#
# spec file for package texlive-specs-w
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define texlive_version  2016
%define texlive_previous 2015
%define texlive_release  20160523
%define texlive_noarch   113

#!BuildIgnore:          texlive

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%if 0%{texlive_version} >= 2013
%define _texmfmaindir   %{_texmfdistdir}
%define _texmfdirs      %{_texmfdistdir}
%else
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}
%endif

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

Name:           texlive-specs-w
Version:        2016
Release:        22.6
BuildRequires:  ed
BuildRequires:  texlive-filesystem
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for w
License:        BSD-3-Clause and GPL-2.0+ and LPPL-1.0 and SUSE-Public-Domain and SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Source0:        texlive-specs-w-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-texinfo
Version:        %{texlive_version}.%{texlive_noarch}.5.1svn40618
Release:        22.6
Summary:        Texinfo documentation system
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-amsfonts >= %{texlive_version}
Requires:       texlive-cm-super >= %{texlive_version}
Requires:       texlive-ec >= %{texlive_version}
Requires:       texlive-epsf >= %{texlive_version}
Provides:       tex(texinfo.tex)
Provides:       tex(txi-cs.tex)
Provides:       tex(txi-de.tex)
Provides:       tex(txi-en.tex)
Provides:       tex(txi-es.tex)
Provides:       tex(txi-fr.tex)
Provides:       tex(txi-it.tex)
Provides:       tex(txi-nb.tex)
Provides:       tex(txi-nl.tex)
Provides:       tex(txi-nn.tex)
Provides:       tex(txi-pl.tex)
Provides:       tex(txi-pt.tex)
Provides:       tex(txi-ru.tex)
Provides:       tex(txi-sr.tex)
Provides:       tex(txi-tr.tex)
Provides:       tex(txi-uk.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source1:        texinfo.tar.xz

%description -n texlive-texinfo
Texinfo is the preferred format for documentation in the GNU
project; the format may be used to produce online or printed
output from a single source. The Texinfo macros may be used to
produce printable output using TeX; other programs in the
distribution offer online interactive use (with hypertext
linkages in some cases). Note that a developers' snapshot of
the latest release of the Texinfo macros may be found in the
Texinfo 'latest' package.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-texinfo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texinfo 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texinfo
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texinfo
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/texinfo/texinfo.ini
%{_texmfdistdir}/tex/texinfo/texinfo.tex
%{_texmfdistdir}/tex/texinfo/txi-cs.tex
%{_texmfdistdir}/tex/texinfo/txi-de.tex
%{_texmfdistdir}/tex/texinfo/txi-en.tex
%{_texmfdistdir}/tex/texinfo/txi-es.tex
%{_texmfdistdir}/tex/texinfo/txi-fr.tex
%{_texmfdistdir}/tex/texinfo/txi-it.tex
%{_texmfdistdir}/tex/texinfo/txi-nb.tex
%{_texmfdistdir}/tex/texinfo/txi-nl.tex
%{_texmfdistdir}/tex/texinfo/txi-nn.tex
%{_texmfdistdir}/tex/texinfo/txi-pl.tex
%{_texmfdistdir}/tex/texinfo/txi-pt.tex
%{_texmfdistdir}/tex/texinfo/txi-ru.tex
%{_texmfdistdir}/tex/texinfo/txi-sr.tex
%{_texmfdistdir}/tex/texinfo/txi-tr.tex
%{_texmfdistdir}/tex/texinfo/txi-uk.tex
/var/adm/update-scripts/texlive-texinfo-%{texlive_version}.%{texlive_noarch}.5.1svn40618-%{release}-zypper

%package -n texlive-texlive-common
Version:        %{texlive_version}.%{texlive_noarch}.svn40682
Release:        22.6
Summary:        TeX Live documentation (common elements)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source2:        texlive-common.doc.tar.xz

%description -n texlive-texlive-common
The texlive-common package
%post -n texlive-texlive-common
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlive-common 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlive-common
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlive-common
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/texlive/index.html
%{_texmfdistdir}/doc/texlive/texlive-common/examples/ex5.tex
%{_texmfdistdir}/doc/texlive/texlive-common/examples/ex6.tex
%{_texmfdistdir}/doc/texlive/texlive-common/examples/ex6a.tex
%{_texmfdistdir}/doc/texlive/texlive-common/examples/ex6b.tex
%{_texmfdistdir}/doc/texlive/texlive-common/examples/ex6c.tex
%{_texmfdistdir}/doc/texlive/texlive-common/install-lnx-main.png
%{_texmfdistdir}/doc/texlive/texlive-common/nsis_installer.png
%{_texmfdistdir}/doc/texlive/texlive-common/psview.png
%{_texmfdistdir}/doc/texlive/texlive-common/stdcoll.png
%{_texmfdistdir}/doc/texlive/texlive-common/tlmgr-general-options.png
%{_texmfdistdir}/doc/texlive/texlive-common/tlmgr-gui.png
%{_texmfdistdir}/doc/texlive/texlive-common/tlmgr-paper-options.png
%{_texmfdistdir}/doc/texlive/texlive-common/tray-menu.png
%{_texmfdistdir}/doc/texlive/texlive-common/wizard-w32.png
/var/adm/update-scripts/texlive-texlive-common-%{texlive_version}.%{texlive_noarch}.svn40682-%{release}-zypper

%package -n texlive-texlive-cz
Version:        %{texlive_version}.%{texlive_noarch}.svn41206
Release:        22.6
Summary:        TeX Live manual (Czech/Slovak)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source3:        texlive-cz.doc.tar.xz

%description -n texlive-texlive-cz
The texlive-cz package
%post -n texlive-texlive-cz
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlive-cz 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlive-cz
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlive-cz
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/texlive/texlive-cz/Makefile
%{_texmfdistdir}/doc/texlive/texlive-cz/csquote.sty
%{_texmfdistdir}/doc/texlive/texlive-cz/ec-lmr10-19.png
%{_texmfdistdir}/doc/texlive/texlive-cz/live4ht.cfg
%{_texmfdistdir}/doc/texlive/texlive-cz/tex-live.css
%{_texmfdistdir}/doc/texlive/texlive-cz/texlive-cz.css
%{_texmfdistdir}/doc/texlive/texlive-cz/texlive-cz.html
%{_texmfdistdir}/doc/texlive/texlive-cz/texlive-cz.pdf
%{_texmfdistdir}/doc/texlive/texlive-cz/texlive-cz.tex
/var/adm/update-scripts/texlive-texlive-cz-%{texlive_version}.%{texlive_noarch}.svn41206-%{release}-zypper

%package -n texlive-texlive-de
Version:        %{texlive_version}.%{texlive_noarch}.svn41186
Release:        22.6
Summary:        TeX Live manual (German)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source4:        texlive-de.doc.tar.xz

%description -n texlive-texlive-de
The texlive-de package
%post -n texlive-texlive-de
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlive-de 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlive-de
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlive-de
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/texlive/texlive-de/Makefile
%{_texmfdistdir}/doc/texlive/texlive-de/install-lnx-main.png
%{_texmfdistdir}/doc/texlive/texlive-de/lmsy10-40.png
%{_texmfdistdir}/doc/texlive/texlive-de/nsis_installer.png
%{_texmfdistdir}/doc/texlive/texlive-de/nsisinstaller.png
%{_texmfdistdir}/doc/texlive/texlive-de/psview.png
%{_texmfdistdir}/doc/texlive/texlive-de/stdcoll.png
%{_texmfdistdir}/doc/texlive/texlive-de/texlive-de-html.css
%{_texmfdistdir}/doc/texlive/texlive-de/texlive-de-html.tex
%{_texmfdistdir}/doc/texlive/texlive-de/texlive-de.css
%{_texmfdistdir}/doc/texlive/texlive-de/texlive-de.html
%{_texmfdistdir}/doc/texlive/texlive-de/texlive-de.pdf
%{_texmfdistdir}/doc/texlive/texlive-de/texlive-de.tex
%{_texmfdistdir}/doc/texlive/texlive-de/tlmgr-general-options.png
%{_texmfdistdir}/doc/texlive/texlive-de/tlmgr-gui.png
%{_texmfdistdir}/doc/texlive/texlive-de/tlmgr-paper-options.png
%{_texmfdistdir}/doc/texlive/texlive-de/tray-menu.png
%{_texmfdistdir}/doc/texlive/texlive-de/wizard-w32.png
/var/adm/update-scripts/texlive-texlive-de-%{texlive_version}.%{texlive_noarch}.svn41186-%{release}-zypper

%package -n texlive-texlive-en
Version:        %{texlive_version}.%{texlive_noarch}.svn41185
Release:        22.6
Summary:        TeX Live manual (English)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source5:        texlive-en.doc.tar.xz

%description -n texlive-texlive-en
The texlive-en package
%preun -n texlive-texlive-en
if test $1 = 0; then
    %install_info_delete --info-dir=%{_infodir} %{_infodir}/tlbuild.info
fi

%post -n texlive-texlive-en
%install_info --info-dir=%{_infodir} %{_infodir}/tlbuild.info
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlive-en 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlive-en
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlive-en
%defattr(-,root,root,755)
%{_infodir}/tlbuild.info*
%{_texmfdistdir}/doc/texlive/texlive-en/Makefile
%{_texmfdistdir}/doc/texlive/texlive-en/README
%{_texmfdistdir}/doc/texlive/texlive-en/archive/bv-live.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/bvoutln.sty
%{_texmfdistdir}/doc/texlive/texlive-en/archive/changemail
%{_texmfdistdir}/doc/texlive/texlive-en/archive/l.pl
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2003.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2004.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2005.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2007.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2008.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2009.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2010.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2011.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2012.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2013.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2014.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-2015.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live-tl7.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/live4ht.cfg-2004
%{_texmfdistdir}/doc/texlive/texlive-en/archive/mod.pl
%{_texmfdistdir}/doc/texlive/texlive-en/archive/nocites.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/picture.tex
%{_texmfdistdir}/doc/texlive/texlive-en/archive/split.pl
%{_texmfdistdir}/doc/texlive/texlive-en/archive/status.pl
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.bib
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.bst
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.sty-2003
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.sty-2004
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.sty-2005
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.sty-2007
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.sty-2008
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.sty-2009
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.sty-2010
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.sty-2014
%{_texmfdistdir}/doc/texlive/texlive-en/archive/tex-live.sty-2015
%{_texmfdistdir}/doc/texlive/texlive-en/archive/texlive.pl
%{_texmfdistdir}/doc/texlive/texlive-en/live4ht.cfg
%{_texmfdistdir}/doc/texlive/texlive-en/tex-live.css
%{_texmfdistdir}/doc/texlive/texlive-en/tex-live.sty
%{_texmfdistdir}/doc/texlive/texlive-en/texlive-en.css
%{_texmfdistdir}/doc/texlive/texlive-en/texlive-en.html
%{_texmfdistdir}/doc/texlive/texlive-en/texlive-en.pdf
%{_texmfdistdir}/doc/texlive/texlive-en/texlive-en.tex
%{_texmfdistdir}/doc/texlive/tlbuild/tlbuild.html
%{_texmfdistdir}/doc/texlive/tlbuild/tlbuild.pdf
/var/adm/update-scripts/texlive-texlive-en-%{texlive_version}.%{texlive_noarch}.svn41185-%{release}-zypper

%package -n texlive-texlive-es
Version:        %{texlive_version}.%{texlive_noarch}.svn41224
Release:        22.6
Summary:        TeX Live manual (Spanish)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source6:        texlive-es.doc.tar.xz

%description -n texlive-texlive-es
The texlive-es package
%post -n texlive-texlive-es
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlive-es 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlive-es
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlive-es
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/texlive/texlive-es/Makefile
%{_texmfdistdir}/doc/texlive/texlive-es/texlive-es.css
%{_texmfdistdir}/doc/texlive/texlive-es/texlive-es.html
%{_texmfdistdir}/doc/texlive/texlive-es/texlive-es.pdf
%{_texmfdistdir}/doc/texlive/texlive-es/texlive-es.tex
/var/adm/update-scripts/texlive-texlive-es-%{texlive_version}.%{texlive_noarch}.svn41224-%{release}-zypper

%package -n texlive-texlive-fr
Version:        %{texlive_version}.%{texlive_noarch}.svn41183
Release:        22.6
Summary:        TeX Live manual (French)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source7:        texlive-fr.doc.tar.xz

%description -n texlive-texlive-fr
The texlive-fr package
%post -n texlive-texlive-fr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlive-fr 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlive-fr
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlive-fr
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/texlive/texlive-fr/Makefile
%{_texmfdistdir}/doc/texlive/texlive-fr/live4ht.cfg
%{_texmfdistdir}/doc/texlive/texlive-fr/notes
%{_texmfdistdir}/doc/texlive/texlive-fr/tex-live.css
%{_texmfdistdir}/doc/texlive/texlive-fr/texlive-fr.css
%{_texmfdistdir}/doc/texlive/texlive-fr/texlive-fr.html
%{_texmfdistdir}/doc/texlive/texlive-fr/texlive-fr.pdf
%{_texmfdistdir}/doc/texlive/texlive-fr/texlive-fr.tex
/var/adm/update-scripts/texlive-texlive-fr-%{texlive_version}.%{texlive_noarch}.svn41183-%{release}-zypper

%package -n texlive-texlive-it
Version:        %{texlive_version}.%{texlive_noarch}.svn41248
Release:        22.6
Summary:        TeX Live manual (Italian)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source8:        texlive-it.doc.tar.xz

%description -n texlive-texlive-it
The texlive-it package
%post -n texlive-texlive-it
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlive-it 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlive-it
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlive-it
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/texlive/texlive-it/Makefile
%{_texmfdistdir}/doc/texlive/texlive-it/texlive-it.html
%{_texmfdistdir}/doc/texlive/texlive-it/texlive-it.pdf
%{_texmfdistdir}/doc/texlive/texlive-it/texlive-it.tex
/var/adm/update-scripts/texlive-texlive-it-%{texlive_version}.%{texlive_noarch}.svn41248-%{release}-zypper

%package -n texlive-texlive-pl
Version:        %{texlive_version}.%{texlive_noarch}.svn41226
Release:        22.6
Summary:        TeX Live manual (Polish)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source9:        texlive-pl.doc.tar.xz

%description -n texlive-texlive-pl
The texlive-pl package
%post -n texlive-texlive-pl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlive-pl 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlive-pl
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlive-pl
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/texlive/texlive-pl/Makefile
%{_texmfdistdir}/doc/texlive/texlive-pl/live4ht.cfg
%{_texmfdistdir}/doc/texlive/texlive-pl/tex-live.css
%{_texmfdistdir}/doc/texlive/texlive-pl/texlive-pl.css
%{_texmfdistdir}/doc/texlive/texlive-pl/texlive-pl.html
%{_texmfdistdir}/doc/texlive/texlive-pl/texlive-pl.pdf
%{_texmfdistdir}/doc/texlive/texlive-pl/texlive-pl.tex
/var/adm/update-scripts/texlive-texlive-pl-%{texlive_version}.%{texlive_noarch}.svn41226-%{release}-zypper

%package -n texlive-texlive-ru
Version:        %{texlive_version}.%{texlive_noarch}.svn41231
Release:        22.6
Summary:        TeX Live manual (Russian)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source10:       texlive-ru.doc.tar.xz

%description -n texlive-texlive-ru
The texlive-ru package
%post -n texlive-texlive-ru
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlive-ru 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlive-ru
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlive-ru
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/texlive/texlive-ru/Makefile
%{_texmfdistdir}/doc/texlive/texlive-ru/live4ht.cfg
%{_texmfdistdir}/doc/texlive/texlive-ru/tex-live.css
%{_texmfdistdir}/doc/texlive/texlive-ru/texlive-ru.css
%{_texmfdistdir}/doc/texlive/texlive-ru/texlive-ru.html
%{_texmfdistdir}/doc/texlive/texlive-ru/texlive-ru.pdf
%{_texmfdistdir}/doc/texlive/texlive-ru/texlive-ru.tex
/var/adm/update-scripts/texlive-texlive-ru-%{texlive_version}.%{texlive_noarch}.svn41231-%{release}-zypper

%package -n texlive-texlive-sr
Version:        %{texlive_version}.%{texlive_noarch}.svn41210
Release:        22.6
Summary:        TeX Live manual (Serbian)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source11:       texlive-sr.doc.tar.xz

%description -n texlive-texlive-sr
The texlive-sr package
%post -n texlive-texlive-sr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlive-sr 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlive-sr
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlive-sr
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/texlive/texlive-sr/Makefile
%{_texmfdistdir}/doc/texlive/texlive-sr/README-SR.txt
%{_texmfdistdir}/doc/texlive/texlive-sr/images/tl2016-install-tl-collections-freebsd-sr.png
%{_texmfdistdir}/doc/texlive/texlive-sr/images/tl2016-install-tl-expert-gui-freebsd-sr.png
%{_texmfdistdir}/doc/texlive/texlive-sr/images/tl2016-install-tl-first.stage-win32-sr.png
%{_texmfdistdir}/doc/texlive/texlive-sr/images/tl2016-install-tl-wizard-win32-sr.png
%{_texmfdistdir}/doc/texlive/texlive-sr/images/tl2016-tlmgr-main-screen-freebsd-sr.png
%{_texmfdistdir}/doc/texlive/texlive-sr/images/tl2016-tlmgr-options-freebsd-sr.png
%{_texmfdistdir}/doc/texlive/texlive-sr/images/tl2016-tlmgr-paper-options-freebsd-sr.png
%{_texmfdistdir}/doc/texlive/texlive-sr/texlive-sr.css
%{_texmfdistdir}/doc/texlive/texlive-sr/texlive-sr.html
%{_texmfdistdir}/doc/texlive/texlive-sr/texlive-sr.pdf
%{_texmfdistdir}/doc/texlive/texlive-sr/texlive-sr.sty
%{_texmfdistdir}/doc/texlive/texlive-sr/texlive-sr.tex
/var/adm/update-scripts/texlive-texlive-sr-%{texlive_version}.%{texlive_noarch}.svn41210-%{release}-zypper

%package -n texlive-texlive-zh-cn
Version:        %{texlive_version}.%{texlive_noarch}.svn41031
Release:        22.6
Summary:        TeX Live manual (Chinese)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source12:       texlive-zh-cn.doc.tar.xz

%description -n texlive-texlive-zh-cn
The texlive-zh-cn package
%post -n texlive-texlive-zh-cn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlive-zh-cn 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlive-zh-cn
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlive-zh-cn
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/texlive/texlive-zh-cn/Makefile
%{_texmfdistdir}/doc/texlive/texlive-zh-cn/README-live.ZH-CN
%{_texmfdistdir}/doc/texlive/texlive-zh-cn/tex-live-zh-cn.sty
%{_texmfdistdir}/doc/texlive/texlive-zh-cn/texlive-zh-cn.pdf
%{_texmfdistdir}/doc/texlive/texlive-zh-cn/texlive-zh-cn.tex
/var/adm/update-scripts/texlive-texlive-zh-cn-%{texlive_version}.%{texlive_noarch}.svn41031-%{release}-zypper

%package -n texlive-texlive.infra
Version:        %{texlive_version}.%{texlive_noarch}.svn41280
Release:        22.6
Summary:        Basic TeX Live infrastructure
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-texlive.infra-doc >= %{texlive_version}
Provides:       tex(fmtutil-hdr.cnf)
Provides:       tex(updmap-hdr.cfg)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source13:       texlive.infra.tar.xz
Source14:       texlive.infra.doc.tar.xz

%description -n texlive-texlive.infra
This package contains the files needed to get the TeX Live
tools (notably tlmgr) running: perl modules, xz binaries, plus
(sometimes) tar and wget.  These files end up in the standalone
install packages, and in the tlcritical repository.

%package -n texlive-texlive.infra-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn41280
Release:        22.6
Summary:        Documentation for texlive-texlive.infra
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-texlive.infra-doc
This package includes the documentation for texlive-texlive.infra

%post -n texlive-texlive.infra
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlive.infra 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlive.infra
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlive.infra-doc
%defattr(-,root,root,755)
%exclude %{_mandir}/man1/tlmgr.1*
%{_texmfdistdir}/scripts/texlive/NEWS
%{_texmfdistdir}/tlpkg/README
%exclude %{_texmfdistdir}/tlpkg/installer/COPYING.MinGW-runtime.txt

%files -n texlive-texlive.infra
%defattr(-,root,root,755)
%{_texmfdistdir}/LICENSE.CTAN
%{_texmfdistdir}/LICENSE.TL
%exclude %{_texmfdistdir}/README
%{_texmfdistdir}/README.usergroups
%exclude %{_texmfdistdir}/index.html
%exclude %{_texmfdistdir}/readme-html.dir/readme.cs.html
%exclude %{_texmfdistdir}/readme-html.dir/readme.de.html
%exclude %{_texmfdistdir}/readme-html.dir/readme.en.html
%exclude %{_texmfdistdir}/readme-html.dir/readme.es.html
%exclude %{_texmfdistdir}/readme-html.dir/readme.fr.html
%exclude %{_texmfdistdir}/readme-html.dir/readme.it.html
%exclude %{_texmfdistdir}/readme-html.dir/readme.ja.html
%exclude %{_texmfdistdir}/readme-html.dir/readme.pl.html
%exclude %{_texmfdistdir}/readme-html.dir/readme.pt-br.html
%exclude %{_texmfdistdir}/readme-html.dir/readme.ru.html
%exclude %{_texmfdistdir}/readme-html.dir/readme.sr.html
%exclude %{_texmfdistdir}/readme-html.dir/readme.zh-cn.html
%exclude %{_texmfdistdir}/readme-txt.dir/README.CS
%exclude %{_texmfdistdir}/readme-txt.dir/README.DE
%exclude %{_texmfdistdir}/readme-txt.dir/README.EN
%exclude %{_texmfdistdir}/readme-txt.dir/README.ES
%exclude %{_texmfdistdir}/readme-txt.dir/README.FR
%exclude %{_texmfdistdir}/readme-txt.dir/README.IT
%exclude %{_texmfdistdir}/readme-txt.dir/README.JA
%exclude %{_texmfdistdir}/readme-txt.dir/README.PL
%exclude %{_texmfdistdir}/readme-txt.dir/README.PT-BR
%exclude %{_texmfdistdir}/readme-txt.dir/README.RU
%exclude %{_texmfdistdir}/readme-txt.dir/README.RU-cp1251
%exclude %{_texmfdistdir}/readme-txt.dir/README.RU-koi8
%exclude %{_texmfdistdir}/readme-txt.dir/README.SK-ascii
%exclude %{_texmfdistdir}/readme-txt.dir/README.SK-cp1250
%exclude %{_texmfdistdir}/readme-txt.dir/README.SK-il2
%exclude %{_texmfdistdir}/readme-txt.dir/README.SR
%exclude %{_texmfdistdir}/readme-txt.dir/README.ZH-CN
%{_texmfdistdir}/release-texlive.txt
%exclude %{_texmfdistdir}/scripts/texlive/tlmgr.pl
%exclude %{_texmfdistdir}/scripts/texlive/tlmgrgui.pl
%exclude %{_texmfdistdir}/scripts/texlive/uninstall-win32.pl
%exclude %{_texmfdistdir}/web2c/fmtutil-hdr.cnf
%exclude %{_texmfdistdir}/web2c/updmap-hdr.cfg
%{_texmfdistdir}/tlpkg/TeXLive/TLConfFile.pm
%{_texmfdistdir}/tlpkg/TeXLive/TLConfig.pm
%{_texmfdistdir}/tlpkg/TeXLive/TLCrypto.pm
%exclude %{_texmfdistdir}/tlpkg/TeXLive/TLDownload.pm
%{_texmfdistdir}/tlpkg/TeXLive/TLPDB.pm
%{_texmfdistdir}/tlpkg/TeXLive/TLPOBJ.pm
%{_texmfdistdir}/tlpkg/TeXLive/TLPSRC.pm
%{_texmfdistdir}/tlpkg/TeXLive/TLPaper.pm
%{_texmfdistdir}/tlpkg/TeXLive/TLTREE.pm
%{_texmfdistdir}/tlpkg/TeXLive/TLUtils.pm
%{_texmfdistdir}/tlpkg/TeXLive/TLWinGoo.pm
%{_texmfdistdir}/tlpkg/TeXLive/TeXCatalogue.pm
%{_texmfdistdir}/tlpkg/TeXLive/trans.pl
%{_texmfdistdir}/tlpkg/gpg/pubring.gpg
%{_texmfdistdir}/tlpkg/gpg/random_seed
%{_texmfdistdir}/tlpkg/gpg/secring.gpg
%{_texmfdistdir}/tlpkg/gpg/trustdb.gpg
%exclude %{_texmfdistdir}/tlpkg/installer/config.guess
/var/adm/update-scripts/texlive-texlive.infra-%{texlive_version}.%{texlive_noarch}.svn41280-%{release}-zypper

%package -n texlive-texliveonfly
Version:        %{texlive_version}.%{texlive_noarch}.svn26313
Release:        22.6
Summary:        On-the-fly download of missing TeX live packages
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-texliveonfly-bin >= %{texlive_version}
#!BuildIgnore: texlive-texliveonfly-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-texliveonfly-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source15:       texliveonfly.tar.xz
Source16:       texliveonfly.doc.tar.xz

%description -n texlive-texliveonfly
The package provides a script that performs 'on the fly'
downloads of missing packages, while a document is being
compiled. (This feature is already available in the MikTeX
distribution for Windows machines.) To use the script, replace
your (LaTeX) compilation command with texliveonfly.py file.tex
(default options are --engine=lualatex and --arguments="-
synctex=1 -interaction=nonstopmode", which may all be changed).
The script is designed to work on Linux distributions.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-texliveonfly-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn26313
Release:        22.6
Summary:        Documentation for texlive-texliveonfly
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-texliveonfly-doc
This package includes the documentation for texlive-texliveonfly

%post -n texlive-texliveonfly
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texliveonfly 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texliveonfly
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texliveonfly-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/texliveonfly/README

%files -n texlive-texliveonfly
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/texliveonfly/texliveonfly.py
/var/adm/update-scripts/texlive-texliveonfly-%{texlive_version}.%{texlive_noarch}.svn26313-%{release}-zypper

%package -n texlive-texloganalyser
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9svn35584
Release:        22.6
Summary:        Analyse TeX logs
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-texloganalyser-bin >= %{texlive_version}
#!BuildIgnore: texlive-texloganalyser-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-texloganalyser-doc >= %{texlive_version}
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Requires:       perl(warnings)
#!BuildIgnore:  perl(warnings)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source17:       texloganalyser.tar.xz
Source18:       texloganalyser.doc.tar.xz

%description -n texlive-texloganalyser
The perl script allows the user to extract (and display)
elements of the log file

date: 2015-08-03 03:43:12 +0000


%package -n texlive-texloganalyser-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9svn35584
Release:        22.6
Summary:        Documentation for texlive-texloganalyser
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-texloganalyser-doc
This package includes the documentation for texlive-texloganalyser

%post -n texlive-texloganalyser
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texloganalyser 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texloganalyser
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texloganalyser-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/texloganalyser/README

%files -n texlive-texloganalyser
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/texloganalyser/texloganalyser
/var/adm/update-scripts/texlive-texloganalyser-%{texlive_version}.%{texlive_noarch}.0.0.9svn35584-%{release}-zypper

%package -n texlive-texlogos
Version:        %{texlive_version}.%{texlive_noarch}.1.3.1svn19083
Release:        22.6
Summary:        Ready-to-use LaTeX logos
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(texlogos.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(graphics.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source19:       texlogos.tar.xz

%description -n texlive-texlogos
TeXlogos defines an assortment of frequently used logos not
contained in base LaTeX itself. The Metafont, MetapostAMS,
BibTeX and SliTeX logos are defined, as long as you have the
appropriate CM/Logo/AMS fonts. Currency symbols Euro, Cent,
Yen, Won and Naira are defined so as not to need TS1-encoded
fonts. Also defined are the C++ logo, with the '+' signs
properly positioned, and the logo of the Vienna University
Business Administration Center (BWZ).

date: 2015-08-03 03:43:12 +0000

%post -n texlive-texlogos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texlogos 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texlogos
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texlogos
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/texlogos/texlogos.sty
/var/adm/update-scripts/texlive-texlogos-%{texlive_version}.%{texlive_noarch}.1.3.1svn19083-%{release}-zypper

%package -n texlive-texmate
Version:        %{texlive_version}.%{texlive_noarch}.2svn15878
Release:        22.6
Summary:        Comprehensive chess annotation in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-texmate-doc >= %{texlive_version}
Provides:       tex(texmate.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(chessfss.sty)
Requires:       tex(skak.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source20:       texmate.tar.xz
Source21:       texmate.doc.tar.xz

%description -n texlive-texmate
TeXmate formats chess games from very simple ascii input. The
clean "1. e4 e5; 2. Nf3 Nc6; 3. Bb5 a6" will produce the same
results as the sloppier "1 e4 e5; Nf3 Nc6 3.. Bb5 a6". The
resulting format is fully customizable. There are 4 levels of
commentary: 1 is the main game, 2-3 are commentaries. Each has
its fonts, punctuation marks, etc., and these are also
customizable. The package includes a tool for the creation of
diagrams. The package works in conjunction with skak to produce
diagrams of the current position automatically. For chess
fonts, the package uses the chessfss system.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-texmate-doc
Version:        %{texlive_version}.%{texlive_noarch}.2svn15878
Release:        22.6
Summary:        Documentation for texlive-texmate
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-texmate-doc
This package includes the documentation for texlive-texmate

%post -n texlive-texmate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texmate 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texmate
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texmate-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/texmate/README
%{_texmfdistdir}/doc/latex/texmate/texmate2manual.pdf
%{_texmfdistdir}/doc/latex/texmate/texmate2manual.tex

%files -n texlive-texmate
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/texmate/texmate.sty
/var/adm/update-scripts/texlive-texmate-%{texlive_version}.%{texlive_noarch}.2svn15878-%{release}-zypper

%package -n texlive-texments
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.0svn15878
Release:        22.6
Summary:        Using the Pygments highlighter in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-texments-doc >= %{texlive_version}
Provides:       tex(texments.sty)
Requires:       tex(color.sty)
Requires:       tex(fancyvrb.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source22:       texments.tar.xz
Source23:       texments.doc.tar.xz

%description -n texlive-texments
A package which allows to use the Pygments highlighter inside
LaTeX documents. Pygments supports syntax colouring of over 50
types of files, and ships with multiple colour schemes.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-texments-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.0svn15878
Release:        22.6
Summary:        Documentation for texlive-texments
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-texments-doc
This package includes the documentation for texlive-texments

%post -n texlive-texments
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texments 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texments
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texments-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/texments/README
%{_texmfdistdir}/doc/latex/texments/texments.pdf

%files -n texlive-texments
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/texments/texments.sty
/var/adm/update-scripts/texlive-texments-%{texlive_version}.%{texlive_noarch}.0.0.2.0svn15878-%{release}-zypper

%package -n texlive-texpower
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn29349
Release:        22.6
Summary:        Create dynamic online presentations with LaTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-tpslifonts >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-texpower-doc >= %{texlive_version}
Provides:       tex(automata.sty)
Provides:       tex(fixseminar.sty)
Provides:       tex(powersem.cls)
Provides:       tex(texpower.sty)
Provides:       tex(tpcolors.cfg)
Provides:       tex(tplists.sty)
Provides:       tex(tpoptions.cfg)
Provides:       tex(tppstcol.sty)
Provides:       tex(tpsem-a4.sty)
Provides:       tex(tpsettings.cfg)
Requires:       tex(calc.sty)
Requires:       tex(color.sty)
Requires:       tex(graphics.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
Requires:       tex(pstricks.sty)
Requires:       tex(relsize.sty)
Requires:       tex(sem-page.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source24:       texpower.tar.xz
Source25:       texpower.doc.tar.xz

%description -n texlive-texpower
TeXPower is a bundle of packages intended to provide an all-
inclusive environment for designing pdf screen presentations to
be viewed in full-screen mode, especially for projecting
`online' with a video beamer. For some of its core functions,
it uses code derived from ppower4 packages. It is, however, not
a complete environment in itself: it relies on an existing
class for preparing slides (such as foiltex or seminar) or
another package such as pdfslide.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-texpower-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn29349
Release:        22.6
Summary:        Documentation for texlive-texpower
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-texpower-doc
This package includes the documentation for texlive-texpower

%post -n texlive-texpower
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texpower 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texpower
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texpower-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/texpower/00readme.txt
%{_texmfdistdir}/doc/latex/texpower/01install.txt
%{_texmfdistdir}/doc/latex/texpower/02changes.txt
%{_texmfdistdir}/doc/latex/texpower/FAQ-display.tex
%{_texmfdistdir}/doc/latex/texpower/FAQ-printout.tex
%{_texmfdistdir}/doc/latex/texpower/MakeExamples.sh
%{_texmfdistdir}/doc/latex/texpower/__TPcfg.tex
%{_texmfdistdir}/doc/latex/texpower/__TPindexing.tex
%{_texmfdistdir}/doc/latex/texpower/__TPpreamble.tex
%{_texmfdistdir}/doc/latex/texpower/bckwrdexample.tex
%{_texmfdistdir}/doc/latex/texpower/bgndexample.tex
%{_texmfdistdir}/doc/latex/texpower/contrib/00readme.txt
%{_texmfdistdir}/doc/latex/texpower/contrib/config.landscapeplus
%{_texmfdistdir}/doc/latex/texpower/contrib/tpmultiinc.tar
%{_texmfdistdir}/doc/latex/texpower/divexample.tex
%{_texmfdistdir}/doc/latex/texpower/dummy.java
%{_texmfdistdir}/doc/latex/texpower/fancyexample.tex
%{_texmfdistdir}/doc/latex/texpower/fig-1.mps
%{_texmfdistdir}/doc/latex/texpower/fig-2.mps
%{_texmfdistdir}/doc/latex/texpower/fig-3.mps
%{_texmfdistdir}/doc/latex/texpower/foilsdemo.tex
%{_texmfdistdir}/doc/latex/texpower/fulldemo.tex
%{_texmfdistdir}/doc/latex/texpower/hilitexample.tex
%{_texmfdistdir}/doc/latex/texpower/ifmslidemo.tex
%{_texmfdistdir}/doc/latex/texpower/manual.pdf
%{_texmfdistdir}/doc/latex/texpower/manual.tex
%{_texmfdistdir}/doc/latex/texpower/mathexample.tex
%{_texmfdistdir}/doc/latex/texpower/panelexample.tex
%{_texmfdistdir}/doc/latex/texpower/parexample.tex
%{_texmfdistdir}/doc/latex/texpower/pdfscrdemo.tex
%{_texmfdistdir}/doc/latex/texpower/pdfslidemo.tex
%{_texmfdistdir}/doc/latex/texpower/picexample.tex
%{_texmfdistdir}/doc/latex/texpower/picltxexample.tex
%{_texmfdistdir}/doc/latex/texpower/picpsexample.tex
%{_texmfdistdir}/doc/latex/texpower/pp4sldemo.tex
%{_texmfdistdir}/doc/latex/texpower/prosperdemo.tex
%{_texmfdistdir}/doc/latex/texpower/seminardemo.tex
%{_texmfdistdir}/doc/latex/texpower/simpledemo.tex
%{_texmfdistdir}/doc/latex/texpower/slidesdemo.tex
%{_texmfdistdir}/doc/latex/texpower/spanelexample.tex
%{_texmfdistdir}/doc/latex/texpower/tabexample.tex
%{_texmfdistdir}/doc/latex/texpower/tpslifonts.zip
%{_texmfdistdir}/doc/latex/texpower/tpslifonts/00readme.txt
%{_texmfdistdir}/doc/latex/texpower/tpslifonts/01install.txt
%{_texmfdistdir}/doc/latex/texpower/tpslifonts/Makefile
%{_texmfdistdir}/doc/latex/texpower/tpslifonts/slifontsexample.tex
%{_texmfdistdir}/doc/latex/texpower/tpslifonts/tpslifonts.dtx
%{_texmfdistdir}/doc/latex/texpower/tpslifonts/tpslifonts.ins
%{_texmfdistdir}/doc/latex/texpower/verbexample.tex

%files -n texlive-texpower
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/texpower/automata.sty
%{_texmfdistdir}/tex/latex/texpower/fixseminar.sty
%{_texmfdistdir}/tex/latex/texpower/powersem.cls
%{_texmfdistdir}/tex/latex/texpower/texpower.sty
%{_texmfdistdir}/tex/latex/texpower/tpcolors.cfg
%{_texmfdistdir}/tex/latex/texpower/tplists.sty
%{_texmfdistdir}/tex/latex/texpower/tpoptions.cfg
%{_texmfdistdir}/tex/latex/texpower/tppstcol.sty
%{_texmfdistdir}/tex/latex/texpower/tpsem-a4.sty
%{_texmfdistdir}/tex/latex/texpower/tpsettings.cfg
/var/adm/update-scripts/texlive-texpower-%{texlive_version}.%{texlive_noarch}.0.0.2svn29349-%{release}-zypper

%package -n texlive-texshade
Version:        %{texlive_version}.%{texlive_noarch}.1.24svn24716
Release:        22.6
Summary:        Package for setting nucleotide and peptide alignments
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-texshade-doc >= %{texlive_version}
Provides:       tex(texshade.def)
Provides:       tex(texshade.sty)
Requires:       tex(color.sty)
Requires:       tex(graphics.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source26:       texshade.tar.xz
Source27:       texshade.doc.tar.xz

%description -n texlive-texshade
TeXshade is alignment shading software completely written in
TeX/LaTeX; it can process multiple sequence alignments in the
.MSF and the .ALN file formats. In addition to common shading
algorithms, it provides special shading modes showing
functional aspects, e.g. charge or hydropathy, and a wide range
of commands for handling shading colours, text styles, labels,
legends; it even allows the user to define completely new
shading modes. TeXshade combines highest flexibility with TeX
output quality -- all in a bundle that does not demand
excessive development time of the user.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-texshade-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.24svn24716
Release:        22.6
Summary:        Documentation for texlive-texshade
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-texshade-doc:en)

%description -n texlive-texshade-doc
This package includes the documentation for texlive-texshade

%post -n texlive-texshade
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texshade 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texshade
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texshade-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/texshade/AQP1.phd
%{_texmfdistdir}/doc/latex/texshade/AQP1.top
%{_texmfdistdir}/doc/latex/texshade/AQP2spec.ALN
%{_texmfdistdir}/doc/latex/texshade/AQPDNA.MSF
%{_texmfdistdir}/doc/latex/texshade/AQP_HMM.ext
%{_texmfdistdir}/doc/latex/texshade/AQP_HMM.sgl
%{_texmfdistdir}/doc/latex/texshade/AQP_TC.asc
%{_texmfdistdir}/doc/latex/texshade/AQPpro.MSF
%{_texmfdistdir}/doc/latex/texshade/README
%{_texmfdistdir}/doc/latex/texshade/ciliate.cod
%{_texmfdistdir}/doc/latex/texshade/standard.cod
%{_texmfdistdir}/doc/latex/texshade/texshade.pdf
%{_texmfdistdir}/doc/latex/texshade/tsfaq.pdf
%{_texmfdistdir}/doc/latex/texshade/tsfaq.tex

%files -n texlive-texshade
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/texshade/texshade.def
%{_texmfdistdir}/tex/latex/texshade/texshade.sty
/var/adm/update-scripts/texlive-texshade-%{texlive_version}.%{texlive_noarch}.1.24svn24716-%{release}-zypper

%package -n texlive-texsis
Version:        %{texlive_version}.%{texlive_noarch}.2.18svn39057
Release:        22.6
Summary:        Plain TeX macros for Physicists
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-tex >= %{texlive_version}
Requires(pre): texlive-texsis-bin >= %{texlive_version}
#!BuildIgnore: texlive-texsis-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-texsis-doc >= %{texlive_version}
Provides:       tex(TXSconts.tex)
Provides:       tex(TXSdcol.tex)
Provides:       tex(TXSenvmt.tex)
Provides:       tex(TXSeqns.tex)
Provides:       tex(TXSfigs.tex)
Provides:       tex(TXSfmts.tex)
Provides:       tex(TXSfonts.tex)
Provides:       tex(TXShead.tex)
Provides:       tex(TXSinit.tex)
Provides:       tex(TXSletr.tex)
Provides:       tex(TXSmacs.tex)
Provides:       tex(TXSmemo.tex)
Provides:       tex(TXSprns.tex)
Provides:       tex(TXSrefs.tex)
Provides:       tex(TXSruled.tex)
Provides:       tex(TXSsects.tex)
Provides:       tex(TXSsite.tex)
Provides:       tex(TXSsymb.tex)
Provides:       tex(TXStags.tex)
Provides:       tex(TXStitle.tex)
Provides:       tex(texsis.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source28:       texsis.tar.xz
Source29:       texsis.doc.tar.xz

%description -n texlive-texsis
TeXsis is a TeX macro package which provides useful features
for typesetting research papers and related documents. For
example, it includes support specifically for: Automatic
numbering of equations, figures, tables and references;
Simplified control of type sizes, line spacing, footnotes,
running headlines and footlines, and tables of contents,
figures and tables; Specialized document formats for research
papers, preprints and ``e-prints,'' conference proceedings,
theses, books, referee reports, letters, and memoranda;
Simplified means of constructing an index for a book or thesis;
Easy to use double column formatting; Specialized environments
for lists, theorems and proofs, centered or non-justified text,
and listing computer code; Specialized macros for easily
constructing ruled tables. TeXsis was originally developed for
physicists, but others may also find it useful. It is
completely compatible with Plain TeX.

date: 2016-04-01 07:40:16 +0000


%package -n texlive-texsis-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.18svn39057
Release:        22.6
Summary:        Documentation for texlive-texsis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-texsis-doc
This package includes the documentation for texlive-texsis

%post -n texlive-texsis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil
sed -ri 's/^\#\![[= =]]+texsis\b.*/texsis pdftex - -translate-file=cp227.tcx texsis.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-texsis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil
    sed -ri 's/^(texsis\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    exit 0
fi

%posttrans -n texlive-texsis
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texsis-doc
%defattr(-,root,root,755)
%{_mandir}/man1/texsis.1*
%{_texmfdistdir}/doc/otherformats/texsis/base/COPYING
%{_texmfdistdir}/doc/otherformats/texsis/base/Example.tex
%{_texmfdistdir}/doc/otherformats/texsis/base/Fonts.tex
%{_texmfdistdir}/doc/otherformats/texsis/base/INSTALL
%{_texmfdistdir}/doc/otherformats/texsis/base/Install.tex
%{_texmfdistdir}/doc/otherformats/texsis/base/MANIFEST
%{_texmfdistdir}/doc/otherformats/texsis/base/Manual.fgl
%{_texmfdistdir}/doc/otherformats/texsis/base/Manual.ref
%{_texmfdistdir}/doc/otherformats/texsis/base/Manual.tbl
%{_texmfdistdir}/doc/otherformats/texsis/base/Manual.tex
%{_texmfdistdir}/doc/otherformats/texsis/base/NEWS
%{_texmfdistdir}/doc/otherformats/texsis/base/README
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSapxF.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXScover.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSdcol.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSdoc.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSdoc0.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSdocM.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSend.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSenvmt.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSeqns.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSfigs.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSfmts.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSfonts.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSinstl.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSintro.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSletr.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSmisc.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSprns.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSrefs.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSrevs.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSruled.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSsects.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSsite.000
%{_texmfdistdir}/doc/otherformats/texsis/base/TXSsymb.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/TXStags.doc
%{_texmfdistdir}/doc/otherformats/texsis/base/index.tex
%{_texmfdistdir}/doc/otherformats/texsis/base/letr
%{_texmfdistdir}/doc/otherformats/texsis/base/penguin.eps
%{_texmfdistdir}/doc/otherformats/texsis/base/penguin2.eps
%{_texmfdistdir}/doc/otherformats/texsis/base/texsis.el
%{_texmfdistdir}/doc/otherformats/texsis/base/texsis.lsm

%files -n texlive-texsis
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/texsis/texsis.bst
%{_texmfdistdir}/tex/texsis/base/AIP.txs
%{_texmfdistdir}/tex/texsis/base/CVformat.txs
%{_texmfdistdir}/tex/texsis/base/Elsevier.txs
%{_texmfdistdir}/tex/texsis/base/Exam.txs
%{_texmfdistdir}/tex/texsis/base/Formletr.txs
%{_texmfdistdir}/tex/texsis/base/IEEE.txs
%{_texmfdistdir}/tex/texsis/base/PhysRev.txs
%{_texmfdistdir}/tex/texsis/base/Spanish.txs
%{_texmfdistdir}/tex/texsis/base/Swedish.txs
%{_texmfdistdir}/tex/texsis/base/TXSconts.tex
%{_texmfdistdir}/tex/texsis/base/TXSdcol.tex
%{_texmfdistdir}/tex/texsis/base/TXSenvmt.tex
%{_texmfdistdir}/tex/texsis/base/TXSeqns.tex
%{_texmfdistdir}/tex/texsis/base/TXSfigs.tex
%{_texmfdistdir}/tex/texsis/base/TXSfmts.tex
%{_texmfdistdir}/tex/texsis/base/TXSfonts.tex
%{_texmfdistdir}/tex/texsis/base/TXShead.tex
%{_texmfdistdir}/tex/texsis/base/TXSinit.tex
%{_texmfdistdir}/tex/texsis/base/TXSletr.tex
%{_texmfdistdir}/tex/texsis/base/TXSmacs.tex
%{_texmfdistdir}/tex/texsis/base/TXSmemo.tex
%{_texmfdistdir}/tex/texsis/base/TXSprns.tex
%{_texmfdistdir}/tex/texsis/base/TXSrefs.tex
%{_texmfdistdir}/tex/texsis/base/TXSruled.tex
%{_texmfdistdir}/tex/texsis/base/TXSsects.tex
%{_texmfdistdir}/tex/texsis/base/TXSsite.tex
%{_texmfdistdir}/tex/texsis/base/TXSsymb.tex
%{_texmfdistdir}/tex/texsis/base/TXStags.tex
%{_texmfdistdir}/tex/texsis/base/TXStitle.tex
%{_texmfdistdir}/tex/texsis/base/Tablebod.txs
%{_texmfdistdir}/tex/texsis/base/WorldSci.txs
%{_texmfdistdir}/tex/texsis/base/color.txs
%{_texmfdistdir}/tex/texsis/base/nuclproc.txs
%{_texmfdistdir}/tex/texsis/base/printfont.txs
%{_texmfdistdir}/tex/texsis/base/spine.txs
%{_texmfdistdir}/tex/texsis/base/texsis.tex
%{_texmfdistdir}/tex/texsis/base/thesis.txs
%{_texmfdistdir}/tex/texsis/base/twin.txs
%{_texmfdistdir}/tex/texsis/config/texsis.ini
/var/adm/update-scripts/texlive-texsis-%{texlive_version}.%{texlive_noarch}.2.18svn39057-%{release}-zypper

%package -n texlive-textcase
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Case conversion ignoring mathematics, etcetera
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-textcase-doc >= %{texlive_version}
Provides:       tex(textcase.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source30:       textcase.tar.xz
Source31:       textcase.doc.tar.xz

%description -n texlive-textcase
The textcase package offers commands \MakeTextUppercase and
\MakeTextLowercase are similar to the standard \MakeUppercase
and \MakeLowercase, but they do not change the case of any
sections of mathematics, or the arguments of \cite, \label and
\ref commands within the argument. A further command
\NoCaseChange does nothing but suppress case change within its
argument, so to force uppercase of a section including an
environment, one might say:
\MakeTextUppercase{...\NoCaseChange{\begin{foo}}
...\NoCaseChange{\end{foo}}...}

date: 2015-08-03 03:43:12 +0000


%package -n texlive-textcase-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-textcase
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-textcase-doc
This package includes the documentation for texlive-textcase

%post -n texlive-textcase
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-textcase 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-textcase
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-textcase-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/textcase/README
%{_texmfdistdir}/doc/latex/textcase/textcase.pdf

%files -n texlive-textcase
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/textcase/textcase.sty
/var/adm/update-scripts/texlive-textcase-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-textfit
Version:        %{texlive_version}.%{texlive_noarch}.5svn20591
Release:        22.6
Summary:        Fit text to a desired size
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-textfit-doc >= %{texlive_version}
Provides:       tex(textfit.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source32:       textfit.tar.xz
Source33:       textfit.doc.tar.xz

%description -n texlive-textfit
Package to fit text to a given width or height by scaling the
font. For example: \scaletowidth{3in}{This}. (The job is done
by calculating a magstep and applying it to the current font;
thus "This" will be very tall, as well as very wide; to scale
in just one dimension, use the facilities of the graphicx
package.)

date: 2015-08-03 03:43:12 +0000


%package -n texlive-textfit-doc
Version:        %{texlive_version}.%{texlive_noarch}.5svn20591
Release:        22.6
Summary:        Documentation for texlive-textfit
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-textfit-doc
This package includes the documentation for texlive-textfit

%post -n texlive-textfit
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-textfit 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-textfit
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-textfit-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/textfit/README
%{_texmfdistdir}/doc/latex/textfit/makefile
%{_texmfdistdir}/doc/latex/textfit/manifest
%{_texmfdistdir}/doc/latex/textfit/textfit.pdf

%files -n texlive-textfit
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/textfit/textfit.sty
/var/adm/update-scripts/texlive-textfit-%{texlive_version}.%{texlive_noarch}.5svn20591-%{release}-zypper

%package -n texlive-textglos
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn30788
Release:        22.6
Summary:        Typeset and index linguistic gloss abbreviations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-textglos-doc >= %{texlive_version}
Provides:       tex(textglos.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source34:       textglos.tar.xz
Source35:       textglos.doc.tar.xz

%description -n texlive-textglos
The package provides a set of macros for in-line linguistic
examples (as opposed to interlinear glossing, set apart from
the main text). It prevents hyphenated examples from breaking
across lines and consistently formats phonemic examples,
orthographic examples, and more.

date: 2015-08-12 04:28:09 +0000


%package -n texlive-textglos-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn30788
Release:        22.6
Summary:        Documentation for texlive-textglos
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-textglos-doc
This package includes the documentation for texlive-textglos

%post -n texlive-textglos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-textglos 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-textglos
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-textglos-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/textglos/README
%{_texmfdistdir}/doc/latex/textglos/README.txt
%{_texmfdistdir}/doc/latex/textglos/textglos.pdf

%files -n texlive-textglos
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/textglos/textglos.sty
/var/adm/update-scripts/texlive-textglos-%{texlive_version}.%{texlive_noarch}.1.0svn30788-%{release}-zypper

%package -n texlive-textgreek
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn24282
Release:        22.6
Summary:        Upright greek letters in text
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-textgreek-doc >= %{texlive_version}
Provides:       tex(textgreek.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source36:       textgreek.tar.xz
Source37:       textgreek.doc.tar.xz

%description -n texlive-textgreek
Use upright greek letters as text symbols, e.g. \textbeta.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-textgreek-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn24282
Release:        22.6
Summary:        Documentation for texlive-textgreek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-textgreek-doc
This package includes the documentation for texlive-textgreek

%post -n texlive-textgreek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-textgreek 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-textgreek
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-textgreek-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/textgreek/README
%{_texmfdistdir}/doc/latex/textgreek/textgreek.pdf

%files -n texlive-textgreek
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/textgreek/textgreek.sty
/var/adm/update-scripts/texlive-textgreek-%{texlive_version}.%{texlive_noarch}.0.0.7svn24282-%{release}-zypper

%package -n texlive-textmerg
Version:        %{texlive_version}.%{texlive_noarch}.2.01svn20677
Release:        22.6
Summary:        Merge text in TeX and LaTeX
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-textmerg-doc >= %{texlive_version}
Provides:       tex(textmerg.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source38:       textmerg.tar.xz
Source39:       textmerg.doc.tar.xz

%description -n texlive-textmerg
Repetetively produce documents from a fixed part and a variable
part. Such an operation is commonly used as "mail merge" to
produce mail shots.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-textmerg-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.01svn20677
Release:        22.6
Summary:        Documentation for texlive-textmerg
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-textmerg-doc
This package includes the documentation for texlive-textmerg

%post -n texlive-textmerg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-textmerg 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-textmerg
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-textmerg-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/textmerg/results.dat
%{_texmfdistdir}/doc/generic/textmerg/silly.dat
%{_texmfdistdir}/doc/generic/textmerg/textmerg.pdf
%{_texmfdistdir}/doc/generic/textmerg/textmerg.tex
%{_texmfdistdir}/doc/generic/textmerg/tmexamp1.tex
%{_texmfdistdir}/doc/generic/textmerg/tmexamp2.tex
%{_texmfdistdir}/doc/generic/textmerg/tmexampp.tex

%files -n texlive-textmerg
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/textmerg/textmerg.sty
/var/adm/update-scripts/texlive-textmerg-%{texlive_version}.%{texlive_noarch}.2.01svn20677-%{release}-zypper

%package -n texlive-textopo
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn23796
Release:        22.6
Summary:        Annotated membrane protein topology plots
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-textopo-doc >= %{texlive_version}
Provides:       tex(biotex.sty)
Provides:       tex(textopo.def)
Provides:       tex(textopo.sty)
Requires:       tex(color.sty)
Requires:       tex(graphics.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source40:       textopo.tar.xz
Source41:       textopo.doc.tar.xz

%description -n texlive-textopo
A LaTeX package for setting shaded and annotated membrane
protein topology plots and helical wheels.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-textopo-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn23796
Release:        22.6
Summary:        Documentation for texlive-textopo
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-textopo-doc
This package includes the documentation for texlive-textopo

%post -n texlive-textopo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-textopo 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-textopo
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-textopo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/textopo/AQP1.SP
%{_texmfdistdir}/doc/latex/textopo/AQP1.hmm
%{_texmfdistdir}/doc/latex/textopo/AQP1.phd
%{_texmfdistdir}/doc/latex/textopo/AQP1.swp
%{_texmfdistdir}/doc/latex/textopo/AQP1.tpo
%{_texmfdistdir}/doc/latex/textopo/AQP2spec.ALN
%{_texmfdistdir}/doc/latex/textopo/AQPpro.MSF
%{_texmfdistdir}/doc/latex/textopo/AQPpro1.shd
%{_texmfdistdir}/doc/latex/textopo/textopo.pdf
%{_texmfdistdir}/doc/latex/textopo/textopo.txt

%files -n texlive-textopo
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/textopo/biotex.sty
%{_texmfdistdir}/tex/latex/textopo/textopo.def
%{_texmfdistdir}/tex/latex/textopo/textopo.sty
/var/adm/update-scripts/texlive-textopo-%{texlive_version}.%{texlive_noarch}.1.5svn23796-%{release}-zypper

%package -n texlive-textpath
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn15878
Release:        22.6
Summary:        Setting text along a path with MetaPost
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-textpath-doc >= %{texlive_version}
Provides:       tex(textpathmp.sty)
Requires:       tex(soul.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source42:       textpath.tar.xz
Source43:       textpath.doc.tar.xz

%description -n texlive-textpath
This MetaPost package provides macros to typeset text along a
free path with the help of LaTeX, thereby preserving kerning
and allowing for 8-bit input (accented characters).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-textpath-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn15878
Release:        22.6
Summary:        Documentation for texlive-textpath
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-textpath-doc
This package includes the documentation for texlive-textpath

%post -n texlive-textpath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-textpath 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-textpath
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-textpath-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/textpath/CHANGES
%{_texmfdistdir}/doc/metapost/textpath/README
%{_texmfdistdir}/doc/metapost/textpath/textpath.pdf
%{_texmfdistdir}/doc/metapost/textpath/textpath.tex
%{_texmfdistdir}/doc/metapost/textpath/textpathfigs.mp
%{_texmfdistdir}/doc/metapost/textpath/textpathfigs.tex

%files -n texlive-textpath
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/textpath/textpath.mp
%{_texmfdistdir}/tex/latex/textpath/textpathmp.sty
/var/adm/update-scripts/texlive-textpath-%{texlive_version}.%{texlive_noarch}.1.6svn15878-%{release}-zypper

%package -n texlive-textpos
Version:        %{texlive_version}.%{texlive_noarch}.1.7jsvn32571
Release:        22.6
Summary:        Place boxes at arbitrary positions on the LaTeX page
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-textpos-doc >= %{texlive_version}
Provides:       tex(textpos.sty)
Requires:       tex(everyshi.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source44:       textpos.tar.xz
Source45:       textpos.doc.tar.xz

%description -n texlive-textpos
A package to facilitate placement of boxes at absolute
positions on the LaTeX page. There are several reasons why this
might be useful, an important one being to help the creation of
large-format conference posters.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-textpos-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7jsvn32571
Release:        22.6
Summary:        Documentation for texlive-textpos
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-textpos-doc
This package includes the documentation for texlive-textpos

%post -n texlive-textpos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-textpos 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-textpos
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-textpos-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/textpos/LICENCE
%{_texmfdistdir}/doc/latex/textpos/README
%{_texmfdistdir}/doc/latex/textpos/VERSION-1.7j
%{_texmfdistdir}/doc/latex/textpos/examples/README-examples
%{_texmfdistdir}/doc/latex/textpos/examples/t1.tex
%{_texmfdistdir}/doc/latex/textpos/examples/t2.tex
%{_texmfdistdir}/doc/latex/textpos/examples/t3.tex
%{_texmfdistdir}/doc/latex/textpos/examples/t4.tex
%{_texmfdistdir}/doc/latex/textpos/examples/t5.tex
%{_texmfdistdir}/doc/latex/textpos/examples/t6.tex
%{_texmfdistdir}/doc/latex/textpos/examples/t7.tex
%{_texmfdistdir}/doc/latex/textpos/examples/t8.tex
%{_texmfdistdir}/doc/latex/textpos/niepraschk-eso-pic.pdf
%{_texmfdistdir}/doc/latex/textpos/niepraschk-eso-pic.tex
%{_texmfdistdir}/doc/latex/textpos/textpos-example.tex
%{_texmfdistdir}/doc/latex/textpos/textpos.html
%{_texmfdistdir}/doc/latex/textpos/textpos.pdf

%files -n texlive-textpos
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/textpos/textpos.sty
/var/adm/update-scripts/texlive-textpos-%{texlive_version}.%{texlive_noarch}.1.7jsvn32571-%{release}-zypper

%package -n texlive-texvc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn38809
Release:        22.6
Summary:        Use MediaWiki LaTeX commands
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-texvc-doc >= %{texlive_version}
Provides:       tex(texvc.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(cancel.sty)
Requires:       tex(color.sty)
Requires:       tex(eurosym.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source46:       texvc.tar.xz
Source47:       texvc.doc.tar.xz

%description -n texlive-texvc
User MediaWiki LaTeX commands to copy and past formulae from
MediaWiki to LaTeX documents.

date: 2015-11-11 04:13:37 +0000


%package -n texlive-texvc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn38809
Release:        22.6
Summary:        Documentation for texlive-texvc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-texvc-doc
This package includes the documentation for texlive-texvc

%post -n texlive-texvc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texvc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texvc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texvc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/texvc/LICENSE
%{_texmfdistdir}/doc/latex/texvc/Makefile
%{_texmfdistdir}/doc/latex/texvc/README.md
%{_texmfdistdir}/doc/latex/texvc/texvc.pdf

%files -n texlive-texvc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/texvc/texvc.sty
/var/adm/update-scripts/texlive-texvc-%{texlive_version}.%{texlive_noarch}.1.0svn38809-%{release}-zypper

%package -n texlive-texware
Version:        %{texlive_version}.%{texlive_noarch}.svn40768
Release:        22.6
Summary:        Utility programs for use with TeX
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-texware-bin >= %{texlive_version}
#!BuildIgnore: texlive-texware-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source48:       texware.doc.tar.xz

%description -n texlive-texware
Basic utitility programs, comprising: - dvitype, which converts
a TeX output (DVI) file to a plain text file (see also the DVI
Text Language suite); - pooltype, which converts a TeX-suite
program's "pool" (string) file into human-readable form; and -
tftopl and pltotf, which convert TeX Font Metric (TFM) file to
human readable Property List (PL) files and vice versa.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-texware
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texware 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texware
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texware
%defattr(-,root,root,755)
%{_mandir}/man1/dvitype.1*
%{_mandir}/man1/pooltype.1*
/var/adm/update-scripts/texlive-texware-%{texlive_version}.%{texlive_noarch}.svn40768-%{release}-zypper

%package -n texlive-tfrupee
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn20770
Release:        22.6
Summary:        A font offering the new (Indian) Rupee symbol
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-tfrupee-fonts >= %{texlive_version}
Recommends:     texlive-tfrupee-doc >= %{texlive_version}
Provides:       tex(tfrupee.map)
Provides:       tex(tfrupee.sty)
Provides:       tex(tfrupee.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source49:       tfrupee.tar.xz
Source50:       tfrupee.doc.tar.xz

%description -n texlive-tfrupee
The package provides LaTeX support for the (Indian) Rupee
symbol font, created by TechFat. The original font has been
converted to Adobe Type 1 format, and simple LaTeX support
written for its use.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tfrupee-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn20770
Release:        22.6
Summary:        Documentation for texlive-tfrupee
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tfrupee-doc
This package includes the documentation for texlive-tfrupee


%package -n texlive-tfrupee-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn20770
Release:        22.6
Summary:        Severed fonts for texlive-tfrupee
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-tfrupee-fonts
The  separated fonts package for texlive-tfrupee
%post -n texlive-tfrupee
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap tfrupee.map' >> /var/run/texlive/run-updmap

%postun -n texlive-tfrupee 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap tfrupee.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-tfrupee
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-tfrupee-fonts
mkfontscale  %{_datadir}/fonts/texlive-tfrupee
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-tfrupee
fc-cache     %{_datadir}/fonts

%postun -n texlive-tfrupee-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-tfrupee-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/tfrupee/LICENSE
%{_texmfdistdir}/doc/fonts/tfrupee/README
%{_texmfdistdir}/doc/fonts/tfrupee/tfrupee.pdf
%{_texmfdistdir}/doc/fonts/tfrupee/tfrupee.tex

%files -n texlive-tfrupee
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/tfrupee/tfrupee.afm
%{_texmfdistdir}/fonts/map/dvips/tfrupee/tfrupee.map
%{_texmfdistdir}/fonts/tfm/public/tfrupee/tfrupee.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tfrupee/tfrupee.pfb
%{_texmfdistdir}/tex/latex/tfrupee/tfrupee.sty

%files -n texlive-tfrupee-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-tfrupee
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-tfrupee.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tfrupee/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tfrupee/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tfrupee/fonts.scale
%{_datadir}/fonts/texlive-tfrupee/tfrupee.pfb
/var/adm/update-scripts/texlive-tfrupee-%{texlive_version}.%{texlive_noarch}.1.02svn20770-%{release}-zypper

%package -n texlive-thalie
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn39241
Release:        22.6
Summary:        Typeset drama plays
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-thalie-doc >= %{texlive_version}
Provides:       tex(thalie.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(longtable.sty)
Requires:       tex(pgfopts.sty)
Requires:       tex(suffix.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source51:       thalie.tar.xz
Source52:       thalie.doc.tar.xz

%description -n texlive-thalie
The package provides tools to typeset drama plays. It defines
commands to introduce characters' lines, to render stage
directions, to divide a play into acts and scenes and to build
the dramatis personae automatically.

date: 2015-12-30 20:00:07 +0000


%package -n texlive-thalie-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn39241
Release:        22.6
Summary:        Documentation for texlive-thalie
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-thalie-doc
This package includes the documentation for texlive-thalie

%post -n texlive-thalie
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thalie 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thalie
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thalie-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/thalie/LICENSE.txt
%{_texmfdistdir}/doc/latex/thalie/README
%{_texmfdistdir}/doc/latex/thalie/thalie.pdf

%files -n texlive-thalie
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/thalie/thalie.sty
/var/adm/update-scripts/texlive-thalie-%{texlive_version}.%{texlive_noarch}.0.0.8svn39241-%{release}-zypper

%package -n texlive-theoremref
Version:        %{texlive_version}.%{texlive_noarch}.svn30640
Release:        22.6
Summary:        References with automatic theorem names
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-theoremref-doc >= %{texlive_version}
Provides:       tex(theoremref.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source53:       theoremref.tar.xz
Source54:       theoremref.doc.tar.xz

%description -n texlive-theoremref
The theoremref package provides variants of the \label and \ref
commands for theorem-like environments, capable of
automatically typesetting references including the theorem name
(apart from the theorem number). The scheme is particularly
valuable if the author decides to change a lemma to a
proposition or a theorem (or whatever).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-theoremref-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn30640
Release:        22.6
Summary:        Documentation for texlive-theoremref
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-theoremref-doc
This package includes the documentation for texlive-theoremref

%post -n texlive-theoremref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-theoremref 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-theoremref
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-theoremref-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/theoremref/COPYING
%{_texmfdistdir}/doc/latex/theoremref/README
%{_texmfdistdir}/doc/latex/theoremref/theoremref-doc.pdf
%{_texmfdistdir}/doc/latex/theoremref/theoremref-doc.tex

%files -n texlive-theoremref
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/theoremref/theoremref.sty
/var/adm/update-scripts/texlive-theoremref-%{texlive_version}.%{texlive_noarch}.svn30640-%{release}-zypper

%package -n texlive-thesis-ekf
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn36950
Release:        22.6
Summary:        Thesis class for Eszterhazy Karoly College
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-thesis-ekf-doc >= %{texlive_version}
Provides:       tex(thesis-ekf.cls)
Requires:       tex(geometry.sty)
Requires:       tex(report.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source55:       thesis-ekf.tar.xz
Source56:       thesis-ekf.doc.tar.xz

%description -n texlive-thesis-ekf
The distribution contains the files to generate the thesis
class as well as three templates.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-thesis-ekf-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn36950
Release:        22.6
Summary:        Documentation for texlive-thesis-ekf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-thesis-ekf-doc
This package includes the documentation for texlive-thesis-ekf

%post -n texlive-thesis-ekf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thesis-ekf 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thesis-ekf
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thesis-ekf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/thesis-ekf/README
%{_texmfdistdir}/doc/latex/thesis-ekf/szakdolgozat1.pdf
%{_texmfdistdir}/doc/latex/thesis-ekf/szakdolgozat1.tex
%{_texmfdistdir}/doc/latex/thesis-ekf/szakdolgozat2.pdf
%{_texmfdistdir}/doc/latex/thesis-ekf/szakdolgozat2.tex
%{_texmfdistdir}/doc/latex/thesis-ekf/szakdolgozat3.pdf
%{_texmfdistdir}/doc/latex/thesis-ekf/szakdolgozat3.tex
%{_texmfdistdir}/doc/latex/thesis-ekf/thesis-ekf.pdf

%files -n texlive-thesis-ekf
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/thesis-ekf/images/ekf-logo1.png
%{_texmfdistdir}/tex/latex/thesis-ekf/images/ekf-logo2.pdf
%{_texmfdistdir}/tex/latex/thesis-ekf/images/ekf-logo3.pdf
%{_texmfdistdir}/tex/latex/thesis-ekf/images/ekf-logo4.pdf
%{_texmfdistdir}/tex/latex/thesis-ekf/images/ekf-logo5.pdf
%{_texmfdistdir}/tex/latex/thesis-ekf/thesis-ekf.cls
/var/adm/update-scripts/texlive-thesis-ekf-%{texlive_version}.%{texlive_noarch}.1.1svn36950-%{release}-zypper

%package -n texlive-thesis-titlepage-fhac
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        22.6
Summary:        Little style to create a standard titlepage for diploma thesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-thesis-titlepage-fhac-doc >= %{texlive_version}
Provides:       tex(fhACtitlepage.cfg)
Provides:       tex(fhACtitlepage.sty)
Provides:       tex(figbib_add.sty)
Provides:       tex(gloss_add.sty)
Requires:       tex(color.sty)
Requires:       tex(figbib.sty)
Requires:       tex(gloss.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source57:       thesis-titlepage-fhac.tar.xz
Source58:       thesis-titlepage-fhac.doc.tar.xz

%description -n texlive-thesis-titlepage-fhac
Yet another thesis titlepage style: support of Fachhochschule
Aachen (Standort Juelich)

date: 2015-08-03 03:43:12 +0000


%package -n texlive-thesis-titlepage-fhac-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        22.6
Summary:        Documentation for texlive-thesis-titlepage-fhac
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-thesis-titlepage-fhac-doc
This package includes the documentation for texlive-thesis-titlepage-fhac

%post -n texlive-thesis-titlepage-fhac
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thesis-titlepage-fhac 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thesis-titlepage-fhac
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thesis-titlepage-fhac-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/thesis-titlepage-fhac/LogoFH.eps
%{_texmfdistdir}/doc/latex/thesis-titlepage-fhac/LogoFH.pdf
%{_texmfdistdir}/doc/latex/thesis-titlepage-fhac/LogoFH.png
%{_texmfdistdir}/doc/latex/thesis-titlepage-fhac/LogoFH.tif
%{_texmfdistdir}/doc/latex/thesis-titlepage-fhac/README
%{_texmfdistdir}/doc/latex/thesis-titlepage-fhac/build.xml
%{_texmfdistdir}/doc/latex/thesis-titlepage-fhac/diplomArbeit.ltx
%{_texmfdistdir}/doc/latex/thesis-titlepage-fhac/doxygen_header.tex
%{_texmfdistdir}/doc/latex/thesis-titlepage-fhac/fhACtitlepage.pdf
%{_texmfdistdir}/doc/latex/thesis-titlepage-fhac/pdf_with_figbig_and_glossar.tco

%files -n texlive-thesis-titlepage-fhac
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/thesis-titlepage-fhac/fhACtitlepage.cfg
%{_texmfdistdir}/tex/latex/thesis-titlepage-fhac/fhACtitlepage.sty
%{_texmfdistdir}/tex/latex/thesis-titlepage-fhac/figbib_add.sty
%{_texmfdistdir}/tex/latex/thesis-titlepage-fhac/gloss_add.sty
/var/adm/update-scripts/texlive-thesis-titlepage-fhac-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper

%package -n texlive-thinsp
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn39669
Release:        22.6
Summary:        A stretchable \thinspace for LaTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-thinsp-doc >= %{texlive_version}
Provides:       tex(thinsp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source59:       thinsp.tar.xz
Source60:       thinsp.doc.tar.xz

%description -n texlive-thinsp
The package redefines \thinspace to have a stretch component.

date: 2016-02-10 21:17:36 +0000


%package -n texlive-thinsp-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn39669
Release:        22.6
Summary:        Documentation for texlive-thinsp
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-thinsp-doc
This package includes the documentation for texlive-thinsp

%post -n texlive-thinsp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thinsp 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thinsp
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thinsp-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/thinsp/COPYRIGHT
%{_texmfdistdir}/doc/latex/thinsp/README
%{_texmfdistdir}/doc/latex/thinsp/thinsp.pdf
%{_texmfdistdir}/doc/latex/thinsp/thinsp.tex

%files -n texlive-thinsp
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/thinsp/thinsp.sty
/var/adm/update-scripts/texlive-thinsp-%{texlive_version}.%{texlive_noarch}.0.0.2svn39669-%{release}-zypper

%package -n texlive-thmbox
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Decorate theorem statements
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-thmbox-doc >= %{texlive_version}
Provides:       tex(thmbox.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source61:       thmbox.tar.xz
Source62:       thmbox.doc.tar.xz

%description -n texlive-thmbox
The package defines an environment thmbox that presents
theorems, definitions and similar objects in boxes decorated
with frames and various aesthetic features. The standard macro
\newtheorem may be redefined to use the environment.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-thmbox-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-thmbox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-thmbox-doc
This package includes the documentation for texlive-thmbox

%post -n texlive-thmbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thmbox 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thmbox
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thmbox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/thmbox/README
%{_texmfdistdir}/doc/latex/thmbox/thmbox.pdf

%files -n texlive-thmbox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/thmbox/thmbox.sty
/var/adm/update-scripts/texlive-thmbox-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-thmtools
Version:        %{texlive_version}.%{texlive_noarch}.66svn33624
Release:        22.6
Summary:        Extensions to theorem environments
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-thmtools-doc >= %{texlive_version}
Provides:       tex(aliasctr.sty)
Provides:       tex(parseargs.sty)
Provides:       tex(thm-amsthm.sty)
Provides:       tex(thm-autoref.sty)
Provides:       tex(thm-beamer.sty)
Provides:       tex(thm-kv.sty)
Provides:       tex(thm-listof.sty)
Provides:       tex(thm-llncs.sty)
Provides:       tex(thm-ntheorem.sty)
Provides:       tex(thm-patch.sty)
Provides:       tex(thm-restate.sty)
Provides:       tex(thmdef-mdframed.sty)
Provides:       tex(thmdef-shaded.sty)
Provides:       tex(thmdef-thmbox.sty)
Provides:       tex(thmtools.sty)
Provides:       tex(unique.sty)
Requires:       tex(etex.sty)
Requires:       tex(keyval.sty)
Requires:       tex(kvsetkeys.sty)
Requires:       tex(mdframed.sty)
Requires:       tex(remreset.sty)
Requires:       tex(shadethm.sty)
Requires:       tex(thmbox.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source63:       thmtools.tar.xz
Source64:       thmtools.doc.tar.xz

%description -n texlive-thmtools
The bundle provides several packages for commonly-needed
support for typesetting theorems. The packages should work with
kernel theorems (theorems 'out of the box' with LaTeX), and the
theorem and amsthm packages. Features of the bundle include: a
key-value interface to \newtheorem; a \listoftheorems command;
hyperref and autoref compatibility; a mechanism for restating
entire theorems in a single macro call.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-thmtools-doc
Version:        %{texlive_version}.%{texlive_noarch}.66svn33624
Release:        22.6
Summary:        Documentation for texlive-thmtools
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-thmtools-doc
This package includes the documentation for texlive-thmtools

%post -n texlive-thmtools
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thmtools 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thmtools
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thmtools-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/thmtools/COPYING
%{_texmfdistdir}/doc/latex/thmtools/README
%{_texmfdistdir}/doc/latex/thmtools/TODO
%{_texmfdistdir}/doc/latex/thmtools/VERSION.tex
%{_texmfdistdir}/doc/latex/thmtools/thmtools-manual.tex
%{_texmfdistdir}/doc/latex/thmtools/thmtools.pdf

%files -n texlive-thmtools
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/thmtools/aliasctr.sty
%{_texmfdistdir}/tex/latex/thmtools/parseargs.sty
%{_texmfdistdir}/tex/latex/thmtools/thm-amsthm.sty
%{_texmfdistdir}/tex/latex/thmtools/thm-autoref.sty
%{_texmfdistdir}/tex/latex/thmtools/thm-beamer.sty
%{_texmfdistdir}/tex/latex/thmtools/thm-kv.sty
%{_texmfdistdir}/tex/latex/thmtools/thm-listof.sty
%{_texmfdistdir}/tex/latex/thmtools/thm-llncs.sty
%{_texmfdistdir}/tex/latex/thmtools/thm-ntheorem.sty
%{_texmfdistdir}/tex/latex/thmtools/thm-patch.sty
%{_texmfdistdir}/tex/latex/thmtools/thm-restate.sty
%{_texmfdistdir}/tex/latex/thmtools/thmdef-mdframed.sty
%{_texmfdistdir}/tex/latex/thmtools/thmdef-shaded.sty
%{_texmfdistdir}/tex/latex/thmtools/thmdef-thmbox.sty
%{_texmfdistdir}/tex/latex/thmtools/thmtools.sty
%{_texmfdistdir}/tex/latex/thmtools/unique.sty
/var/adm/update-scripts/texlive-thmtools-%{texlive_version}.%{texlive_noarch}.66svn33624-%{release}-zypper

%package -n texlive-threadcol
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn28754
Release:        22.6
Summary:        Organize document columns into PDF "article thread"
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-threadcol-doc >= %{texlive_version}
Provides:       tex(threadcol.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(ifpdf.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source65:       threadcol.tar.xz
Source66:       threadcol.doc.tar.xz

%description -n texlive-threadcol
The package combines a document's columns into a PDF "article
thread". PDF readers that support this mechanism (probably
Adobe Acrobat/Reader only) can be instructed to scroll
automatically from column to column, which facilitates on-
screen reading of two-column documents. Even for single-column
documents, threadcol supports the creation of multiple article
threads, which help organize discontiguous but logically
related regions of text into a form that the user can scroll
through as if its contents were contiguous.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-threadcol-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn28754
Release:        22.6
Summary:        Documentation for texlive-threadcol
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-threadcol-doc
This package includes the documentation for texlive-threadcol

%post -n texlive-threadcol
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-threadcol 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-threadcol
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-threadcol-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/threadcol/README
%{_texmfdistdir}/doc/latex/threadcol/threadcol.pdf

%files -n texlive-threadcol
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/threadcol/threadcol.sty
/var/adm/update-scripts/texlive-threadcol-%{texlive_version}.%{texlive_noarch}.1.0svn28754-%{release}-zypper

%package -n texlive-threeddice
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn20675
Release:        22.6
Summary:        Create images of dice with one, two, or three faces showing, using MetaPost
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-threeddice-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source67:       threeddice.tar.xz
Source68:       threeddice.doc.tar.xz

%description -n texlive-threeddice
The package provides MetaPost code to create all possible
symmetrical views (up to rotation) of a right-handed die.
Configuration is possible by editing the source code, following
the guidance in the documentation.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-threeddice-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn20675
Release:        22.6
Summary:        Documentation for texlive-threeddice
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-threeddice-doc
This package includes the documentation for texlive-threeddice

%post -n texlive-threeddice
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-threeddice 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-threeddice
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-threeddice-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/threeddice/README
%{_texmfdistdir}/doc/metapost/threeddice/threeddice-doc.pdf
%{_texmfdistdir}/doc/metapost/threeddice/threeddice-doc.tex

%files -n texlive-threeddice
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/threeddice/threeddice.mp
/var/adm/update-scripts/texlive-threeddice-%{texlive_version}.%{texlive_noarch}.1.0svn20675-%{release}-zypper

%package -n texlive-threeparttable
Version:        %{texlive_version}.%{texlive_noarch}.svn17383
Release:        22.6
Summary:        Tables with captions and notes all the same width
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-threeparttable-doc >= %{texlive_version}
Provides:       tex(3parttable.sty)
Provides:       tex(threeparttable.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source69:       threeparttable.tar.xz
Source70:       threeparttable.doc.tar.xz

%description -n texlive-threeparttable
Provides a scheme for tables that have a structured note
section, after the caption. This scheme provides an answer to
the old problem of putting footnotes in tables -- by making
footnotes entirely unnecessary. Note that a threeparttable is
not a float of itself; but you can place it in a table or a
table* environment, if necessary.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-threeparttable-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn17383
Release:        22.6
Summary:        Documentation for texlive-threeparttable
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-threeparttable-doc
This package includes the documentation for texlive-threeparttable

%post -n texlive-threeparttable
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-threeparttable 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-threeparttable
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-threeparttable-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/threeparttable/miscdoc.sty
%{_texmfdistdir}/doc/latex/threeparttable/threeparttable.pdf
%{_texmfdistdir}/doc/latex/threeparttable/threeparttable.tex

%files -n texlive-threeparttable
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/threeparttable/3parttable.sty
%{_texmfdistdir}/tex/latex/threeparttable/threeparttable.sty
/var/adm/update-scripts/texlive-threeparttable-%{texlive_version}.%{texlive_noarch}.svn17383-%{release}-zypper

%package -n texlive-threeparttablex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn34206
Release:        22.6
Summary:        Notes in longtables
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-threeparttablex-doc >= %{texlive_version}
Provides:       tex(threeparttablex.sty)
Requires:       tex(environ.sty)
Requires:       tex(threeparttable.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source71:       threeparttablex.tar.xz
Source72:       threeparttablex.doc.tar.xz

%description -n texlive-threeparttablex
The package provides the functionality of the threeparttable
package to tables created using the longtable package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-threeparttablex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn34206
Release:        22.6
Summary:        Documentation for texlive-threeparttablex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-threeparttablex-doc
This package includes the documentation for texlive-threeparttablex

%post -n texlive-threeparttablex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-threeparttablex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-threeparttablex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-threeparttablex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/threeparttablex/README
%{_texmfdistdir}/doc/latex/threeparttablex/threeparttablex.pdf
%{_texmfdistdir}/doc/latex/threeparttablex/threeparttablex.tex

%files -n texlive-threeparttablex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/threeparttablex/threeparttablex.sty
/var/adm/update-scripts/texlive-threeparttablex-%{texlive_version}.%{texlive_noarch}.0.0.3svn34206-%{release}-zypper

%package -n texlive-thumb
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn16549
Release:        22.6
Summary:        Thumb marks in documents
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-thumb-doc >= %{texlive_version}
Provides:       tex(thumb.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(minitoc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source73:       thumb.tar.xz
Source74:       thumb.doc.tar.xz

%description -n texlive-thumb
Place thumb marks in books, manuals and reference maunals.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-thumb-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn16549
Release:        22.6
Summary:        Documentation for texlive-thumb
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-thumb-doc
This package includes the documentation for texlive-thumb

%post -n texlive-thumb
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thumb 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thumb
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thumb-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/thumb/README
%{_texmfdistdir}/doc/latex/thumb/thumb.pdf

%files -n texlive-thumb
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/thumb/thumb.sty
/var/adm/update-scripts/texlive-thumb-%{texlive_version}.%{texlive_noarch}.1.0svn16549-%{release}-zypper

%package -n texlive-thumbpdf
Version:        %{texlive_version}.%{texlive_noarch}.3.16svn34621
Release:        22.6
Summary:        Thumbnails for pdfTeX and dvips/ps2pdf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-thumbpdf-bin >= %{texlive_version}
#!BuildIgnore: texlive-thumbpdf-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-thumbpdf-doc >= %{texlive_version}
Requires:       perl(Config)
#!BuildIgnore:  perl(Config)
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Provides:       tex(thumbpdf.sty)
Provides:       tex(thumbpdf.tex)
Requires:       tex(ifluatex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source75:       thumbpdf.tar.xz
Source76:       thumbpdf.doc.tar.xz

%description -n texlive-thumbpdf
A Perl script that provides support for thumbnails in pdfTeX
and dvips/ps2pdf. The script uses ghostscript to generate the
thumbnails which get represented in a TeX readable file that is
read by the package thumbpdf.sty to automatically include the
thumbnails. This arrangement works with both plain TeX and
LaTeX.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-thumbpdf-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.16svn34621
Release:        22.6
Summary:        Documentation for texlive-thumbpdf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-thumbpdf-doc
This package includes the documentation for texlive-thumbpdf

%post -n texlive-thumbpdf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thumbpdf 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thumbpdf
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thumbpdf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/thumbpdf/README
%{_mandir}/man1/thumbpdf.1*

%files -n texlive-thumbpdf
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/thumbpdf/thumbpdf.pl
%{_texmfdistdir}/tex/generic/thumbpdf/thumbpdf.sty
%{_texmfdistdir}/tex/generic/thumbpdf/thumbpdf.tex
/var/adm/update-scripts/texlive-thumbpdf-%{texlive_version}.%{texlive_noarch}.3.16svn34621-%{release}-zypper

%package -n texlive-thumbs
Version:        %{texlive_version}.%{texlive_noarch}.1.0qsvn33134
Release:        22.6
Summary:        Create thumb indexes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-thumbs-doc >= %{texlive_version}
Provides:       tex(thumbs.sty)
Requires:       tex(alphalph.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(atveryend.sty)
Requires:       tex(infwarerr.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(pagecolor.sty)
Requires:       tex(pageslts.sty)
Requires:       tex(picture.sty)
Requires:       tex(rerunfilecheck.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source77:       thumbs.tar.xz
Source78:       thumbs.doc.tar.xz

%description -n texlive-thumbs
The package puts running, customizable thumb marks in the outer
margin, moving downward as the chapter number (or whatever
shall be marked by the thumb marks) increases. Additionally an
overview page/table of thumb marks can be added automatically,
which gives the names of the thumbed objects, the page where
the object/thumb mark first appears, and the thumb mark itself
at its correct position. The thumb marks are useful for large
documents (such as reference guides, anthologies, etc.), where
a quick and easy way to find (for example) a chapter is needed.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-thumbs-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0qsvn33134
Release:        22.6
Summary:        Documentation for texlive-thumbs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-thumbs-doc
This package includes the documentation for texlive-thumbs

%post -n texlive-thumbs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thumbs 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thumbs
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thumbs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/thumbs/README
%{_texmfdistdir}/doc/latex/thumbs/thumbs-example.pdf
%{_texmfdistdir}/doc/latex/thumbs/thumbs-example.tex
%{_texmfdistdir}/doc/latex/thumbs/thumbs.pdf

%files -n texlive-thumbs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/thumbs/thumbs.sty
/var/adm/update-scripts/texlive-thumbs-%{texlive_version}.%{texlive_noarch}.1.0qsvn33134-%{release}-zypper

%package -n texlive-thumby
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn16736
Release:        22.6
Summary:        Create thumb indexes for printed books
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-thumby-doc >= %{texlive_version}
Provides:       tex(thumby.sty)
Requires:       tex(bophook.sty)
Requires:       tex(perltex.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source79:       thumby.tar.xz
Source80:       thumby.doc.tar.xz

%description -n texlive-thumby
The package can generate thumb indexes for your document. It
features printing thumb indexes on one- or two-sided pages,
along with background- and foreground-color selection and full
LaTeX styling of the chapter numbers in the thumb indexes. The
height of each thumb index is automatically chosen based on the
number of chapters in your document, while the width is chosen
by the user. The package is designed to work with the memoir
class, and also requires PerlTeX and tikz/

date: 2015-08-03 03:43:12 +0000


%package -n texlive-thumby-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn16736
Release:        22.6
Summary:        Documentation for texlive-thumby
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-thumby-doc
This package includes the documentation for texlive-thumby

%post -n texlive-thumby
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thumby 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thumby
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thumby-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/thumby/LICENSE
%{_texmfdistdir}/doc/latex/thumby/README
%{_texmfdistdir}/doc/latex/thumby/example.pdf
%{_texmfdistdir}/doc/latex/thumby/latexmkrc
%{_texmfdistdir}/doc/latex/thumby/thumby.pdf

%files -n texlive-thumby
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/thumby/thumby.sty
/var/adm/update-scripts/texlive-thumby-%{texlive_version}.%{texlive_noarch}.0.0.1svn16736-%{release}-zypper

%package -n texlive-thuthesis
Version:        %{texlive_version}.%{texlive_noarch}.5.3.1svn40085
Release:        22.6
Summary:        Thesis template for Tsinghua University
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-thuthesis-doc >= %{texlive_version}
Provides:       tex(thuthesis.cfg)
Provides:       tex(thuthesis.cls)
Provides:       tex(thuthesis.sty)
Requires:       tex(CJKfntef.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(array.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(ctexbook.cls)
Requires:       tex(diagbox.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(environ.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(float.sty)
Requires:       tex(footmisc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(longtable.sty)
Requires:       tex(multirow.sty)
Requires:       tex(natbib.sty)
Requires:       tex(newtxmath.sty)
Requires:       tex(newtxtext.sty)
Requires:       tex(ntheorem.sty)
Requires:       tex(pdfpages.sty)
Requires:       tex(pifont.sty)
Requires:       tex(subcaption.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(tgcursor.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source81:       thuthesis.tar.xz
Source82:       thuthesis.doc.tar.xz

%description -n texlive-thuthesis
ThuThesis is a LaTeX thesis template package for Tsinghua
University in order to make it easy to write theses for either
bachelor's, master's or doctor's degree.

date: 2016-03-20 19:27:17 +0000


%package -n texlive-thuthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.5.3.1svn40085
Release:        22.6
Summary:        Documentation for texlive-thuthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-thuthesis-doc:zh)

%description -n texlive-thuthesis-doc
This package includes the documentation for texlive-thuthesis

%post -n texlive-thuthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-thuthesis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-thuthesis
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-thuthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/thuthesis/Makefile
%{_texmfdistdir}/doc/latex/thuthesis/README.md
%{_texmfdistdir}/doc/latex/thuthesis/data/ack.tex
%{_texmfdistdir}/doc/latex/thuthesis/data/appendix01.tex
%{_texmfdistdir}/doc/latex/thuthesis/data/chap01.tex
%{_texmfdistdir}/doc/latex/thuthesis/data/chap02.tex
%{_texmfdistdir}/doc/latex/thuthesis/data/cover.tex
%{_texmfdistdir}/doc/latex/thuthesis/data/denotation.tex
%{_texmfdistdir}/doc/latex/thuthesis/data/resume.tex
%{_texmfdistdir}/doc/latex/thuthesis/dtx-style.sty
%{_texmfdistdir}/doc/latex/thuthesis/figures/scan-auth.pdf
%{_texmfdistdir}/doc/latex/thuthesis/figures/scan-statement.pdf
%{_texmfdistdir}/doc/latex/thuthesis/figures/thu-fig-logo.eps
%{_texmfdistdir}/doc/latex/thuthesis/figures/thu-fig-logo.pdf
%{_texmfdistdir}/doc/latex/thuthesis/figures/thu-lib-logo.eps
%{_texmfdistdir}/doc/latex/thuthesis/figures/thu-lib-logo.pdf
%{_texmfdistdir}/doc/latex/thuthesis/figures/thu-text-logo.eps
%{_texmfdistdir}/doc/latex/thuthesis/figures/thu-text-logo.pdf
%{_texmfdistdir}/doc/latex/thuthesis/figures/thu-whole-logo.eps
%{_texmfdistdir}/doc/latex/thuthesis/figures/thu-whole-logo.pdf
%{_texmfdistdir}/doc/latex/thuthesis/figures/tsinghua.eps
%{_texmfdistdir}/doc/latex/thuthesis/figures/tsinghua.pdf
%{_texmfdistdir}/doc/latex/thuthesis/latexmkrc
%{_texmfdistdir}/doc/latex/thuthesis/main.pdf
%{_texmfdistdir}/doc/latex/thuthesis/main.tex
%{_texmfdistdir}/doc/latex/thuthesis/ref/refs.bib
%{_texmfdistdir}/doc/latex/thuthesis/shuji.pdf
%{_texmfdistdir}/doc/latex/thuthesis/shuji.tex
%{_texmfdistdir}/doc/latex/thuthesis/thuthesis.pdf

%files -n texlive-thuthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/thuthesis/thuthesis.bst
%{_texmfdistdir}/tex/latex/thuthesis/thuthesis.cfg
%{_texmfdistdir}/tex/latex/thuthesis/thuthesis.cls
%{_texmfdistdir}/tex/latex/thuthesis/thuthesis.sty
/var/adm/update-scripts/texlive-thuthesis-%{texlive_version}.%{texlive_noarch}.5.3.1svn40085-%{release}-zypper

%package -n texlive-ticket
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4bsvn20679
Release:        22.6
Summary:        Make labels, visiting-cards, pins with LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ticket-doc >= %{texlive_version}
Provides:       tex(ticket.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source83:       ticket.tar.xz
Source84:       ticket.doc.tar.xz

%description -n texlive-ticket
Provides an easy to handle interface to produce visiting cards,
labels for your files, stickers, pins and other stuff for your
office, conferences etc. All you need is a definition of your
'ticket' included in a ticket definition file and the two
commands \ticketdefault and \ticket.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ticket-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4bsvn20679
Release:        22.6
Summary:        Documentation for texlive-ticket
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ticket-doc
This package includes the documentation for texlive-ticket

%post -n texlive-ticket
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ticket 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ticket
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ticket-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ticket/README
%{_texmfdistdir}/doc/latex/ticket/comment
%{_texmfdistdir}/doc/latex/ticket/ex_file.pdf
%{_texmfdistdir}/doc/latex/ticket/ex_file.tex
%{_texmfdistdir}/doc/latex/ticket/ex_flashcard.pdf
%{_texmfdistdir}/doc/latex/ticket/ex_flashcard.tex
%{_texmfdistdir}/doc/latex/ticket/ex_flashcard_dup.pdf
%{_texmfdistdir}/doc/latex/ticket/ex_flashcard_rm.pdf
%{_texmfdistdir}/doc/latex/ticket/ex_flashcard_rm.tex
%{_texmfdistdir}/doc/latex/ticket/ex_marks.pdf
%{_texmfdistdir}/doc/latex/ticket/ex_marks.tex
%{_texmfdistdir}/doc/latex/ticket/ex_pin.pdf
%{_texmfdistdir}/doc/latex/ticket/ex_pin.tex
%{_texmfdistdir}/doc/latex/ticket/ex_vcard.pdf
%{_texmfdistdir}/doc/latex/ticket/ex_vcard.tex
%{_texmfdistdir}/doc/latex/ticket/manual.pdf
%{_texmfdistdir}/doc/latex/ticket/manual.tex
%{_texmfdistdir}/doc/latex/ticket/test.tex
%{_texmfdistdir}/doc/latex/ticket/words.tex

%files -n texlive-ticket
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ticket/aj8414.tdf
%{_texmfdistdir}/tex/latex/ticket/dura5222.tdf
%{_texmfdistdir}/tex/latex/ticket/flashCard.tdf
%{_texmfdistdir}/tex/latex/ticket/freepin.tdf
%{_texmfdistdir}/tex/latex/ticket/freepin2.tdf
%{_texmfdistdir}/tex/latex/ticket/freepin3.tdf
%{_texmfdistdir}/tex/latex/ticket/he4432.tdf
%{_texmfdistdir}/tex/latex/ticket/lz1680.tdf
%{_texmfdistdir}/tex/latex/ticket/lz1681.tdf
%{_texmfdistdir}/tex/latex/ticket/lz1685.tdf
%{_texmfdistdir}/tex/latex/ticket/ticket.sty
%{_texmfdistdir}/tex/latex/ticket/zw32010.tdf
%{_texmfdistdir}/tex/latex/ticket/zw3424.tdf
%{_texmfdistdir}/tex/latex/ticket/zw4752.tdf
/var/adm/update-scripts/texlive-ticket-%{texlive_version}.%{texlive_noarch}.0.0.4bsvn20679-%{release}-zypper

%package -n texlive-ticollege
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36306
Release:        22.6
Summary:        Graphical representation of keys on a standard scientific calculator
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ticollege-doc >= %{texlive_version}
Provides:       tex(ticollege.sty)
Requires:       tex(newtxtt.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source85:       ticollege.tar.xz
Source86:       ticollege.doc.tar.xz

%description -n texlive-ticollege
This package provides commands to draw scientific calculator
keys with the help of TikZ. It also provides commands to draw
the content of screens and of menu items.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ticollege-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36306
Release:        22.6
Summary:        Documentation for texlive-ticollege
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-ticollege-doc:fr)

%description -n texlive-ticollege-doc
This package includes the documentation for texlive-ticollege

%post -n texlive-ticollege
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ticollege 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ticollege
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ticollege-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ticollege/IndexHead.ist
%{_texmfdistdir}/doc/latex/ticollege/README
%{_texmfdistdir}/doc/latex/ticollege/ticollege-doc.pdf
%{_texmfdistdir}/doc/latex/ticollege/ticollege-doc.tex

%files -n texlive-ticollege
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ticollege/ticollege.sty
/var/adm/update-scripts/texlive-ticollege-%{texlive_version}.%{texlive_noarch}.1.0svn36306-%{release}-zypper

%package -n texlive-tie
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn40768
Release:        22.6
Summary:        Allow multiple web change files
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-kpathsea >= %{texlive_version}
Requires(pre): texlive-tie-bin >= %{texlive_version}
#!BuildIgnore: texlive-tie-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source87:       tie.doc.tar.xz

%description -n texlive-tie
Tie was originally developed to allow web programmers to apply
more than one change file to their source. The program may also
be used to create a new version of a .web file that
incorporates existing changes.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-tie
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tie 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tie
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tie
%defattr(-,root,root,755)
%{_mandir}/man1/tie.1*
/var/adm/update-scripts/texlive-tie-%{texlive_version}.%{texlive_noarch}.2.4svn40768-%{release}-zypper

%package -n texlive-tikz-3dplot
Version:        %{texlive_version}.%{texlive_noarch}.svn25087
Release:        22.6
Summary:        Coordinate transformation styles for 3d plotting in TikZ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tikz-3dplot-doc >= %{texlive_version}
Provides:       tex(tikz-3dplot.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(pgf.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source88:       tikz-3dplot.tar.xz
Source89:       tikz-3dplot.doc.tar.xz

%description -n texlive-tikz-3dplot
The package provides straightforward ways to define three-
dimensional coordinate frames through which to plot in TikZ.
The user can specify the orientation of the main coordinate
frame, and use standard TikZ commands and coordinates to render
their tikzfigure. A secondary coordinate frame is provided to
allow rotations and translations with respect to the main
coordinate frame. In addition, the package can also handle
plotting user-specified functions in spherical polar
coordinates, where both the radius and fill color can be
expressed as parametric functions of polar angles.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tikz-3dplot-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn25087
Release:        22.6
Summary:        Documentation for texlive-tikz-3dplot
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tikz-3dplot-doc
This package includes the documentation for texlive-tikz-3dplot

%post -n texlive-tikz-3dplot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tikz-3dplot 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tikz-3dplot
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tikz-3dplot-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tikz-3dplot/CHANGELOG
%{_texmfdistdir}/doc/latex/tikz-3dplot/README
%{_texmfdistdir}/doc/latex/tikz-3dplot/tikz-3dplot_documentation.pdf
%{_texmfdistdir}/doc/latex/tikz-3dplot/tikz-3dplot_documentation.tex
%{_texmfdistdir}/doc/latex/tikz-3dplot/tikz-3dplot_documentation_figures.tex

%files -n texlive-tikz-3dplot
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tikz-3dplot/tikz-3dplot.sty
/var/adm/update-scripts/texlive-tikz-3dplot-%{texlive_version}.%{texlive_noarch}.svn25087-%{release}-zypper

%package -n texlive-tikz-bayesnet
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn38295
Release:        22.6
Summary:        Draw Bayesian networks, graphical models and directed factor graphs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tikz-bayesnet-doc >= %{texlive_version}
Provides:       tex(tikzlibrarybayesnet.code.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source90:       tikz-bayesnet.tar.xz
Source91:       tikz-bayesnet.doc.tar.xz

%description -n texlive-tikz-bayesnet
The package provides a library supporting the display of
Bayesian networks, graphical models and (directed) factor
graphs in LaTeX.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tikz-bayesnet-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn38295
Release:        22.6
Summary:        Documentation for texlive-tikz-bayesnet
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tikz-bayesnet-doc
This package includes the documentation for texlive-tikz-bayesnet

%post -n texlive-tikz-bayesnet
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tikz-bayesnet 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tikz-bayesnet
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tikz-bayesnet-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tikz-bayesnet/LICENSE_GPL
%{_texmfdistdir}/doc/latex/tikz-bayesnet/LICENSE_LPPL
%{_texmfdistdir}/doc/latex/tikz-bayesnet/README.rst
%{_texmfdistdir}/doc/latex/tikz-bayesnet/example.tex
%{_texmfdistdir}/doc/latex/tikz-bayesnet/model_citation_influence.tex
%{_texmfdistdir}/doc/latex/tikz-bayesnet/model_lda.tex
%{_texmfdistdir}/doc/latex/tikz-bayesnet/model_pca.tex
%{_texmfdistdir}/doc/latex/tikz-bayesnet/model_pca2.tex

%files -n texlive-tikz-bayesnet
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tikz-bayesnet/tikzlibrarybayesnet.code.tex
/var/adm/update-scripts/texlive-tikz-bayesnet-%{texlive_version}.%{texlive_noarch}.0.0.1svn38295-%{release}-zypper

%package -n texlive-tikz-cd
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9esvn35485
Release:        22.6
Summary:        Create commutative diagrams with TikZ
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tikz-cd-doc >= %{texlive_version}
Provides:       tex(tikz-cd.sty)
Provides:       tex(tikzlibrarycd.code.tex)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source92:       tikz-cd.tar.xz
Source93:       tikz-cd.doc.tar.xz

%description -n texlive-tikz-cd
The general-purpose drawing package TiKZ can be used to typeset
commutative diagrams and other kinds of mathematical pictures,
generating high-quality results. The purpose of this package is
to make the process of creation of such diagrams easier by
providing a convenient set of macros and reasonable default
settings. This package also includes an arrow tip library that
match closely the arrows present in the Computer Modern
typeface.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tikz-cd-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9esvn35485
Release:        22.6
Summary:        Documentation for texlive-tikz-cd
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tikz-cd-doc
This package includes the documentation for texlive-tikz-cd

%post -n texlive-tikz-cd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tikz-cd 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tikz-cd
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tikz-cd-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tikz-cd/README
%{_texmfdistdir}/doc/latex/tikz-cd/tikz-cd-doc.pdf
%{_texmfdistdir}/doc/latex/tikz-cd/tikz-cd-doc.tex

%files -n texlive-tikz-cd
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/tikz-cd/tikzlibrarycd.code.tex
%{_texmfdistdir}/tex/latex/tikz-cd/tikz-cd.sty
/var/adm/update-scripts/texlive-tikz-cd-%{texlive_version}.%{texlive_noarch}.0.0.9esvn35485-%{release}-zypper

%package -n texlive-tikz-dependency
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn25156
Release:        22.6
Summary:        A library for drawing dependency graphs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tikz-dependency-doc >= %{texlive_version}
Provides:       tex(tikz-dependency.sty)
Requires:       tex(environ.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source94:       tikz-dependency.tar.xz
Source95:       tikz-dependency.doc.tar.xz

%description -n texlive-tikz-dependency
The package provides a library that draws together existing
TikZ facilities to make a comfortable environment for drawing
dependency graphs. Basic facilities of the package include a
lot of styling facilities, to let you personalize the look and
feel of the graphs.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tikz-dependency-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn25156
Release:        22.6
Summary:        Documentation for texlive-tikz-dependency
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tikz-dependency-doc
This package includes the documentation for texlive-tikz-dependency

%post -n texlive-tikz-dependency
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tikz-dependency 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tikz-dependency
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tikz-dependency-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tikz-dependency/AUTHORS
%{_texmfdistdir}/doc/latex/tikz-dependency/LICENSE
%{_texmfdistdir}/doc/latex/tikz-dependency/README
%{_texmfdistdir}/doc/latex/tikz-dependency/VERSION
%{_texmfdistdir}/doc/latex/tikz-dependency/pgfmanual-en-macros.tex
%{_texmfdistdir}/doc/latex/tikz-dependency/pgfmanual.code.tex
%{_texmfdistdir}/doc/latex/tikz-dependency/pgfmanual.pdflinks.code.tex
%{_texmfdistdir}/doc/latex/tikz-dependency/pgfmanual.prettyprinter.code.tex
%{_texmfdistdir}/doc/latex/tikz-dependency/tikz-dependency-doc.pdf
%{_texmfdistdir}/doc/latex/tikz-dependency/tikz-dependency-doc.tex

%files -n texlive-tikz-dependency
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tikz-dependency/tikz-dependency.sty
/var/adm/update-scripts/texlive-tikz-dependency-%{texlive_version}.%{texlive_noarch}.1.1svn25156-%{release}-zypper

%package -n texlive-tikz-dimline
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn35805
Release:        22.6
Summary:        Technical dimension lines using PGF/TikZ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tikz-dimline-doc >= %{texlive_version}
Provides:       tex(tikz-dimline.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(pgfplots.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source96:       tikz-dimline.tar.xz
Source97:       tikz-dimline.doc.tar.xz

%description -n texlive-tikz-dimline
tikz-dimline helps drawing technical dimension lines in TikZ
picture environments. Its usage is similar to some
contributions posted on stackexchange.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tikz-dimline-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn35805
Release:        22.6
Summary:        Documentation for texlive-tikz-dimline
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tikz-dimline-doc
This package includes the documentation for texlive-tikz-dimline

%post -n texlive-tikz-dimline
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tikz-dimline 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tikz-dimline
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tikz-dimline-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tikz-dimline/README
%{_texmfdistdir}/doc/latex/tikz-dimline/dimline1.png
%{_texmfdistdir}/doc/latex/tikz-dimline/dimline2.png
%{_texmfdistdir}/doc/latex/tikz-dimline/dimline3.png
%{_texmfdistdir}/doc/latex/tikz-dimline/tikz-dimline-doc.pdf
%{_texmfdistdir}/doc/latex/tikz-dimline/tikz-dimline-doc.tex

%files -n texlive-tikz-dimline
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tikz-dimline/tikz-dimline.sty
/var/adm/update-scripts/texlive-tikz-dimline-%{texlive_version}.%{texlive_noarch}.1.0svn35805-%{release}-zypper

%package -n texlive-tikz-feynman
Version:        %{texlive_version}.%{texlive_noarch}.1.1.0svn39582
Release:        22.6
Summary:        Feynman diagrams with TikZ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tikz-feynman-doc >= %{texlive_version}
Provides:       tex(tikz-feynman.sty)
Provides:       tex(tikzfeynman.keys.code.tex)
Provides:       tex(tikzlibraryfeynman.code.tex)
Requires:       tex(ifluatex.sty)
Requires:       tex(pgfopts.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source98:       tikz-feynman.tar.xz
Source99:       tikz-feynman.doc.tar.xz

%description -n texlive-tikz-feynman
This is a is a LaTeX package allowing Feynman diagrams to be
easily generated within LaTeX with minimal user instructions
and without the need of external programs. It builds upon the
TikZ package and leverages the graph placement algorithms from
TikZ in order to automate the placement of many vertices. tikz-
feynman still allows fine-tuned placement of vertices so that
even complex diagrams can still be generated with ease.

date: 2016-02-05 12:50:51 +0000


%package -n texlive-tikz-feynman-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1.0svn39582
Release:        22.6
Summary:        Documentation for texlive-tikz-feynman
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tikz-feynman-doc
This package includes the documentation for texlive-tikz-feynman

%post -n texlive-tikz-feynman
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tikz-feynman 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tikz-feynman
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tikz-feynman-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tikz-feynman/LICENSE
%{_texmfdistdir}/doc/latex/tikz-feynman/README.md
%{_texmfdistdir}/doc/latex/tikz-feynman/references.bib
%{_texmfdistdir}/doc/latex/tikz-feynman/tikz-feynman.pdf
%{_texmfdistdir}/doc/latex/tikz-feynman/tikz-feynman.tex

%files -n texlive-tikz-feynman
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tikz-feynman/tikz-feynman.sty
%{_texmfdistdir}/tex/latex/tikz-feynman/tikzfeynman.keys.code.tex
%{_texmfdistdir}/tex/latex/tikz-feynman/tikzfeynman.patch.3.0.0.lua
%{_texmfdistdir}/tex/latex/tikz-feynman/tikzfeynman.patch.3.0.1.lua
%{_texmfdistdir}/tex/latex/tikz-feynman/tikzlibraryfeynman.code.tex
/var/adm/update-scripts/texlive-tikz-feynman-%{texlive_version}.%{texlive_noarch}.1.1.0svn39582-%{release}-zypper

%package -n texlive-tikz-inet
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        22.6
Summary:        Draw interaction nets with TikZ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tikz-inet-doc >= %{texlive_version}
Provides:       tex(tikz-inet.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source100:      tikz-inet.tar.xz
Source101:      tikz-inet.doc.tar.xz

%description -n texlive-tikz-inet
The package extends TikZ with macros to draw interaction nets.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tikz-inet-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        22.6
Summary:        Documentation for texlive-tikz-inet
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tikz-inet-doc
This package includes the documentation for texlive-tikz-inet

%post -n texlive-tikz-inet
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tikz-inet 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tikz-inet
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tikz-inet-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tikz-inet/README
%{_texmfdistdir}/doc/latex/tikz-inet/tikz-inet-doc.pdf
%{_texmfdistdir}/doc/latex/tikz-inet/tikz-inet-doc.tex

%files -n texlive-tikz-inet
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tikz-inet/tikz-inet.sty
/var/adm/update-scripts/texlive-tikz-inet-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper

%package -n texlive-tikz-opm
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.1svn32769
Release:        22.6
Summary:        Typeset OPM diagrams
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tikz-opm-doc >= %{texlive_version}
Provides:       tex(tikz-opm.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(makeshape.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source102:      tikz-opm.tar.xz
Source103:      tikz-opm.doc.tar.xz

%description -n texlive-tikz-opm
Typeset OPM (Object-Process Methodology) diagrams using LaTeX
and PGF/TikZ.

date: 2015-08-13 15:20:27 +0000


%package -n texlive-tikz-opm-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.1svn32769
Release:        22.6
Summary:        Documentation for texlive-tikz-opm
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tikz-opm-doc
This package includes the documentation for texlive-tikz-opm

%post -n texlive-tikz-opm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tikz-opm 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tikz-opm
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tikz-opm-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tikz-opm/README
%{_texmfdistdir}/doc/latex/tikz-opm/tikz-opm.pdf

%files -n texlive-tikz-opm
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tikz-opm/tikz-opm.sty
/var/adm/update-scripts/texlive-tikz-opm-%{texlive_version}.%{texlive_noarch}.0.0.1.1svn32769-%{release}-zypper

%package -n texlive-tikz-palattice
Version:        %{texlive_version}.%{texlive_noarch}.2.21svn36554
Release:        22.6
Summary:        Draw particle accelerator lattices with TikZ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tikz-palattice-doc >= %{texlive_version}
Provides:       tex(tikz-palattice.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(siunitx.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xargs.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source104:      tikz-palattice.tar.xz
Source105:      tikz-palattice.doc.tar.xz

%description -n texlive-tikz-palattice
This package allows for drawing a map of a particle accelerator
just by giving a list of elements -- similar to lattice files
for simulation software. The package includes 12 common element
types like dipoles, quadrupoles, cavities, or screens, as well
as automatic labels with element names, a legend, a rule, and
an environment to fade out parts of the accelerator. The
coordinate of any element can be saved and used for custom TikZ
drawings or annotations. Thereby, lattices can be connected to
draw injection/extraction or even a complete accelerator
facility.

date: 2015-08-13 15:20:27 +0000


%package -n texlive-tikz-palattice-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.21svn36554
Release:        22.6
Summary:        Documentation for texlive-tikz-palattice
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tikz-palattice-doc
This package includes the documentation for texlive-tikz-palattice

%post -n texlive-tikz-palattice
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tikz-palattice 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tikz-palattice
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tikz-palattice-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tikz-palattice/Makefile
%{_texmfdistdir}/doc/latex/tikz-palattice/README
%{_texmfdistdir}/doc/latex/tikz-palattice/elsa.tex
%{_texmfdistdir}/doc/latex/tikz-palattice/example1_linear.tex
%{_texmfdistdir}/doc/latex/tikz-palattice/example2_circular.tex
%{_texmfdistdir}/doc/latex/tikz-palattice/example3_coordinates.tex
%{_texmfdistdir}/doc/latex/tikz-palattice/example4_labels.tex
%{_texmfdistdir}/doc/latex/tikz-palattice/tikz-palattice_documentation.pdf
%{_texmfdistdir}/doc/latex/tikz-palattice/tikz-palattice_documentation.tex

%files -n texlive-tikz-palattice
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tikz-palattice/tikz-palattice.sty
/var/adm/update-scripts/texlive-tikz-palattice-%{texlive_version}.%{texlive_noarch}.2.21svn36554-%{release}-zypper

%package -n texlive-tikz-qtree
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn26108
Release:        22.6
Summary:        Use existing qtree syntax for trees in TikZ
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tikz-qtree-doc >= %{texlive_version}
Provides:       tex(pgfsubpic.sty)
Provides:       tex(pgfsubpic.tex)
Provides:       tex(pgftree.sty)
Provides:       tex(pgftree.tex)
Provides:       tex(tikz-qtree-compat.sty)
Provides:       tex(tikz-qtree.sty)
Provides:       tex(tikz-qtree.tex)
Requires:       tex(pgf.sty)
Requires:       tex(pgffor.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source106:      tikz-qtree.tar.xz
Source107:      tikz-qtree.doc.tar.xz

%description -n texlive-tikz-qtree
The package provides a macro for drawing trees with TikZ using
the easy syntax of Alexis Dimitriadis' Qtree. It improves on
TikZ's standard tree-drawing facility by laying out tree nodes
without collisions; it improves on Qtree by adding lots of
features from TikZ (for example, edge labels, arrows between
nodes); and it improves on pst-qtree in being usable with
pdfTeX and XeTeX.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tikz-qtree-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn26108
Release:        22.6
Summary:        Documentation for texlive-tikz-qtree
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tikz-qtree-doc
This package includes the documentation for texlive-tikz-qtree

%post -n texlive-tikz-qtree
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tikz-qtree 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tikz-qtree
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tikz-qtree-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tikz-qtree/README
%{_texmfdistdir}/doc/latex/tikz-qtree/tikz-qtree-manual.pdf
%{_texmfdistdir}/doc/latex/tikz-qtree/tikz-qtree-manual.tex

%files -n texlive-tikz-qtree
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tikz-qtree/pgfsubpic.sty
%{_texmfdistdir}/tex/latex/tikz-qtree/pgfsubpic.tex
%{_texmfdistdir}/tex/latex/tikz-qtree/pgftree.sty
%{_texmfdistdir}/tex/latex/tikz-qtree/pgftree.tex
%{_texmfdistdir}/tex/latex/tikz-qtree/tikz-qtree-compat.sty
%{_texmfdistdir}/tex/latex/tikz-qtree/tikz-qtree.sty
%{_texmfdistdir}/tex/latex/tikz-qtree/tikz-qtree.tex
/var/adm/update-scripts/texlive-tikz-qtree-%{texlive_version}.%{texlive_noarch}.1.2svn26108-%{release}-zypper

%package -n texlive-tikz-timing
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7dsvn21013
Release:        22.6
Summary:        Easy generation of timing diagrams as TikZ pictures
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-svn-prov >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tikz-timing-doc >= %{texlive_version}
Provides:       tex(tikz-timing-advnodes.sty)
Provides:       tex(tikz-timing-arrows.sty)
Provides:       tex(tikz-timing-beamer.sty)
Provides:       tex(tikz-timing-clockarrows.sty)
Provides:       tex(tikz-timing-columntype.sty)
Provides:       tex(tikz-timing-counters.sty)
Provides:       tex(tikz-timing-either.sty)
Provides:       tex(tikz-timing-ifsym.sty)
Provides:       tex(tikz-timing-interval.sty)
Provides:       tex(tikz-timing-nicetabs.sty)
Provides:       tex(tikz-timing-overlays.sty)
Provides:       tex(tikz-timing.sty)
Requires:       tex(array.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(pgfopts.sty)
Requires:       tex(svn-prov.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source108:      tikz-timing.tar.xz
Source109:      tikz-timing.doc.tar.xz

%description -n texlive-tikz-timing
This package provides macros and an environment to generate
timing diagrams (digital waveforms) without much effort. The
TikZ package is used to produce the graphics. The diagrams may
be inserted into text (paragraphs, \hbox, etc.) and into
tikzpictures. A tabular-like environment is provided to produce
larger timing diagrams.

date: 2015-08-13 15:20:27 +0000


%package -n texlive-tikz-timing-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7dsvn21013
Release:        22.6
Summary:        Documentation for texlive-tikz-timing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tikz-timing-doc
This package includes the documentation for texlive-tikz-timing

%post -n texlive-tikz-timing
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tikz-timing 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tikz-timing
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tikz-timing-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tikz-timing/README
%{_texmfdistdir}/doc/latex/tikz-timing/tikz-timing.pdf

%files -n texlive-tikz-timing
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tikz-timing/tikz-timing-advnodes.sty
%{_texmfdistdir}/tex/latex/tikz-timing/tikz-timing-arrows.sty
%{_texmfdistdir}/tex/latex/tikz-timing/tikz-timing-beamer.sty
%{_texmfdistdir}/tex/latex/tikz-timing/tikz-timing-clockarrows.sty
%{_texmfdistdir}/tex/latex/tikz-timing/tikz-timing-columntype.sty
%{_texmfdistdir}/tex/latex/tikz-timing/tikz-timing-counters.sty
%{_texmfdistdir}/tex/latex/tikz-timing/tikz-timing-either.sty
%{_texmfdistdir}/tex/latex/tikz-timing/tikz-timing-ifsym.sty
%{_texmfdistdir}/tex/latex/tikz-timing/tikz-timing-interval.sty
%{_texmfdistdir}/tex/latex/tikz-timing/tikz-timing-nicetabs.sty
%{_texmfdistdir}/tex/latex/tikz-timing/tikz-timing-overlays.sty
%{_texmfdistdir}/tex/latex/tikz-timing/tikz-timing.sty
/var/adm/update-scripts/texlive-tikz-timing-%{texlive_version}.%{texlive_noarch}.0.0.7dsvn21013-%{release}-zypper

%package -n texlive-tikzinclude
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn28715
Release:        22.6
Summary:        Import TikZ images from colletions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tikzinclude-doc >= %{texlive_version}
Provides:       tex(tikzinclude.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source110:      tikzinclude.tar.xz
Source111:      tikzinclude.doc.tar.xz

%description -n texlive-tikzinclude
The package addresses the problem of importing only one TikZ-
image from a file holding multiple images.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tikzinclude-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn28715
Release:        22.6
Summary:        Documentation for texlive-tikzinclude
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tikzinclude-doc
This package includes the documentation for texlive-tikzinclude

%post -n texlive-tikzinclude
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tikzinclude 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tikzinclude
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tikzinclude-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tikzinclude/README
%{_texmfdistdir}/doc/latex/tikzinclude/tikzinclude.pdf

%files -n texlive-tikzinclude
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tikzinclude/tikzinclude.sty
/var/adm/update-scripts/texlive-tikzinclude-%{texlive_version}.%{texlive_noarch}.1.0svn28715-%{release}-zypper

%package -n texlive-tikzmark
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn40372
Release:        22.6
Summary:        Use TikZ's method of remembering a position on a page
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tikzmark-doc >= %{texlive_version}
Provides:       tex(tikzlibrarytikzmark.code.tex)
Provides:       tex(tikzmarklibrarylistings.code.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source112:      tikzmark.tar.xz
Source113:      tikzmark.doc.tar.xz

%description -n texlive-tikzmark
The tikzmark package defines a command to "remember" a position
on a page for later (or earlier) use, primarily (but not
exclusively) with TikZ.

date: 2016-04-08 12:51:42 +0000


%package -n texlive-tikzmark-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn40372
Release:        22.6
Summary:        Documentation for texlive-tikzmark
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tikzmark-doc
This package includes the documentation for texlive-tikzmark

%post -n texlive-tikzmark
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tikzmark 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tikzmark
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tikzmark-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tikzmark/README
%{_texmfdistdir}/doc/latex/tikzmark/tikzmark.pdf

%files -n texlive-tikzmark
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tikzmark/tikzlibrarytikzmark.code.tex
%{_texmfdistdir}/tex/latex/tikzmark/tikzmarklibrarylistings.code.tex
/var/adm/update-scripts/texlive-tikzmark-%{texlive_version}.%{texlive_noarch}.1.2svn40372-%{release}-zypper

%package -n texlive-tikzorbital
Version:        %{texlive_version}.%{texlive_noarch}.svn36439
Release:        22.6
Summary:        Atomic and molecular orbitals using TikZ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tikzorbital-doc >= %{texlive_version}
Provides:       tex(tikzorbital.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source114:      tikzorbital.tar.xz
Source115:      tikzorbital.doc.tar.xz

%description -n texlive-tikzorbital
Atomic s, p and d orbitals may be drawn, as well as molecular
orbital diagrams.

date: 2015-08-13 15:20:27 +0000


%package -n texlive-tikzorbital-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn36439
Release:        22.6
Summary:        Documentation for texlive-tikzorbital
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tikzorbital-doc
This package includes the documentation for texlive-tikzorbital

%post -n texlive-tikzorbital
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tikzorbital 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tikzorbital
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tikzorbital-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tikzorbital/README.rst
%{_texmfdistdir}/doc/latex/tikzorbital/tikzorbital.pdf
%{_texmfdistdir}/doc/latex/tikzorbital/tikzorbital.tex

%files -n texlive-tikzorbital
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tikzorbital/tikzorbital.sty
/var/adm/update-scripts/texlive-tikzorbital-%{texlive_version}.%{texlive_noarch}.svn36439-%{release}-zypper

%package -n texlive-tikzpagenodes
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn27723
Release:        22.6
Summary:        A single TikZ node for the whole page
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tikzpagenodes-doc >= %{texlive_version}
Provides:       tex(tikzpagenodes.sty)
Requires:       tex(ifoddpage.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source116:      tikzpagenodes.tar.xz
Source117:      tikzpagenodes.doc.tar.xz

%description -n texlive-tikzpagenodes
The package provides special PGF/TikZ nodes for the text,
marginpar, footer and header area of the current page. They are
inspired by the 'current page' node defined by PGF/TikZ itself.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tikzpagenodes-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn27723
Release:        22.6
Summary:        Documentation for texlive-tikzpagenodes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tikzpagenodes-doc
This package includes the documentation for texlive-tikzpagenodes

%post -n texlive-tikzpagenodes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tikzpagenodes 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tikzpagenodes
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tikzpagenodes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tikzpagenodes/README
%{_texmfdistdir}/doc/latex/tikzpagenodes/tikzpagenodes.pdf

%files -n texlive-tikzpagenodes
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tikzpagenodes/tikzpagenodes.sty
/var/adm/update-scripts/texlive-tikzpagenodes-%{texlive_version}.%{texlive_noarch}.1.1svn27723-%{release}-zypper

%package -n texlive-tikzpfeile
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn25777
Release:        22.6
Summary:        Draw arrows using PGF/TikZ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tikzpfeile-doc >= %{texlive_version}
Provides:       tex(tikzpfeile.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source118:      tikzpfeile.tar.xz
Source119:      tikzpfeile.doc.tar.xz

%description -n texlive-tikzpfeile
In a document with a lot of diagrams created with PGF/TikZ,
there is a possibility of the reader being distracted by
different sorts of arrowheads in the diagrams and in the text
(as, e.g., in \rightarrow). The package defines macros to
create all arrows using PGF/TikZ, so as to avoid the problem.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tikzpfeile-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn25777
Release:        22.6
Summary:        Documentation for texlive-tikzpfeile
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tikzpfeile-doc
This package includes the documentation for texlive-tikzpfeile

%post -n texlive-tikzpfeile
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tikzpfeile 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tikzpfeile
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tikzpfeile-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tikzpfeile/README
%{_texmfdistdir}/doc/latex/tikzpfeile/tikzpfeile.pdf

%files -n texlive-tikzpfeile
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tikzpfeile/tikzpfeile.sty
/var/adm/update-scripts/texlive-tikzpfeile-%{texlive_version}.%{texlive_noarch}.1.0svn25777-%{release}-zypper

%package -n texlive-tikzposter
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn32732
Release:        22.6
Summary:        Create scientific posters using TikZ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tikzposter-doc >= %{texlive_version}
Provides:       tex(tikzposter.cls)
Provides:       tex(tikzposterBackgroundstyles.tex)
Provides:       tex(tikzposterBlockstyles.tex)
Provides:       tex(tikzposterColorpalettes.tex)
Provides:       tex(tikzposterColorstyles.tex)
Provides:       tex(tikzposterInnerblockstyles.tex)
Provides:       tex(tikzposterLayoutthemes.tex)
Provides:       tex(tikzposterNotestyles.tex)
Provides:       tex(tikzposterTitlestyles.tex)
Requires:       tex(a0size.sty)
Requires:       tex(extarticle.cls)
Requires:       tex(geometry.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source120:      tikzposter.tar.xz
Source121:      tikzposter.doc.tar.xz

%description -n texlive-tikzposter
A document class provides a simple way of using TikZ for
generating posters. Several formatting options are available,
and spacing and layout of the poster is to a large extent
automated.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tikzposter-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn32732
Release:        22.6
Summary:        Documentation for texlive-tikzposter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tikzposter-doc
This package includes the documentation for texlive-tikzposter

%post -n texlive-tikzposter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tikzposter 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tikzposter
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tikzposter-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tikzposter/README
%{_texmfdistdir}/doc/latex/tikzposter/tikzposter-example.tex
%{_texmfdistdir}/doc/latex/tikzposter/tikzposter-template.tex
%{_texmfdistdir}/doc/latex/tikzposter/tikzposter.pdf

%files -n texlive-tikzposter
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tikzposter/tikzposter.cls
%{_texmfdistdir}/tex/latex/tikzposter/tikzposterBackgroundstyles.tex
%{_texmfdistdir}/tex/latex/tikzposter/tikzposterBlockstyles.tex
%{_texmfdistdir}/tex/latex/tikzposter/tikzposterColorpalettes.tex
%{_texmfdistdir}/tex/latex/tikzposter/tikzposterColorstyles.tex
%{_texmfdistdir}/tex/latex/tikzposter/tikzposterInnerblockstyles.tex
%{_texmfdistdir}/tex/latex/tikzposter/tikzposterLayoutthemes.tex
%{_texmfdistdir}/tex/latex/tikzposter/tikzposterNotestyles.tex
%{_texmfdistdir}/tex/latex/tikzposter/tikzposterTitlestyles.tex
/var/adm/update-scripts/texlive-tikzposter-%{texlive_version}.%{texlive_noarch}.2.0svn32732-%{release}-zypper

%package -n texlive-tikzscale
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.6svn30637
Release:        22.6
Summary:        Resize pictures while respecting text size
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tikzscale-doc >= %{texlive_version}
Provides:       tex(tikzscale.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(letltxmacro.sty)
Requires:       tex(pgfkeys.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source122:      tikzscale.tar.xz
Source123:      tikzscale.doc.tar.xz

%description -n texlive-tikzscale
The package extends the \includegraphics command to support
tikzpictures. It allows scaling of TikZ images and PGFPlots to
a given width or height without changing the text size.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tikzscale-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.6svn30637
Release:        22.6
Summary:        Documentation for texlive-tikzscale
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tikzscale-doc
This package includes the documentation for texlive-tikzscale

%post -n texlive-tikzscale
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tikzscale 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tikzscale
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tikzscale-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tikzscale/3Dplot.tikz
%{_texmfdistdir}/doc/latex/tikzscale/README
%{_texmfdistdir}/doc/latex/tikzscale/alt.tikz
%{_texmfdistdir}/doc/latex/tikzscale/histogramNormal.tikz
%{_texmfdistdir}/doc/latex/tikzscale/invisible.tikz
%{_texmfdistdir}/doc/latex/tikzscale/linewidth.tikz
%{_texmfdistdir}/doc/latex/tikzscale/only.tikz
%{_texmfdistdir}/doc/latex/tikzscale/onslide.tikz
%{_texmfdistdir}/doc/latex/tikzscale/pause.tikz
%{_texmfdistdir}/doc/latex/tikzscale/pgfplots-test.tikz
%{_texmfdistdir}/doc/latex/tikzscale/pgfplots.randn.dat
%{_texmfdistdir}/doc/latex/tikzscale/temporal.tikz
%{_texmfdistdir}/doc/latex/tikzscale/test-tikzscale.pdf
%{_texmfdistdir}/doc/latex/tikzscale/test-tikzscale.tex
%{_texmfdistdir}/doc/latex/tikzscale/testNode.tikz
%{_texmfdistdir}/doc/latex/tikzscale/testRectangle.tikz
%{_texmfdistdir}/doc/latex/tikzscale/testgraphic2D.tikz
%{_texmfdistdir}/doc/latex/tikzscale/tikzscale-beamer.tex
%{_texmfdistdir}/doc/latex/tikzscale/tikzscale.pdf
%{_texmfdistdir}/doc/latex/tikzscale/uncover.tikz
%{_texmfdistdir}/doc/latex/tikzscale/visible.tikz

%files -n texlive-tikzscale
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tikzscale/tikzscale.sty
/var/adm/update-scripts/texlive-tikzscale-%{texlive_version}.%{texlive_noarch}.0.0.2.6svn30637-%{release}-zypper

%package -n texlive-tikzsymbols
Version:        %{texlive_version}.%{texlive_noarch}.4.0svn40236
Release:        22.6
Summary:        Some symbols created using TikZ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tikzsymbols-doc >= %{texlive_version}
Provides:       tex(tikzsymbols.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source124:      tikzsymbols.tar.xz
Source125:      tikzsymbols.doc.tar.xz

%description -n texlive-tikzsymbols
The package provides various emoticons, cooking symbols and
trees.

date: 2016-04-04 18:03:27 +0000


%package -n texlive-tikzsymbols-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.0svn40236
Release:        22.6
Summary:        Documentation for texlive-tikzsymbols
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tikzsymbols-doc
This package includes the documentation for texlive-tikzsymbols

%post -n texlive-tikzsymbols
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tikzsymbols 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tikzsymbols
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tikzsymbols-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tikzsymbols/README
%{_texmfdistdir}/doc/latex/tikzsymbols/tikzsymbols.pdf

%files -n texlive-tikzsymbols
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tikzsymbols/tikzsymbols.sty
/var/adm/update-scripts/texlive-tikzsymbols-%{texlive_version}.%{texlive_noarch}.4.0svn40236-%{release}-zypper

%package -n texlive-times
Version:        %{texlive_version}.%{texlive_noarch}.svn35058
Release:        22.6
Summary:        URW "Base 35" font pack for LaTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-times-fonts >= %{texlive_version}
Provides:       tex(8rutm.fd)
Provides:       tex(omlutm.fd)
Provides:       tex(omsutm.fd)
Provides:       tex(ot1utm.fd)
Provides:       tex(psyro.tfm)
Provides:       tex(ptmb.tfm)
Provides:       tex(ptmb.vf)
Provides:       tex(ptmb7t.tfm)
Provides:       tex(ptmb7t.vf)
Provides:       tex(ptmb8c.tfm)
Provides:       tex(ptmb8c.vf)
Provides:       tex(ptmb8r.tfm)
Provides:       tex(ptmb8t.tfm)
Provides:       tex(ptmb8t.vf)
Provides:       tex(ptmbc.tfm)
Provides:       tex(ptmbc.vf)
Provides:       tex(ptmbc7t.tfm)
Provides:       tex(ptmbc7t.vf)
Provides:       tex(ptmbc8t.tfm)
Provides:       tex(ptmbc8t.vf)
Provides:       tex(ptmbi.tfm)
Provides:       tex(ptmbi.vf)
Provides:       tex(ptmbi7t.tfm)
Provides:       tex(ptmbi7t.vf)
Provides:       tex(ptmbi8c.tfm)
Provides:       tex(ptmbi8c.vf)
Provides:       tex(ptmbi8r.tfm)
Provides:       tex(ptmbi8t.tfm)
Provides:       tex(ptmbi8t.vf)
Provides:       tex(ptmbo.tfm)
Provides:       tex(ptmbo.vf)
Provides:       tex(ptmbo7t.tfm)
Provides:       tex(ptmbo7t.vf)
Provides:       tex(ptmbo8c.tfm)
Provides:       tex(ptmbo8c.vf)
Provides:       tex(ptmbo8r.tfm)
Provides:       tex(ptmbo8t.tfm)
Provides:       tex(ptmbo8t.vf)
Provides:       tex(ptmr.tfm)
Provides:       tex(ptmr.vf)
Provides:       tex(ptmr7t.tfm)
Provides:       tex(ptmr7t.vf)
Provides:       tex(ptmr8c.tfm)
Provides:       tex(ptmr8c.vf)
Provides:       tex(ptmr8r.tfm)
Provides:       tex(ptmr8rn.tfm)
Provides:       tex(ptmr8t.tfm)
Provides:       tex(ptmr8t.vf)
Provides:       tex(ptmrc.tfm)
Provides:       tex(ptmrc.vf)
Provides:       tex(ptmrc7t.tfm)
Provides:       tex(ptmrc7t.vf)
Provides:       tex(ptmrc8t.tfm)
Provides:       tex(ptmrc8t.vf)
Provides:       tex(ptmri.tfm)
Provides:       tex(ptmri.vf)
Provides:       tex(ptmri7t.tfm)
Provides:       tex(ptmri7t.vf)
Provides:       tex(ptmri8c.tfm)
Provides:       tex(ptmri8c.vf)
Provides:       tex(ptmri8r.tfm)
Provides:       tex(ptmri8t.tfm)
Provides:       tex(ptmri8t.vf)
Provides:       tex(ptmro.tfm)
Provides:       tex(ptmro.vf)
Provides:       tex(ptmro7t.tfm)
Provides:       tex(ptmro7t.vf)
Provides:       tex(ptmro8c.tfm)
Provides:       tex(ptmro8c.vf)
Provides:       tex(ptmro8r.tfm)
Provides:       tex(ptmro8t.tfm)
Provides:       tex(ptmro8t.vf)
Provides:       tex(ptmrr8re.tfm)
Provides:       tex(ptmrre.tfm)
Provides:       tex(ptmrre.vf)
Provides:       tex(ptmrrn.tfm)
Provides:       tex(ptmrrn.vf)
Provides:       tex(t1utm.fd)
Provides:       tex(ts1utm.fd)
Provides:       tex(utm.map)
Provides:       tex(utmb7t.tfm)
Provides:       tex(utmb7t.vf)
Provides:       tex(utmb8c.tfm)
Provides:       tex(utmb8c.vf)
Provides:       tex(utmb8r.tfm)
Provides:       tex(utmb8t.tfm)
Provides:       tex(utmb8t.vf)
Provides:       tex(utmbc7t.tfm)
Provides:       tex(utmbc7t.vf)
Provides:       tex(utmbc8t.tfm)
Provides:       tex(utmbc8t.vf)
Provides:       tex(utmbi7t.tfm)
Provides:       tex(utmbi7t.vf)
Provides:       tex(utmbi8c.tfm)
Provides:       tex(utmbi8c.vf)
Provides:       tex(utmbi8r.tfm)
Provides:       tex(utmbi8t.tfm)
Provides:       tex(utmbi8t.vf)
Provides:       tex(utmbo7t.tfm)
Provides:       tex(utmbo7t.vf)
Provides:       tex(utmbo8c.tfm)
Provides:       tex(utmbo8c.vf)
Provides:       tex(utmbo8r.tfm)
Provides:       tex(utmbo8t.tfm)
Provides:       tex(utmbo8t.vf)
Provides:       tex(utmr7t.tfm)
Provides:       tex(utmr7t.vf)
Provides:       tex(utmr8c.tfm)
Provides:       tex(utmr8c.vf)
Provides:       tex(utmr8r.tfm)
Provides:       tex(utmr8t.tfm)
Provides:       tex(utmr8t.vf)
Provides:       tex(utmrc7t.tfm)
Provides:       tex(utmrc7t.vf)
Provides:       tex(utmrc8t.tfm)
Provides:       tex(utmrc8t.vf)
Provides:       tex(utmri7t.tfm)
Provides:       tex(utmri7t.vf)
Provides:       tex(utmri8c.tfm)
Provides:       tex(utmri8c.vf)
Provides:       tex(utmri8r.tfm)
Provides:       tex(utmri8t.tfm)
Provides:       tex(utmri8t.vf)
Provides:       tex(utmro7t.tfm)
Provides:       tex(utmro7t.vf)
Provides:       tex(utmro8c.tfm)
Provides:       tex(utmro8c.vf)
Provides:       tex(utmro8r.tfm)
Provides:       tex(utmro8t.tfm)
Provides:       tex(utmro8t.vf)
Provides:       tex(zpsycmrv.tfm)
Provides:       tex(zpsycmrv.vf)
Provides:       tex(zptmcm7m.tfm)
Provides:       tex(zptmcm7m.vf)
Provides:       tex(zptmcm7t.tfm)
Provides:       tex(zptmcm7t.vf)
Provides:       tex(zptmcm7v.tfm)
Provides:       tex(zptmcm7v.vf)
Provides:       tex(zptmcm7y.tfm)
Provides:       tex(zptmcm7y.vf)
Provides:       tex(zptmcmr.tfm)
Provides:       tex(zptmcmr.vf)
Provides:       tex(zptmcmrm.tfm)
Provides:       tex(zptmcmrm.vf)
Provides:       tex(zpzccmry.tfm)
Provides:       tex(zpzccmry.vf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source126:      times.tar.xz

%description -n texlive-times
A set of fonts for use as "drop-in" replacements for Adobe's
basic set, comprising: Century Schoolbook (substituting for
Adobe's New Century Schoolbook); Dingbats (substituting for
Adobe's Zapf Dingbats); Nimbus Mono L (substituting for Abobe's
Courier); Nimbus Roman No9 L (substituting for Adobe's Times);
Nimbus Sans L (substituting for Adobe's Helvetica); Standard
Symbols L (substituting for Adobe's Symbol); URW Bookman; URW
Chancery L Medium Italic (substituting for Adobe's Zapf
Chancery); URW Gothic L Book (substituting for Adobe's Avant
Garde); and URW Palladio L (substituting for Adobe's Palatino).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-times-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn35058
Release:        22.6
Summary:        Severed fonts for texlive-times
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-times-fonts
The  separated fonts package for texlive-times
%post -n texlive-times
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap utm.map' >> /var/run/texlive/run-updmap

%postun -n texlive-times 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap utm.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-times
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-times-fonts
mkfontscale  %{_datadir}/fonts/texlive-times
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-times
fc-cache     %{_datadir}/fonts

%postun -n texlive-times-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-times
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/times/config.utm
%{_texmfdistdir}/fonts/afm/adobe/times/ptmb8a.afm
%{_texmfdistdir}/fonts/afm/adobe/times/ptmbi8a.afm
%{_texmfdistdir}/fonts/afm/adobe/times/ptmr8a.afm
%{_texmfdistdir}/fonts/afm/adobe/times/ptmri8a.afm
%{_texmfdistdir}/fonts/afm/urw/times/utmb8a.afm
%{_texmfdistdir}/fonts/afm/urw/times/utmbi8a.afm
%{_texmfdistdir}/fonts/afm/urw/times/utmr8a.afm
%{_texmfdistdir}/fonts/afm/urw/times/utmri8a.afm
%{_texmfdistdir}/fonts/map/dvips/times/utm.map
%{_texmfdistdir}/fonts/tfm/adobe/times/psyro.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmb.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmb7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmb8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmb8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmb8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmbc.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmbc7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmbc8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmbi.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmbi7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmbi8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmbi8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmbi8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmbo.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmbo7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmbo8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmbo8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmbo8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmr7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmr8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmr8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmr8rn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmr8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmrc.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmrc7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmrc8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmri.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmri7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmri8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmri8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmri8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmro.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmro7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmro8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmro8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmro8t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmrr8re.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmrre.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/ptmrrn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/zpsycmrv.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/zptmcm7m.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/zptmcm7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/zptmcm7v.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/zptmcm7y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/zptmcmr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/zptmcmrm.tfm
%{_texmfdistdir}/fonts/tfm/adobe/times/zpzccmry.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmb7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmb8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmb8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmb8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmbc7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmbc8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmbi7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmbi8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmbi8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmbi8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmbo7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmbo8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmbo8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmbo8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmr7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmr8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmr8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmr8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmrc7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmrc8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmri7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmri8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmri8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmri8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmro7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmro8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmro8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/times/utmro8t.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/times/utmb8a.pfb
%{_texmfdistdir}/fonts/type1/urw/times/utmb8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/times/utmbi8a.pfb
%{_texmfdistdir}/fonts/type1/urw/times/utmbi8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/times/utmr8a.pfb
%{_texmfdistdir}/fonts/type1/urw/times/utmr8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/times/utmri8a.pfb
%{_texmfdistdir}/fonts/type1/urw/times/utmri8a.pfm
%{_texmfdistdir}/fonts/vf/adobe/times/ptmb.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmb7t.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmb8c.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmb8t.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmbc.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmbc7t.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmbc8t.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmbi.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmbi7t.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmbi8c.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmbi8t.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmbo.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmbo7t.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmbo8c.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmbo8t.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmr.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmr7t.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmr8c.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmr8t.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmrc.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmrc7t.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmrc8t.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmri.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmri7t.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmri8c.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmri8t.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmro.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmro7t.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmro8c.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmro8t.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmrre.vf
%{_texmfdistdir}/fonts/vf/adobe/times/ptmrrn.vf
%{_texmfdistdir}/fonts/vf/adobe/times/zpsycmrv.vf
%{_texmfdistdir}/fonts/vf/adobe/times/zptmcm7m.vf
%{_texmfdistdir}/fonts/vf/adobe/times/zptmcm7t.vf
%{_texmfdistdir}/fonts/vf/adobe/times/zptmcm7v.vf
%{_texmfdistdir}/fonts/vf/adobe/times/zptmcm7y.vf
%{_texmfdistdir}/fonts/vf/adobe/times/zptmcmr.vf
%{_texmfdistdir}/fonts/vf/adobe/times/zptmcmrm.vf
%{_texmfdistdir}/fonts/vf/adobe/times/zpzccmry.vf
%{_texmfdistdir}/fonts/vf/urw35vf/times/utmb7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/times/utmb8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/times/utmb8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/times/utmbc7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/times/utmbc8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/times/utmbi7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/times/utmbi8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/times/utmbi8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/times/utmbo7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/times/utmbo8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/times/utmbo8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/times/utmr7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/times/utmr8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/times/utmr8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/times/utmrc7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/times/utmrc8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/times/utmri7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/times/utmri8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/times/utmri8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/times/utmro7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/times/utmro8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/times/utmro8t.vf
%{_texmfdistdir}/tex/latex/times/8rutm.fd
%{_texmfdistdir}/tex/latex/times/omlutm.fd
%{_texmfdistdir}/tex/latex/times/omsutm.fd
%{_texmfdistdir}/tex/latex/times/ot1utm.fd
%{_texmfdistdir}/tex/latex/times/t1utm.fd
%{_texmfdistdir}/tex/latex/times/ts1utm.fd

%files -n texlive-times-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-times
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-times.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-times/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-times/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-times/fonts.scale
%{_datadir}/fonts/texlive-times/utmb8a.pfb
%{_datadir}/fonts/texlive-times/utmbi8a.pfb
%{_datadir}/fonts/texlive-times/utmr8a.pfb
%{_datadir}/fonts/texlive-times/utmri8a.pfb
/var/adm/update-scripts/texlive-times-%{texlive_version}.%{texlive_noarch}.svn35058-%{release}-zypper

%package -n texlive-timetable
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Generate timetables
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(timetable.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source127:      timetable.tar.xz

%description -n texlive-timetable
A highly-configurable package, with nice output and simple
input. The macros use a radix sort mechanism so that the order
of input is not critical.

date: 2015-12-27 19:31:23 +0000

%post -n texlive-timetable
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-timetable 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-timetable
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-timetable
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/timetable/timetable.tex
/var/adm/update-scripts/texlive-timetable-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-timing-diagrams
Version:        %{texlive_version}.%{texlive_noarch}.svn31491
Release:        22.6
Summary:        Draw timing diagrams
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-timing-diagrams-doc >= %{texlive_version}
Provides:       tex(timing-diagrams.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source128:      timing-diagrams.tar.xz
Source129:      timing-diagrams.doc.tar.xz

%description -n texlive-timing-diagrams
The package provides commands to draw and annotate various
kinds of timing diagrams, using Tikz. Documentation is sparse,
but the source and the examples file should be of some use.

date: 2015-08-19 04:37:05 +0000


%package -n texlive-timing-diagrams-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn31491
Release:        22.6
Summary:        Documentation for texlive-timing-diagrams
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-timing-diagrams-doc
This package includes the documentation for texlive-timing-diagrams

%post -n texlive-timing-diagrams
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-timing-diagrams 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-timing-diagrams
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-timing-diagrams-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/timing-diagrams/Makefile
%{_texmfdistdir}/doc/latex/timing-diagrams/README
%{_texmfdistdir}/doc/latex/timing-diagrams/diagrams-examples.pdf
%{_texmfdistdir}/doc/latex/timing-diagrams/diagrams-examples.tex
%{_texmfdistdir}/doc/latex/timing-diagrams/version.txt

%files -n texlive-timing-diagrams
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/timing-diagrams/timing-diagrams.sty
/var/adm/update-scripts/texlive-timing-diagrams-%{texlive_version}.%{texlive_noarch}.svn31491-%{release}-zypper

%package -n texlive-tipa
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn29349
Release:        22.6
Summary:        Fonts and macros for IPA phonetics characters
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-tipa-fonts >= %{texlive_version}
Recommends:     texlive-tipa-doc >= %{texlive_version}
Provides:       tex(exaccent.sty)
Provides:       tex(extraipa.sty)
Provides:       tex(t3cmr.fd)
Provides:       tex(t3cmss.fd)
Provides:       tex(t3cmtt.fd)
Provides:       tex(t3enc.def)
Provides:       tex(t3phv.fd)
Provides:       tex(t3ptm.fd)
Provides:       tex(tipa.map)
Provides:       tex(tipa.sty)
Provides:       tex(tipa10.tfm)
Provides:       tex(tipa12.tfm)
Provides:       tex(tipa17.tfm)
Provides:       tex(tipa8.tfm)
Provides:       tex(tipa9.tfm)
Provides:       tex(tipab10.tfm)
Provides:       tex(tipabs10.tfm)
Provides:       tex(tipabx10.tfm)
Provides:       tex(tipabx12.tfm)
Provides:       tex(tipabx8.tfm)
Provides:       tex(tipabx9.tfm)
Provides:       tex(tipaprm.def)
Provides:       tex(tipasb10.tfm)
Provides:       tex(tipasi10.tfm)
Provides:       tex(tipasl10.tfm)
Provides:       tex(tipasl12.tfm)
Provides:       tex(tipasl8.tfm)
Provides:       tex(tipasl9.tfm)
Provides:       tex(tipass10.tfm)
Provides:       tex(tipass12.tfm)
Provides:       tex(tipass17.tfm)
Provides:       tex(tipass8.tfm)
Provides:       tex(tipass9.tfm)
Provides:       tex(tipats10.tfm)
Provides:       tex(tipatt10.tfm)
Provides:       tex(tipatt12.tfm)
Provides:       tex(tipatt8.tfm)
Provides:       tex(tipatt9.tfm)
Provides:       tex(tipx.sty)
Provides:       tex(tipx10.tfm)
Provides:       tex(tipx12.tfm)
Provides:       tex(tipx17.tfm)
Provides:       tex(tipx8.tfm)
Provides:       tex(tipx9.tfm)
Provides:       tex(tipxb10.tfm)
Provides:       tex(tipxbs10.tfm)
Provides:       tex(tipxbx10.tfm)
Provides:       tex(tipxbx12.tfm)
Provides:       tex(tipxbx8.tfm)
Provides:       tex(tipxbx9.tfm)
Provides:       tex(tipxsb10.tfm)
Provides:       tex(tipxsi10.tfm)
Provides:       tex(tipxsl10.tfm)
Provides:       tex(tipxsl12.tfm)
Provides:       tex(tipxsl8.tfm)
Provides:       tex(tipxsl9.tfm)
Provides:       tex(tipxss10.tfm)
Provides:       tex(tipxss12.tfm)
Provides:       tex(tipxss17.tfm)
Provides:       tex(tipxss8.tfm)
Provides:       tex(tipxss9.tfm)
Provides:       tex(tipxts10.tfm)
Provides:       tex(tipxtt10.tfm)
Provides:       tex(tipxtt12.tfm)
Provides:       tex(tipxtt8.tfm)
Provides:       tex(tipxtt9.tfm)
Provides:       tex(tone.sty)
Provides:       tex(ts3cmr.fd)
Provides:       tex(ts3cmss.fd)
Provides:       tex(ts3cmtt.fd)
Provides:       tex(ts3enc.def)
Provides:       tex(ts3phv.fd)
Provides:       tex(ts3ptm.fd)
Provides:       tex(utipx.fd)
Provides:       tex(utipxss.fd)
Provides:       tex(utipxtt.fd)
Provides:       tex(uxipx.fd)
Provides:       tex(uxipxss.fd)
Provides:       tex(vowel.sty)
Provides:       tex(xipa10.tfm)
Provides:       tex(xipab10.tfm)
Provides:       tex(xipabs10.tfm)
Provides:       tex(xipaprm.def)
Provides:       tex(xipasb10.tfm)
Provides:       tex(xipasi10.tfm)
Provides:       tex(xipasl10.tfm)
Provides:       tex(xipass10.tfm)
Provides:       tex(xipx10.tfm)
Provides:       tex(xipxb10.tfm)
Provides:       tex(xipxbs10.tfm)
Provides:       tex(xipxsb10.tfm)
Provides:       tex(xipxsi10.tfm)
Provides:       tex(xipxsl10.tfm)
Provides:       tex(xipxss10.tfm)
Requires:       tex(fontenc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source130:      tipa.tar.xz
Source131:      tipa.doc.tar.xz

%description -n texlive-tipa
These fonts are considered the 'ultimate answer' to IPA
typesetting. The encoding of these 8-bit fonts has been
registered as LaTeX standard encoding T3, and the set of
addendum symbols as encoding TS3. 'Times-like' Adobe Type 1
versions are provided for both the T3 and the TS3 fonts.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tipa-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn29349
Release:        22.6
Summary:        Documentation for texlive-tipa
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-tipa-doc:en)

%description -n texlive-tipa-doc
This package includes the documentation for texlive-tipa


%package -n texlive-tipa-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn29349
Release:        22.6
Summary:        Severed fonts for texlive-tipa
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-tipa-fonts
The  separated fonts package for texlive-tipa
%post -n texlive-tipa
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap tipa.map' >> /var/run/texlive/run-updmap

%postun -n texlive-tipa 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap tipa.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-tipa
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-tipa-fonts
mkfontscale  %{_datadir}/fonts/texlive-tipa
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-tipa
fc-cache     %{_datadir}/fonts

%postun -n texlive-tipa-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-tipa-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/tipa/00README
%{_texmfdistdir}/doc/fonts/tipa/00README.doc
%{_texmfdistdir}/doc/fonts/tipa/Makefile
%{_texmfdistdir}/doc/fonts/tipa/Makefile.doc
%{_texmfdistdir}/doc/fonts/tipa/Manifest.txt
%{_texmfdistdir}/doc/fonts/tipa/boxchar.sty
%{_texmfdistdir}/doc/fonts/tipa/codelist.sty
%{_texmfdistdir}/doc/fonts/tipa/gentfm.sh
%{_texmfdistdir}/doc/fonts/tipa/gentipa.sh
%{_texmfdistdir}/doc/fonts/tipa/gentipx.sh
%{_texmfdistdir}/doc/fonts/tipa/genxipa.sh
%{_texmfdistdir}/doc/fonts/tipa/genxipx.sh
%{_texmfdistdir}/doc/fonts/tipa/mktipapk.sh
%{_texmfdistdir}/doc/fonts/tipa/mkxipapk.sh
%{_texmfdistdir}/doc/fonts/tipa/tipa.bib
%{_texmfdistdir}/doc/fonts/tipa/tipaman.pdf
%{_texmfdistdir}/doc/fonts/tipa/tipaman.sty
%{_texmfdistdir}/doc/fonts/tipa/tipaman.tex
%{_texmfdistdir}/doc/fonts/tipa/tipaman0.tex
%{_texmfdistdir}/doc/fonts/tipa/tipaman1.tex
%{_texmfdistdir}/doc/fonts/tipa/tipaman2.tex
%{_texmfdistdir}/doc/fonts/tipa/tipaman3.tex
%{_texmfdistdir}/doc/fonts/tipa/tipaman4.tex
%{_texmfdistdir}/doc/fonts/tipa/vowel.pdf
%{_texmfdistdir}/doc/fonts/tipa/vowel.tex

%files -n texlive-tipa
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/tipa/tipa.map
%{_texmfdistdir}/fonts/source/public/tipa/tipa.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipa10.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipa12.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipa17.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipa8.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipa9.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipab10.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipabase.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipabs10.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipabx10.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipabx12.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipabx8.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipabx9.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipadiac.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipaextr.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipagerm.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipanew.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipapnct.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipaprm.def
%{_texmfdistdir}/fonts/source/public/tipa/tiparoml.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipasb10.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipasc.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipasi10.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipasl10.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipasl12.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipasl8.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipasl9.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipass10.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipass12.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipass17.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipass8.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipass9.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipasym1.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipasym2.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipasym3.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipasym4.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipatone.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipatr.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipats10.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipatt10.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipatt12.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipatt8.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipatt9.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipx.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipx10.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipx12.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipx17.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipx8.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipx9.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipxb10.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipxbs10.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipxbx10.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipxbx12.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipxbx8.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipxbx9.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipxsb10.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipxsi10.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipxsl10.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipxsl12.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipxsl8.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipxsl9.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipxss10.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipxss12.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipxss17.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipxss8.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipxss9.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipxts10.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipxtt10.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipxtt12.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipxtt8.mf
%{_texmfdistdir}/fonts/source/public/tipa/tipxtt9.mf
%{_texmfdistdir}/fonts/source/public/tipa/xipa10.mf
%{_texmfdistdir}/fonts/source/public/tipa/xipab10.mf
%{_texmfdistdir}/fonts/source/public/tipa/xipabs10.mf
%{_texmfdistdir}/fonts/source/public/tipa/xipaprm.def
%{_texmfdistdir}/fonts/source/public/tipa/xipasb10.mf
%{_texmfdistdir}/fonts/source/public/tipa/xipasi10.mf
%{_texmfdistdir}/fonts/source/public/tipa/xipasl10.mf
%{_texmfdistdir}/fonts/source/public/tipa/xipass10.mf
%{_texmfdistdir}/fonts/source/public/tipa/xipx10.mf
%{_texmfdistdir}/fonts/source/public/tipa/xipxb10.mf
%{_texmfdistdir}/fonts/source/public/tipa/xipxbs10.mf
%{_texmfdistdir}/fonts/source/public/tipa/xipxsb10.mf
%{_texmfdistdir}/fonts/source/public/tipa/xipxsi10.mf
%{_texmfdistdir}/fonts/source/public/tipa/xipxsl10.mf
%{_texmfdistdir}/fonts/source/public/tipa/xipxss10.mf
%{_texmfdistdir}/fonts/tfm/public/tipa/tipa10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipa12.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipa17.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipa8.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipa9.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipab10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipabs10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipabx10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipabx12.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipabx8.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipabx9.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipasb10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipasi10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipasl10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipasl12.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipasl8.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipasl9.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipass10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipass12.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipass17.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipass8.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipass9.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipats10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipatt10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipatt12.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipatt8.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipatt9.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipx10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipx12.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipx17.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipx8.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipx9.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipxb10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipxbs10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipxbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipxbx12.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipxbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipxbx9.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipxsb10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipxsi10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipxsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipxsl12.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipxsl8.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipxsl9.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipxss10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipxss12.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipxss17.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipxss8.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipxss9.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipxts10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipxtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipxtt12.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipxtt8.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/tipxtt9.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/xipa10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/xipab10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/xipabs10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/xipasb10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/xipasi10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/xipasl10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/xipass10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/xipx10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/xipxb10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/xipxbs10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/xipxsb10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/xipxsi10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/xipxsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/tipa/xipxss10.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipa10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipa12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipa17.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipa8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipa9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipab10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipabs10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipabx10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipabx12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipabx8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipabx9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipasb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipasi10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipasl10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipasl12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipasl8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipasl9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipass10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipass12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipass17.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipass8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipass9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipats10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipatt10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipatt12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipatt8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipatt9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipx10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipx12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipx17.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipx8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipx9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipxb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipxbs10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipxbx10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipxbx12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipxbx8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipxbx9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipxsb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipxsi10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipxsl10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipxsl12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipxsl8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipxsl9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipxss10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipxss12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipxss17.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipxss8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipxss9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipxts10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipxtt10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipxtt12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipxtt8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/tipxtt9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/xipa10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/xipab10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/xipabs10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/xipasb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/xipasi10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/xipasl10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/xipass10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/xipx10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/xipxb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/xipxbs10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/xipxsb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/xipxsi10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/xipxsl10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tipa/xipxss10.pfb
%{_texmfdistdir}/tex/latex/tipa/exaccent.sty
%{_texmfdistdir}/tex/latex/tipa/extraipa.sty
%{_texmfdistdir}/tex/latex/tipa/t3cmr.fd
%{_texmfdistdir}/tex/latex/tipa/t3cmss.fd
%{_texmfdistdir}/tex/latex/tipa/t3cmtt.fd
%{_texmfdistdir}/tex/latex/tipa/t3enc.def
%{_texmfdistdir}/tex/latex/tipa/t3phv.fd
%{_texmfdistdir}/tex/latex/tipa/t3ptm.fd
%{_texmfdistdir}/tex/latex/tipa/tipa.sty
%{_texmfdistdir}/tex/latex/tipa/tipx.sty
%{_texmfdistdir}/tex/latex/tipa/tone.sty
%{_texmfdistdir}/tex/latex/tipa/ts3cmr.fd
%{_texmfdistdir}/tex/latex/tipa/ts3cmss.fd
%{_texmfdistdir}/tex/latex/tipa/ts3cmtt.fd
%{_texmfdistdir}/tex/latex/tipa/ts3enc.def
%{_texmfdistdir}/tex/latex/tipa/ts3phv.fd
%{_texmfdistdir}/tex/latex/tipa/ts3ptm.fd
%{_texmfdistdir}/tex/latex/tipa/utipx.fd
%{_texmfdistdir}/tex/latex/tipa/utipxss.fd
%{_texmfdistdir}/tex/latex/tipa/utipxtt.fd
%{_texmfdistdir}/tex/latex/tipa/uxipx.fd
%{_texmfdistdir}/tex/latex/tipa/uxipxss.fd
%{_texmfdistdir}/tex/latex/tipa/vowel.sty

%files -n texlive-tipa-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-tipa
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-tipa.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tipa/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tipa/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tipa/fonts.scale
%{_datadir}/fonts/texlive-tipa/tipa10.pfb
%{_datadir}/fonts/texlive-tipa/tipa12.pfb
%{_datadir}/fonts/texlive-tipa/tipa17.pfb
%{_datadir}/fonts/texlive-tipa/tipa8.pfb
%{_datadir}/fonts/texlive-tipa/tipa9.pfb
%{_datadir}/fonts/texlive-tipa/tipab10.pfb
%{_datadir}/fonts/texlive-tipa/tipabs10.pfb
%{_datadir}/fonts/texlive-tipa/tipabx10.pfb
%{_datadir}/fonts/texlive-tipa/tipabx12.pfb
%{_datadir}/fonts/texlive-tipa/tipabx8.pfb
%{_datadir}/fonts/texlive-tipa/tipabx9.pfb
%{_datadir}/fonts/texlive-tipa/tipasb10.pfb
%{_datadir}/fonts/texlive-tipa/tipasi10.pfb
%{_datadir}/fonts/texlive-tipa/tipasl10.pfb
%{_datadir}/fonts/texlive-tipa/tipasl12.pfb
%{_datadir}/fonts/texlive-tipa/tipasl8.pfb
%{_datadir}/fonts/texlive-tipa/tipasl9.pfb
%{_datadir}/fonts/texlive-tipa/tipass10.pfb
%{_datadir}/fonts/texlive-tipa/tipass12.pfb
%{_datadir}/fonts/texlive-tipa/tipass17.pfb
%{_datadir}/fonts/texlive-tipa/tipass8.pfb
%{_datadir}/fonts/texlive-tipa/tipass9.pfb
%{_datadir}/fonts/texlive-tipa/tipats10.pfb
%{_datadir}/fonts/texlive-tipa/tipatt10.pfb
%{_datadir}/fonts/texlive-tipa/tipatt12.pfb
%{_datadir}/fonts/texlive-tipa/tipatt8.pfb
%{_datadir}/fonts/texlive-tipa/tipatt9.pfb
%{_datadir}/fonts/texlive-tipa/tipx10.pfb
%{_datadir}/fonts/texlive-tipa/tipx12.pfb
%{_datadir}/fonts/texlive-tipa/tipx17.pfb
%{_datadir}/fonts/texlive-tipa/tipx8.pfb
%{_datadir}/fonts/texlive-tipa/tipx9.pfb
%{_datadir}/fonts/texlive-tipa/tipxb10.pfb
%{_datadir}/fonts/texlive-tipa/tipxbs10.pfb
%{_datadir}/fonts/texlive-tipa/tipxbx10.pfb
%{_datadir}/fonts/texlive-tipa/tipxbx12.pfb
%{_datadir}/fonts/texlive-tipa/tipxbx8.pfb
%{_datadir}/fonts/texlive-tipa/tipxbx9.pfb
%{_datadir}/fonts/texlive-tipa/tipxsb10.pfb
%{_datadir}/fonts/texlive-tipa/tipxsi10.pfb
%{_datadir}/fonts/texlive-tipa/tipxsl10.pfb
%{_datadir}/fonts/texlive-tipa/tipxsl12.pfb
%{_datadir}/fonts/texlive-tipa/tipxsl8.pfb
%{_datadir}/fonts/texlive-tipa/tipxsl9.pfb
%{_datadir}/fonts/texlive-tipa/tipxss10.pfb
%{_datadir}/fonts/texlive-tipa/tipxss12.pfb
%{_datadir}/fonts/texlive-tipa/tipxss17.pfb
%{_datadir}/fonts/texlive-tipa/tipxss8.pfb
%{_datadir}/fonts/texlive-tipa/tipxss9.pfb
%{_datadir}/fonts/texlive-tipa/tipxts10.pfb
%{_datadir}/fonts/texlive-tipa/tipxtt10.pfb
%{_datadir}/fonts/texlive-tipa/tipxtt12.pfb
%{_datadir}/fonts/texlive-tipa/tipxtt8.pfb
%{_datadir}/fonts/texlive-tipa/tipxtt9.pfb
%{_datadir}/fonts/texlive-tipa/xipa10.pfb
%{_datadir}/fonts/texlive-tipa/xipab10.pfb
%{_datadir}/fonts/texlive-tipa/xipabs10.pfb
%{_datadir}/fonts/texlive-tipa/xipasb10.pfb
%{_datadir}/fonts/texlive-tipa/xipasi10.pfb
%{_datadir}/fonts/texlive-tipa/xipasl10.pfb
%{_datadir}/fonts/texlive-tipa/xipass10.pfb
%{_datadir}/fonts/texlive-tipa/xipx10.pfb
%{_datadir}/fonts/texlive-tipa/xipxb10.pfb
%{_datadir}/fonts/texlive-tipa/xipxbs10.pfb
%{_datadir}/fonts/texlive-tipa/xipxsb10.pfb
%{_datadir}/fonts/texlive-tipa/xipxsi10.pfb
%{_datadir}/fonts/texlive-tipa/xipxsl10.pfb
%{_datadir}/fonts/texlive-tipa/xipxss10.pfb
/var/adm/update-scripts/texlive-tipa-%{texlive_version}.%{texlive_noarch}.1.3svn29349-%{release}-zypper

%package -n texlive-tipa-de
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn22005
Release:        22.6
Summary:        German translation of tipa documentation
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source132:      tipa-de.doc.tar.xz

%description -n texlive-tipa-de
This is a translation of Fukui Rei's tipaman from the tipa
bundle.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-tipa-de
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tipa-de 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tipa-de
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tipa-de
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tipa-de/LIESMICH
%{_texmfdistdir}/doc/latex/tipa-de/tipa.bib
%{_texmfdistdir}/doc/latex/tipa-de/tipaman-de.pdf
%{_texmfdistdir}/doc/latex/tipa-de/tipaman-de.tex
%{_texmfdistdir}/doc/latex/tipa-de/tipaman0-de.tex
%{_texmfdistdir}/doc/latex/tipa-de/tipaman1-de.tex
%{_texmfdistdir}/doc/latex/tipa-de/tipaman2-de.tex
%{_texmfdistdir}/doc/latex/tipa-de/tipaman3-de.tex
%{_texmfdistdir}/doc/latex/tipa-de/tipaman4-de.tex
/var/adm/update-scripts/texlive-tipa-de-%{texlive_version}.%{texlive_noarch}.1.3svn22005-%{release}-zypper

%package -n texlive-tipfr
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn38646
Release:        22.6
Summary:        Produces calculator's keys with the help of TikZ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tipfr-doc >= %{texlive_version}
Provides:       tex(tipfr.sty)
Requires:       tex(newtxtt.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source133:      tipfr.tar.xz
Source134:      tipfr.doc.tar.xz

%description -n texlive-tipfr
The package provides commands to draw calculator keys with the
help of TikZ. It also provides commands to draw the content of
screens and of menu items.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tipfr-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn38646
Release:        22.6
Summary:        Documentation for texlive-tipfr
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-tipfr-doc:fr)

%description -n texlive-tipfr-doc
This package includes the documentation for texlive-tipfr

%post -n texlive-tipfr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tipfr 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tipfr
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tipfr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tipfr/IndexHead.ist
%{_texmfdistdir}/doc/latex/tipfr/README
%{_texmfdistdir}/doc/latex/tipfr/tipfr-doc.pdf
%{_texmfdistdir}/doc/latex/tipfr/tipfr-doc.tex

%files -n texlive-tipfr
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tipfr/tipfr.sty
/var/adm/update-scripts/texlive-tipfr-%{texlive_version}.%{texlive_noarch}.1.5svn38646-%{release}-zypper

%package -n texlive-titlecaps
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn36170
Release:        22.6
Summary:        Setting rich-text input into Titling Caps
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-titlecaps-doc >= %{texlive_version}
Provides:       tex(titlecaps.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source135:      titlecaps.tar.xz
Source136:      titlecaps.doc.tar.xz

%description -n texlive-titlecaps
The package is intended for setting rich text into titling
capitals (in which the first character of words are
capitalized). It automatically accounts for diacritical marks
(like umlauts), national symbols (like "ae"), punctuation, and
font changing commands that alter the appearance or size of the
text. It allows a list of predesignated words to be protected
as lower-cased, and also allows for titling exceptions of
various sorts.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-titlecaps-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn36170
Release:        22.6
Summary:        Documentation for texlive-titlecaps
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-titlecaps-doc
This package includes the documentation for texlive-titlecaps

%post -n texlive-titlecaps
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-titlecaps 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-titlecaps
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-titlecaps-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/titlecaps/README
%{_texmfdistdir}/doc/latex/titlecaps/titlecaps.pdf
%{_texmfdistdir}/doc/latex/titlecaps/titlecaps.tex

%files -n texlive-titlecaps
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/titlecaps/titlecaps.sty
/var/adm/update-scripts/texlive-titlecaps-%{texlive_version}.%{texlive_noarch}.1.2svn36170-%{release}-zypper

%package -n texlive-titlefoot
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Add special material to footer of title page
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(titlefoot.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source137:      titlefoot.tar.xz

%description -n texlive-titlefoot
Provides the capability of adding keywords (with a \keywords
command), a running title (\runningtitle), AMS subject
classifications (\amssubj), and an 'author's footnote' as
footnotes to the title or first page of a document. Works with
any class for which the \thanks macro works (e.g., article).

date: 2015-08-03 03:43:12 +0000

%post -n texlive-titlefoot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-titlefoot 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-titlefoot
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-titlefoot
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/titlefoot/titlefoot.sty
/var/adm/update-scripts/texlive-titlefoot-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-titlepages
Version:        %{texlive_version}.%{texlive_noarch}.svn19457
Release:        22.6
Summary:        Sample titlepages, and how to code them
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source138:      titlepages.doc.tar.xz

%description -n texlive-titlepages
The document provides examples of over two dozen title page
designs based on a range of published books and theses,
together with the LaTeX code used to create them.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-titlepages
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-titlepages 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-titlepages
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-titlepages
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/titlepages/README
%{_texmfdistdir}/doc/latex/titlepages/titlepages.pdf
%{_texmfdistdir}/doc/latex/titlepages/titlepages.tex
/var/adm/update-scripts/texlive-titlepages-%{texlive_version}.%{texlive_noarch}.svn19457-%{release}-zypper

%package -n texlive-titlepic
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        22.6
Summary:        Add picture to title page of a document
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-titlepic-doc >= %{texlive_version}
Provides:       tex(titlepic.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source139:      titlepic.tar.xz
Source140:      titlepic.doc.tar.xz

%description -n texlive-titlepic
The package allows you to place a picture on the title page
(cover page) of a LaTeX document. Example of usage:
\usepackage[cc]{titlepic} \usepackage{graphicx}
\titlepic{\includegraphics[width=\textwidth]{picture.png}} The
package currently only works with the document classes article,
report and book.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-titlepic-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        22.6
Summary:        Documentation for texlive-titlepic
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-titlepic-doc
This package includes the documentation for texlive-titlepic

%post -n texlive-titlepic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-titlepic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-titlepic
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-titlepic-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/titlepic/README
%{_texmfdistdir}/doc/latex/titlepic/titlepic-manual.pdf
%{_texmfdistdir}/doc/latex/titlepic/titlepic-manual.tex

%files -n texlive-titlepic
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/titlepic/titlepic.sty
/var/adm/update-scripts/texlive-titlepic-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper

%package -n texlive-titleref
Version:        %{texlive_version}.%{texlive_noarch}.3.1svn18729
Release:        22.6
Summary:        A "\titleref" command to cross-reference section titles
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-titleref-doc >= %{texlive_version}
Provides:       tex(titleref.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source141:      titleref.tar.xz
Source142:      titleref.doc.tar.xz

%description -n texlive-titleref
Defines a command \titleref that allows you to cross-reference
section (and chapter, etc) titles and captions just like \ref
and \pageref. The package does not interwork with hyperref; if
you need hypertext capabilities, use nameref instead.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-titleref-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.1svn18729
Release:        22.6
Summary:        Documentation for texlive-titleref
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-titleref-doc
This package includes the documentation for texlive-titleref

%post -n texlive-titleref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-titleref 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-titleref
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-titleref-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/titleref/miscdoc.sty
%{_texmfdistdir}/doc/latex/titleref/titleref.pdf
%{_texmfdistdir}/doc/latex/titleref/titleref.tex

%files -n texlive-titleref
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/titleref/titleref.sty
/var/adm/update-scripts/texlive-titleref-%{texlive_version}.%{texlive_noarch}.3.1svn18729-%{release}-zypper

%package -n texlive-titlesec
Version:        %{texlive_version}.%{texlive_noarch}.2.10.2svn40129
Release:        22.6
Summary:        Select alternative section titles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-titlesec-doc >= %{texlive_version}
Provides:       tex(titleps.sty)
Provides:       tex(titlesec.sty)
Provides:       tex(titletoc.sty)
Provides:       tex(ttlkeys.def)
Provides:       tex(ttlps.def)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source143:      titlesec.tar.xz
Source144:      titlesec.doc.tar.xz

%description -n texlive-titlesec
A package providing an interface to sectioning commands for
selection from various title styles. E.g., marginal titles and
to change the font of all headings with a single command, also
providing simple one-step page styles. Also includes a package
to change the page styles when there are floats in a page. You
may assign headers/footers to individual floats, too.

date: 2016-03-21 20:28:19 +0000


%package -n texlive-titlesec-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.10.2svn40129
Release:        22.6
Summary:        Documentation for texlive-titlesec
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-titlesec-doc
This package includes the documentation for texlive-titlesec

%post -n texlive-titlesec
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-titlesec 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-titlesec
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-titlesec-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/titlesec/CHANGES
%{_texmfdistdir}/doc/latex/titlesec/README
%{_texmfdistdir}/doc/latex/titlesec/titleps.pdf
%{_texmfdistdir}/doc/latex/titlesec/titleps.tex
%{_texmfdistdir}/doc/latex/titlesec/titlesec.pdf
%{_texmfdistdir}/doc/latex/titlesec/titlesec.tex

%files -n texlive-titlesec
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/titlesec/block.tss
%{_texmfdistdir}/tex/latex/titlesec/drop.tss
%{_texmfdistdir}/tex/latex/titlesec/frame.tss
%{_texmfdistdir}/tex/latex/titlesec/leftmargin.tss
%{_texmfdistdir}/tex/latex/titlesec/margin.tss
%{_texmfdistdir}/tex/latex/titlesec/rightmargin.tss
%{_texmfdistdir}/tex/latex/titlesec/titleps.sty
%{_texmfdistdir}/tex/latex/titlesec/titlesec.sty
%{_texmfdistdir}/tex/latex/titlesec/titletoc.sty
%{_texmfdistdir}/tex/latex/titlesec/ttlkeys.def
%{_texmfdistdir}/tex/latex/titlesec/ttlps.def
%{_texmfdistdir}/tex/latex/titlesec/wrap.tss
/var/adm/update-scripts/texlive-titlesec-%{texlive_version}.%{texlive_noarch}.2.10.2svn40129-%{release}-zypper

%package -n texlive-titling
Version:        %{texlive_version}.%{texlive_noarch}.2.1dsvn15878
Release:        22.6
Summary:        Control over the typesetting of the \maketitle command
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-titling-doc >= %{texlive_version}
Provides:       tex(titling.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source145:      titling.tar.xz
Source146:      titling.doc.tar.xz

%description -n texlive-titling
The titling package provides control over the typesetting of
the \maketitle command and \thanks commands, and makes the
\title, \author and \date information permanently available.
Multiple titles are allowed in a single document. New titling
elements can be added and a titlepage title can be centered on
a physical page.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-titling-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1dsvn15878
Release:        22.6
Summary:        Documentation for texlive-titling
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-titling-doc
This package includes the documentation for texlive-titling

%post -n texlive-titling
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-titling 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-titling
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-titling-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/titling/README
%{_texmfdistdir}/doc/latex/titling/titling.pdf

%files -n texlive-titling
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/titling/titling.sty
/var/adm/update-scripts/texlive-titling-%{texlive_version}.%{texlive_noarch}.2.1dsvn15878-%{release}-zypper

%package -n texlive-tkz-base
Version:        %{texlive_version}.%{texlive_noarch}.1.16svn22961
Release:        22.6
Summary:        Tools for drawing with a cartesian coordinate system
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tkz-base-doc >= %{texlive_version}
Provides:       tex(tkz-base.cfg)
Provides:       tex(tkz-base.sty)
Provides:       tex(tkz-obj-marks.tex)
Provides:       tex(tkz-obj-points.tex)
Provides:       tex(tkz-obj-segments.tex)
Provides:       tex(tkz-tools-arith.tex)
Provides:       tex(tkz-tools-base.tex)
Provides:       tex(tkz-tools-math.tex)
Provides:       tex(tkz-tools-misc.tex)
Provides:       tex(tkz-tools-obsolete.tex)
Provides:       tex(tkz-tools-utilities.tex)
Requires:       tex(etex.sty)
Requires:       tex(fp.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source147:      tkz-base.tar.xz
Source148:      tkz-base.doc.tar.xz

%description -n texlive-tkz-base
The bundle is a set of packages, designed to give mathematics
teachers (and students) easy access to programming of drawings
with TikZ.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tkz-base-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.16svn22961
Release:        22.6
Summary:        Documentation for texlive-tkz-base
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-tkz-base-doc:fr)

%description -n texlive-tkz-base-doc
This package includes the documentation for texlive-tkz-base

%post -n texlive-tkz-base
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tkz-base 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tkz-base
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tkz-base-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tkz-base/README
%{_texmfdistdir}/doc/latex/tkz-base/examples/Makefile
%{_texmfdistdir}/doc/latex/tkz-base/examples/info_base_tex.txt
%{_texmfdistdir}/doc/latex/tkz-base/examples/latex/tkzbase-tex.zip
%{_texmfdistdir}/doc/latex/tkz-base/examples/tkzbasepreamble.ltx
%{_texmfdistdir}/doc/latex/tkz-base/latex/TKZdoc.zip
%{_texmfdistdir}/doc/latex/tkz-base/tkz-base-screen.pdf

%files -n texlive-tkz-base
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tkz-base/tkz-base.cfg
%{_texmfdistdir}/tex/latex/tkz-base/tkz-base.sty
%{_texmfdistdir}/tex/latex/tkz-base/tkz-obj-marks.tex
%{_texmfdistdir}/tex/latex/tkz-base/tkz-obj-points.tex
%{_texmfdistdir}/tex/latex/tkz-base/tkz-obj-segments.tex
%{_texmfdistdir}/tex/latex/tkz-base/tkz-tools-arith.tex
%{_texmfdistdir}/tex/latex/tkz-base/tkz-tools-base.tex
%{_texmfdistdir}/tex/latex/tkz-base/tkz-tools-math.tex
%{_texmfdistdir}/tex/latex/tkz-base/tkz-tools-misc.tex
%{_texmfdistdir}/tex/latex/tkz-base/tkz-tools-obsolete.tex
%{_texmfdistdir}/tex/latex/tkz-base/tkz-tools-utilities.tex
/var/adm/update-scripts/texlive-tkz-base-%{texlive_version}.%{texlive_noarch}.1.16svn22961-%{release}-zypper

%package -n texlive-tkz-berge
Version:        %{texlive_version}.%{texlive_noarch}.1.00csvn22891
Release:        22.6
Summary:        Macros for drawing graphs of graph theory
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tkz-berge-doc >= %{texlive_version}
Provides:       tex(tkz-arith.sty)
Provides:       tex(tkz-berge.sty)
Requires:       tex(tkz-graph.sty)
Requires:       tex(tkz-tools-arith.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source149:      tkz-berge.tar.xz
Source150:      tkz-berge.doc.tar.xz

%description -n texlive-tkz-berge
The package provides a collection of useful macros for drawing
classic graphs of graph theory, or to make other graphs.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tkz-berge-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.00csvn22891
Release:        22.6
Summary:        Documentation for texlive-tkz-berge
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tkz-berge-doc
This package includes the documentation for texlive-tkz-berge

%post -n texlive-tkz-berge
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tkz-berge 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tkz-berge
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tkz-berge-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/README
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/NamedGraphs.pdf
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Andrasfai.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Balaban.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Bipartite.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Bull.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Cage.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Chvatal.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Cocktail_Party.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Coxeter.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Crown.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-CubicSymmetric.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Desargues.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Doyle.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Dyck.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Folkman.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Foster.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Franklin.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Gray.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Groetzsch.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Harries.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Heawood.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Hypercube.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Koenisberg.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Levi.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-McGee.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Moebius.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Nauru.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Pappus.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Petersen.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Platonic.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Robertson.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Tutte.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-Wong.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-couverture.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/NamedGraphs-main.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/doc/latex/namedg.ist
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-1-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-1-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-1-3-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-10-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-10-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-11-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-11-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-11-3-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-11-4-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-12-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-12-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-12-3-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-12-4-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-13-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-13-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-13-3-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-13-4-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-14-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-15-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-15-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-15-3-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-16-0-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-17-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-17-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-17-3-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-18-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-18-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-19-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-2-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-2-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-2-3-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-2-4-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-20-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-20-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-21-0-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-21-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-21-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-22-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-22-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-22-3-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-23-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-23-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-23-3-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-23-4-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-23-5-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-23-6-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-23-7-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-24-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-24-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-24-3-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-25-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-25-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-25-3-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-25-4-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-25-5-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-25-6-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-25-7-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-25-8-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-25-9-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-26-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-26-10-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-26-11-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-26-12-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-26-13-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-26-14-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-26-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-26-3-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-26-4-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-26-5-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-26-6-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-26-7-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-26-8-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-26-9-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-27-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-27-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-27-3-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-27-4-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-28-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-29-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-3-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-3-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-3-3-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-4-0-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-6-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-6-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-7-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-7-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-7-3-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-7-4-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-7-5-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-8-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-8-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-8-3-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-9-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/latex/tkzNamed-9-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/examples/tkzpreamblenamed.ltx
%{_texmfdistdir}/doc/latex/tkz-berge/NamedGraphs/readme-namedgraph.txt
%{_texmfdistdir}/doc/latex/tkz-berge/examples/Grid.pdf
%{_texmfdistdir}/doc/latex/tkz-berge/examples/gr-Circulant.pdf
%{_texmfdistdir}/doc/latex/tkz-berge/examples/gr-Complet-16.pdf
%{_texmfdistdir}/doc/latex/tkz-berge/examples/gr-edgeingraphmodloop.pdf
%{_texmfdistdir}/doc/latex/tkz-berge/examples/grCLadder.pdf
%{_texmfdistdir}/doc/latex/tkz-berge/examples/grDoubleMod.pdf
%{_texmfdistdir}/doc/latex/tkz-berge/examples/grExtraChords.pdf
%{_texmfdistdir}/doc/latex/tkz-berge/examples/grLadder.pdf
%{_texmfdistdir}/doc/latex/tkz-berge/examples/grSQCycle.pdf
%{_texmfdistdir}/doc/latex/tkz-berge/examples/grStar.pdf
%{_texmfdistdir}/doc/latex/tkz-berge/examples/grWheel.pdf
%{_texmfdistdir}/doc/latex/tkz-berge/examples/hypercube.pdf
%{_texmfdistdir}/doc/latex/tkz-berge/examples/hypercube_simple.pdf
%{_texmfdistdir}/doc/latex/tkz-berge/examples/hypercubed.pdf
%{_texmfdistdir}/doc/latex/tkz-berge/examples/latex/Grid.tex
%{_texmfdistdir}/doc/latex/tkz-berge/examples/latex/gr-Circulant.tex
%{_texmfdistdir}/doc/latex/tkz-berge/examples/latex/gr-Complet-16.tex
%{_texmfdistdir}/doc/latex/tkz-berge/examples/latex/gr-edgeingraphmodloop.tex
%{_texmfdistdir}/doc/latex/tkz-berge/examples/latex/grCLadder.tex
%{_texmfdistdir}/doc/latex/tkz-berge/examples/latex/grDoubleMod.tex
%{_texmfdistdir}/doc/latex/tkz-berge/examples/latex/grExtraChords.tex
%{_texmfdistdir}/doc/latex/tkz-berge/examples/latex/grLadder.tex
%{_texmfdistdir}/doc/latex/tkz-berge/examples/latex/grSQCycle.tex
%{_texmfdistdir}/doc/latex/tkz-berge/examples/latex/grStar.tex
%{_texmfdistdir}/doc/latex/tkz-berge/examples/latex/grWheel.tex
%{_texmfdistdir}/doc/latex/tkz-berge/examples/latex/hypercube_simple.tex
%{_texmfdistdir}/doc/latex/tkz-berge/examples/latex/hypercubed.tex
%{_texmfdistdir}/doc/latex/tkz-berge/latex/TKZdoc-berge-classic.tex
%{_texmfdistdir}/doc/latex/tkz-berge/latex/TKZdoc-berge-installation.tex
%{_texmfdistdir}/doc/latex/tkz-berge/latex/TKZdoc-berge-macros-e.tex
%{_texmfdistdir}/doc/latex/tkz-berge/latex/TKZdoc-berge-macros.tex
%{_texmfdistdir}/doc/latex/tkz-berge/latex/TKZdoc-berge-main.tex
%{_texmfdistdir}/doc/latex/tkz-berge/latex/TKZdoc-berge-style.tex
%{_texmfdistdir}/doc/latex/tkz-berge/latex/TKZdoc-gr-installation.tex
%{_texmfdistdir}/doc/latex/tkz-berge/latex/berge.ist
%{_texmfdistdir}/doc/latex/tkz-berge/readme-tkz-berge.txt
%{_texmfdistdir}/doc/latex/tkz-berge/tkz-berge-screen.pdf

%files -n texlive-tkz-berge
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tkz-berge/tkz-arith.sty
%{_texmfdistdir}/tex/latex/tkz-berge/tkz-berge.sty
/var/adm/update-scripts/texlive-tkz-berge-%{texlive_version}.%{texlive_noarch}.1.00csvn22891-%{release}-zypper

%package -n texlive-tkz-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1csvn22959
Release:        22.6
Summary:        Documentation macros for the TKZ series of packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tkz-doc-doc >= %{texlive_version}
Provides:       tex(tkz-doc.cls)
Provides:       tex(tkzexample.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(array.sty)
Requires:       tex(beramono.sty)
Requires:       tex(berasans.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(calc.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(etex.sty)
Requires:       tex(fancyvrb.sty)
Requires:       tex(fixltx2e.sty)
Requires:       tex(footmisc.sty)
Requires:       tex(fourier.sty)
Requires:       tex(framed.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(lscape.sty)
Requires:       tex(makeidx.sty)
Requires:       tex(mdframed.sty)
Requires:       tex(multicol.sty)
Requires:       tex(multido.sty)
Requires:       tex(multirow.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(scrartcl.cls)
Requires:       tex(scrpage2.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source151:      tkz-doc.tar.xz
Source152:      tkz-doc.doc.tar.xz

%description -n texlive-tkz-doc
This bundle offers a documentation class (tkz-doc) and a
package (tkzexample). These files are used in the documentation
of the author's packages tkz-tab and tkz-linknodes.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tkz-doc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1csvn22959
Release:        22.6
Summary:        Documentation for texlive-tkz-doc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tkz-doc-doc
This package includes the documentation for texlive-tkz-doc

%post -n texlive-tkz-doc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tkz-doc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tkz-doc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tkz-doc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tkz-doc/README

%files -n texlive-tkz-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tkz-doc/tkz-doc.cls
%{_texmfdistdir}/tex/latex/tkz-doc/tkzexample.sty
/var/adm/update-scripts/texlive-tkz-doc-%{texlive_version}.%{texlive_noarch}.1.1csvn22959-%{release}-zypper

%package -n texlive-tkz-euclide
Version:        %{texlive_version}.%{texlive_noarch}.1.16csvn22830
Release:        22.6
Summary:        Tools for drawing Euclidean geometry
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tkz-euclide-doc >= %{texlive_version}
Provides:       tex(tkz-euclide.sty)
Provides:       tex(tkz-lib-symbols.tex)
Provides:       tex(tkz-obj-addpoints.tex)
Provides:       tex(tkz-obj-angles.tex)
Provides:       tex(tkz-obj-arcs.tex)
Provides:       tex(tkz-obj-circles.tex)
Provides:       tex(tkz-obj-lines.tex)
Provides:       tex(tkz-obj-polygons.tex)
Provides:       tex(tkz-obj-protractor.tex)
Provides:       tex(tkz-obj-sectors.tex)
Provides:       tex(tkz-obj-vectors.tex)
Provides:       tex(tkz-tools-intersections.tex)
Provides:       tex(tkz-tools-transformations.tex)
Requires:       tex(tkz-base.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source153:      tkz-euclide.tar.xz
Source154:      tkz-euclide.doc.tar.xz

%description -n texlive-tkz-euclide
The tkz-euclide package is a set of files, designed to give
math teachers and students) easy access at the programming of
Euclidean geometry with TikZ.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tkz-euclide-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.16csvn22830
Release:        22.6
Summary:        Documentation for texlive-tkz-euclide
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-tkz-euclide-doc:en;fr)

%description -n texlive-tkz-euclide-doc
This package includes the documentation for texlive-tkz-euclide

%post -n texlive-tkz-euclide
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tkz-euclide 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tkz-euclide
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tkz-euclide-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tkz-euclide/README
%{_texmfdistdir}/doc/latex/tkz-euclide/examples/Makefile
%{_texmfdistdir}/doc/latex/tkz-euclide/examples/info_euclide_tex.txt
%{_texmfdistdir}/doc/latex/tkz-euclide/examples/latex/euclide-tex.zip
%{_texmfdistdir}/doc/latex/tkz-euclide/examples/tkzeuclpreamble.ltx
%{_texmfdistdir}/doc/latex/tkz-euclide/latex/TKZdoc-euclide-FAQ.tex
%{_texmfdistdir}/doc/latex/tkz-euclide/latex/TKZdoc-euclide-alea.tex
%{_texmfdistdir}/doc/latex/tkz-euclide/latex/TKZdoc-euclide-arcs.tex
%{_texmfdistdir}/doc/latex/tkz-euclide/latex/TKZdoc-euclide-base.tex
%{_texmfdistdir}/doc/latex/tkz-euclide/latex/TKZdoc-euclide-circles.tex
%{_texmfdistdir}/doc/latex/tkz-euclide/latex/TKZdoc-euclide-compass.tex
%{_texmfdistdir}/doc/latex/tkz-euclide/latex/TKZdoc-euclide-config.tex
%{_texmfdistdir}/doc/latex/tkz-euclide/latex/TKZdoc-euclide-example.tex
%{_texmfdistdir}/doc/latex/tkz-euclide/latex/TKZdoc-euclide-exemples.tex
%{_texmfdistdir}/doc/latex/tkz-euclide/latex/TKZdoc-euclide-installation.tex
%{_texmfdistdir}/doc/latex/tkz-euclide/latex/TKZdoc-euclide-intersec.tex
%{_texmfdistdir}/doc/latex/tkz-euclide/latex/TKZdoc-euclide-lines.tex
%{_texmfdistdir}/doc/latex/tkz-euclide/latex/TKZdoc-euclide-main.tex
%{_texmfdistdir}/doc/latex/tkz-euclide/latex/TKZdoc-euclide-obj.tex
%{_texmfdistdir}/doc/latex/tkz-euclide/latex/TKZdoc-euclide-points.tex
%{_texmfdistdir}/doc/latex/tkz-euclide/latex/TKZdoc-euclide-polygons.tex
%{_texmfdistdir}/doc/latex/tkz-euclide/latex/TKZdoc-euclide-presentation.tex
%{_texmfdistdir}/doc/latex/tkz-euclide/latex/TKZdoc-euclide-rapporteur.tex
%{_texmfdistdir}/doc/latex/tkz-euclide/latex/TKZdoc-euclide-sectors.tex
%{_texmfdistdir}/doc/latex/tkz-euclide/latex/TKZdoc-euclide-segments.tex
%{_texmfdistdir}/doc/latex/tkz-euclide/latex/TKZdoc-euclide-tips_and_tricks.tex
%{_texmfdistdir}/doc/latex/tkz-euclide/latex/TKZdoc-euclide-tools.tex
%{_texmfdistdir}/doc/latex/tkz-euclide/latex/TKZdoc-euclide-transf.tex
%{_texmfdistdir}/doc/latex/tkz-euclide/latex/TKZdoc-euclide-vec.tex
%{_texmfdistdir}/doc/latex/tkz-euclide/latex/euclide.ist
%{_texmfdistdir}/doc/latex/tkz-euclide/readme-tkz-euclide-fr.txt
%{_texmfdistdir}/doc/latex/tkz-euclide/readme-tkz-euclide.txt
%{_texmfdistdir}/doc/latex/tkz-euclide/tkz-euclide-screen.pdf

%files -n texlive-tkz-euclide
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tkz-euclide/tkz-euclide.sty
%{_texmfdistdir}/tex/latex/tkz-euclide/tkz-lib-symbols.tex
%{_texmfdistdir}/tex/latex/tkz-euclide/tkz-obj-addpoints.tex
%{_texmfdistdir}/tex/latex/tkz-euclide/tkz-obj-angles.tex
%{_texmfdistdir}/tex/latex/tkz-euclide/tkz-obj-arcs.tex
%{_texmfdistdir}/tex/latex/tkz-euclide/tkz-obj-circles.tex
%{_texmfdistdir}/tex/latex/tkz-euclide/tkz-obj-lines.tex
%{_texmfdistdir}/tex/latex/tkz-euclide/tkz-obj-polygons.tex
%{_texmfdistdir}/tex/latex/tkz-euclide/tkz-obj-protractor.tex
%{_texmfdistdir}/tex/latex/tkz-euclide/tkz-obj-sectors.tex
%{_texmfdistdir}/tex/latex/tkz-euclide/tkz-obj-vectors.tex
%{_texmfdistdir}/tex/latex/tkz-euclide/tkz-tools-intersections.tex
%{_texmfdistdir}/tex/latex/tkz-euclide/tkz-tools-transformations.tex
/var/adm/update-scripts/texlive-tkz-euclide-%{texlive_version}.%{texlive_noarch}.1.16csvn22830-%{release}-zypper

%package -n texlive-tkz-fct
Version:        %{texlive_version}.%{texlive_noarch}.1.16csvn22831
Release:        22.6
Summary:        Tools for drawing graphs of functions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tkz-fct-doc >= %{texlive_version}
Provides:       tex(tkz-fct.sty)
Requires:       tex(tkz-base.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source155:      tkz-fct.tar.xz
Source156:      tkz-fct.doc.tar.xz

%description -n texlive-tkz-fct
The tkz-fct package is designed to give math teachers (and
students) easy access to programming graphs of functions with
TikZ and gnuplot.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tkz-fct-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.16csvn22831
Release:        22.6
Summary:        Documentation for texlive-tkz-fct
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-tkz-fct-doc:en;fr)

%description -n texlive-tkz-fct-doc
This package includes the documentation for texlive-tkz-fct

%post -n texlive-tkz-fct
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tkz-fct 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tkz-fct
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tkz-fct-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tkz-fct/README
%{_texmfdistdir}/doc/latex/tkz-fct/examples/Makefile
%{_texmfdistdir}/doc/latex/tkz-fct/examples/info_fct_tex.txt
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-1-0-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-10-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-10-3-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-10-4-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-10-5-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-10-6-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-10-7-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-10-8-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-11-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-11-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-11-3-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-11-4-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-11-5-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-11-6-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-11-7-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-12-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-12-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-12-3-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-12-4-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-12-5-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-12-6-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-13-0-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-14-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-14-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-14-3-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-14-4-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-14-5-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-14-6-1.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-14-7-1.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-14-7-2.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-14-7-3.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-14-7-4.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-14-8-1.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-14-8-2.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-15-0-3.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-15-0-4.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-16-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-16-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-3-3-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-3-4-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-4-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-4-3-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-4-4-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-4-5-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-4-6-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-4-7-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-4-8-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-5-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-5-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-5-3-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-5-4-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-5-5-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-5-6-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-6-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-7-10-2.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-7-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-7-3-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-7-4-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-7-5-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-7-6-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-7-7-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-7-8-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-7-9-1.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-8-10-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-8-11-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-8-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-8-3-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-8-4-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-8-6-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-8-7-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-8-8-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-8-9-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-9-1-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-9-2-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-9-3-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/latex/tkzFct-9-4-0.tex
%{_texmfdistdir}/doc/latex/tkz-fct/examples/tkzfctpreamble.ltx
%{_texmfdistdir}/doc/latex/tkz-fct/latex/TKZdoc-fct-VDW.tex
%{_texmfdistdir}/doc/latex/tkz-fct/latex/TKZdoc-fct-area.tex
%{_texmfdistdir}/doc/latex/tkz-fct/latex/TKZdoc-fct-asymptote.tex
%{_texmfdistdir}/doc/latex/tkz-fct/latex/TKZdoc-fct-bac.tex
%{_texmfdistdir}/doc/latex/tkz-fct/latex/TKZdoc-fct-compilation.tex
%{_texmfdistdir}/doc/latex/tkz-fct/latex/TKZdoc-fct-example.tex
%{_texmfdistdir}/doc/latex/tkz-fct/latex/TKZdoc-fct-faq.tex
%{_texmfdistdir}/doc/latex/tkz-fct/latex/TKZdoc-fct-fonctions.tex
%{_texmfdistdir}/doc/latex/tkz-fct/latex/TKZdoc-fct-fppgf.tex
%{_texmfdistdir}/doc/latex/tkz-fct/latex/TKZdoc-fct-installation.tex
%{_texmfdistdir}/doc/latex/tkz-fct/latex/TKZdoc-fct-interpolation.tex
%{_texmfdistdir}/doc/latex/tkz-fct/latex/TKZdoc-fct-label.tex
%{_texmfdistdir}/doc/latex/tkz-fct/latex/TKZdoc-fct-liste.tex
%{_texmfdistdir}/doc/latex/tkz-fct/latex/TKZdoc-fct-main.tex
%{_texmfdistdir}/doc/latex/tkz-fct/latex/TKZdoc-fct-param.tex
%{_texmfdistdir}/doc/latex/tkz-fct/latex/TKZdoc-fct-point.tex
%{_texmfdistdir}/doc/latex/tkz-fct/latex/TKZdoc-fct-polar.tex
%{_texmfdistdir}/doc/latex/tkz-fct/latex/TKZdoc-fct-riemann.tex
%{_texmfdistdir}/doc/latex/tkz-fct/latex/TKZdoc-fct-symbol.tex
%{_texmfdistdir}/doc/latex/tkz-fct/latex/TKZdoc-fct-tangent.tex
%{_texmfdistdir}/doc/latex/tkz-fct/latex/TKZdoc-fct-why.tex
%{_texmfdistdir}/doc/latex/tkz-fct/latex/fct.ist
%{_texmfdistdir}/doc/latex/tkz-fct/readme-tkz-fct-fr.txt
%{_texmfdistdir}/doc/latex/tkz-fct/readme-tkz-fct.txt
%{_texmfdistdir}/doc/latex/tkz-fct/readme.tex
%{_texmfdistdir}/doc/latex/tkz-fct/tkz-fct-screen.pdf

%files -n texlive-tkz-fct
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tkz-fct/tkz-fct.sty
/var/adm/update-scripts/texlive-tkz-fct-%{texlive_version}.%{texlive_noarch}.1.16csvn22831-%{release}-zypper

%package -n texlive-tkz-graph
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn22832
Release:        22.6
Summary:        Draw graph-theory graphs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tkz-graph-doc >= %{texlive_version}
Provides:       tex(tkz-graph.sty)
Requires:       tex(etex.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source157:      tkz-graph.tar.xz
Source158:      tkz-graph.doc.tar.xz

%description -n texlive-tkz-graph
The package is designed to create graph diagrams as simply as
possible, using TikZ

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tkz-graph-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn22832
Release:        22.6
Summary:        Documentation for texlive-tkz-graph
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-tkz-graph-doc:fr)

%description -n texlive-tkz-graph-doc
This package includes the documentation for texlive-tkz-graph

%post -n texlive-tkz-graph
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tkz-graph 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tkz-graph
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tkz-graph-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tkz-graph/latex/TKZdoc-gr-Dijkstra.tex
%{_texmfdistdir}/doc/latex/tkz-graph/latex/TKZdoc-gr-Welsh.tex
%{_texmfdistdir}/doc/latex/tkz-graph/latex/TKZdoc-gr-annales.tex
%{_texmfdistdir}/doc/latex/tkz-graph/latex/TKZdoc-gr-couverture.tex
%{_texmfdistdir}/doc/latex/tkz-graph/latex/TKZdoc-gr-edge.tex
%{_texmfdistdir}/doc/latex/tkz-graph/latex/TKZdoc-gr-installation.tex
%{_texmfdistdir}/doc/latex/tkz-graph/latex/TKZdoc-gr-label.tex
%{_texmfdistdir}/doc/latex/tkz-graph/latex/TKZdoc-gr-main.tex
%{_texmfdistdir}/doc/latex/tkz-graph/latex/TKZdoc-gr-presentation.tex
%{_texmfdistdir}/doc/latex/tkz-graph/latex/TKZdoc-gr-prob.tex
%{_texmfdistdir}/doc/latex/tkz-graph/latex/TKZdoc-gr-style.tex
%{_texmfdistdir}/doc/latex/tkz-graph/latex/TKZdoc-gr-vertex.tex
%{_texmfdistdir}/doc/latex/tkz-graph/latex/TKZdoc-gr-vertices.tex
%{_texmfdistdir}/doc/latex/tkz-graph/latex/graph.ist
%{_texmfdistdir}/doc/latex/tkz-graph/readme-tkz-graph.txt
%{_texmfdistdir}/doc/latex/tkz-graph/tkz-graph-screen.pdf

%files -n texlive-tkz-graph
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tkz-graph/tkz-graph.sty
/var/adm/update-scripts/texlive-tkz-graph-%{texlive_version}.%{texlive_noarch}.1.00svn22832-%{release}-zypper

%package -n texlive-tkz-kiviat
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn22857
Release:        22.6
Summary:        Draw Kiviat graphs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tkz-kiviat-doc >= %{texlive_version}
Provides:       tex(tkz-kiviat.sty)
Requires:       tex(etex.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source159:      tkz-kiviat.tar.xz
Source160:      tkz-kiviat.doc.tar.xz

%description -n texlive-tkz-kiviat
The package allows the user to draw Kiviat Graphs directly, or
with data from an external file. The drawing is done with the
help of pgfplots.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tkz-kiviat-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn22857
Release:        22.6
Summary:        Documentation for texlive-tkz-kiviat
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tkz-kiviat-doc
This package includes the documentation for texlive-tkz-kiviat

%post -n texlive-tkz-kiviat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tkz-kiviat 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tkz-kiviat
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tkz-kiviat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tkz-kiviat/TKZdoc-kiviat-main.pdf
%{_texmfdistdir}/doc/latex/tkz-kiviat/examples/latex/file.dat
%{_texmfdistdir}/doc/latex/tkz-kiviat/examples/latex/kiviat1.tex
%{_texmfdistdir}/doc/latex/tkz-kiviat/examples/latex/kiviat2.tex
%{_texmfdistdir}/doc/latex/tkz-kiviat/examples/latex/kiviat3.tex
%{_texmfdistdir}/doc/latex/tkz-kiviat/examples/latex/kiviat4.tex
%{_texmfdistdir}/doc/latex/tkz-kiviat/examples/latex/kiviat5.tex
%{_texmfdistdir}/doc/latex/tkz-kiviat/latex/TKZdoc-kiviat-main.tex
%{_texmfdistdir}/doc/latex/tkz-kiviat/latex/file.dat
%{_texmfdistdir}/doc/latex/tkz-kiviat/latex/file2.dat

%files -n texlive-tkz-kiviat
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tkz-kiviat/tkz-kiviat.sty
/var/adm/update-scripts/texlive-tkz-kiviat-%{texlive_version}.%{texlive_noarch}.0.0.1svn22857-%{release}-zypper

%package -n texlive-tkz-linknodes
Version:        %{texlive_version}.%{texlive_noarch}.1.0csvn22833
Release:        22.6
Summary:        Link nodes in mathematical environments
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tkz-linknodes-doc >= %{texlive_version}
Provides:       tex(tkz-linknodes.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(etex.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source161:      tkz-linknodes.tar.xz
Source162:      tkz-linknodes.doc.tar.xz

%description -n texlive-tkz-linknodes
The package arose from a requirement to link the elements of an
amsmath align or aligned environment. The package makes use of
PGF/TikZ. The package documentation relies on the facilities of
the tkz-doc bundle

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tkz-linknodes-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0csvn22833
Release:        22.6
Summary:        Documentation for texlive-tkz-linknodes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-tkz-linknodes-doc:en)

%description -n texlive-tkz-linknodes-doc
This package includes the documentation for texlive-tkz-linknodes

%post -n texlive-tkz-linknodes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tkz-linknodes 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tkz-linknodes
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tkz-linknodes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tkz-linknodes/README
%{_texmfdistdir}/doc/latex/tkz-linknodes/examples/equation.pdf
%{_texmfdistdir}/doc/latex/tkz-linknodes/examples/latex/equation.tex
%{_texmfdistdir}/doc/latex/tkz-linknodes/examples/latex/quadratic.tex
%{_texmfdistdir}/doc/latex/tkz-linknodes/examples/latex/system.tex
%{_texmfdistdir}/doc/latex/tkz-linknodes/examples/quadratic.pdf
%{_texmfdistdir}/doc/latex/tkz-linknodes/examples/system.pdf
%{_texmfdistdir}/doc/latex/tkz-linknodes/latex/TKZdoc-linknodes-us.tex
%{_texmfdistdir}/doc/latex/tkz-linknodes/latex/linknodes.ist
%{_texmfdistdir}/doc/latex/tkz-linknodes/readme-linknodes.txt
%{_texmfdistdir}/doc/latex/tkz-linknodes/tkz-linknodes-screen.pdf

%files -n texlive-tkz-linknodes
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tkz-linknodes/tkz-linknodes.sty
/var/adm/update-scripts/texlive-tkz-linknodes-%{texlive_version}.%{texlive_noarch}.1.0csvn22833-%{release}-zypper

%package -n texlive-tkz-orm
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.4svn39408
Release:        22.6
Summary:        Create Object-Role Model (ORM) diagrams
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tkz-orm-doc >= %{texlive_version}
Provides:       tex(tkz-orm.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source163:      tkz-orm.tar.xz
Source164:      tkz-orm.doc.tar.xz

%description -n texlive-tkz-orm
The package provides styles for drawing Object-Role Model (ORM)
diagrams in TeX based on the PGF and TikZ picture environment.

date: 2016-01-16 12:35:15 +0000


%package -n texlive-tkz-orm-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.4svn39408
Release:        22.6
Summary:        Documentation for texlive-tkz-orm
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tkz-orm-doc
This package includes the documentation for texlive-tkz-orm

%post -n texlive-tkz-orm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tkz-orm 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tkz-orm
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tkz-orm-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tkz-orm/LICENSE
%{_texmfdistdir}/doc/latex/tkz-orm/Makefile
%{_texmfdistdir}/doc/latex/tkz-orm/README
%{_texmfdistdir}/doc/latex/tkz-orm/pgfmanualstyle.sty
%{_texmfdistdir}/doc/latex/tkz-orm/tkz-orm.bib
%{_texmfdistdir}/doc/latex/tkz-orm/tkz-orm.pdf
%{_texmfdistdir}/doc/latex/tkz-orm/tkz-orm.tex

%files -n texlive-tkz-orm
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tkz-orm/tkz-orm.sty
/var/adm/update-scripts/texlive-tkz-orm-%{texlive_version}.%{texlive_noarch}.0.0.1.4svn39408-%{release}-zypper

%package -n texlive-tkz-tab
Version:        %{texlive_version}.%{texlive_noarch}.1.3csvn22834
Release:        22.6
Summary:        Tables of signs and variations using PGF/TikZ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tkz-tab-doc >= %{texlive_version}
Provides:       tex(tkz-tab.sty)
Requires:       tex(etex.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source165:      tkz-tab.tar.xz
Source166:      tkz-tab.doc.tar.xz

%description -n texlive-tkz-tab
The package provides comprehensive facilities for preparing
lists of signs and variations, using PGF. The package
documentation requires the tkz-doc bundle.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tkz-tab-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3csvn22834
Release:        22.6
Summary:        Documentation for texlive-tkz-tab
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-tkz-tab-doc:en;fr)

%description -n texlive-tkz-tab-doc
This package includes the documentation for texlive-tkz-tab

%post -n texlive-tkz-tab
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tkz-tab 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tkz-tab
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tkz-tab-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tkz-tab/README
%{_texmfdistdir}/doc/latex/tkz-tab/latex/TKZ-doc-tab-faq.tex
%{_texmfdistdir}/doc/latex/tkz-tab/latex/TKZdoc-tab-adapt.tex
%{_texmfdistdir}/doc/latex/tkz-tab/latex/TKZdoc-tab-bac.tex
%{_texmfdistdir}/doc/latex/tkz-tab/latex/TKZdoc-tab-examples.tex
%{_texmfdistdir}/doc/latex/tkz-tab/latex/TKZdoc-tab-image.tex
%{_texmfdistdir}/doc/latex/tkz-tab/latex/TKZdoc-tab-init.tex
%{_texmfdistdir}/doc/latex/tkz-tab/latex/TKZdoc-tab-install.tex
%{_texmfdistdir}/doc/latex/tkz-tab/latex/TKZdoc-tab-main.tex
%{_texmfdistdir}/doc/latex/tkz-tab/latex/TKZdoc-tab-sign.tex
%{_texmfdistdir}/doc/latex/tkz-tab/latex/TKZdoc-tab-slope.tex
%{_texmfdistdir}/doc/latex/tkz-tab/latex/TKZdoc-tab-style.tex
%{_texmfdistdir}/doc/latex/tkz-tab/latex/TKZdoc-tab-tangente.tex
%{_texmfdistdir}/doc/latex/tkz-tab/latex/TKZdoc-tab-tv.tex
%{_texmfdistdir}/doc/latex/tkz-tab/latex/TKZdoc-tab-valeurs.tex
%{_texmfdistdir}/doc/latex/tkz-tab/latex/TKZdoc-tab-variation.tex
%{_texmfdistdir}/doc/latex/tkz-tab/latex/TKZdoc-tab.ist
%{_texmfdistdir}/doc/latex/tkz-tab/readme-us.txt
%{_texmfdistdir}/doc/latex/tkz-tab/tkz-tab-screen.pdf

%files -n texlive-tkz-tab
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tkz-tab/tkz-tab.sty
/var/adm/update-scripts/texlive-tkz-tab-%{texlive_version}.%{texlive_noarch}.1.3csvn22834-%{release}-zypper

%package -n texlive-tlc2
Version:        %{texlive_version}.%{texlive_noarch}.svn26096
Release:        22.6
Summary:        Examples from "The LaTeX Companion", second edition
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source167:      tlc2.doc.tar.xz

%description -n texlive-tlc2
The source of the examples printed in the book, together with
necessary supporting files. The book was published by Addison-
Wesley, 2004, ISBN 0-201-36299-6.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-tlc2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tlc2 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tlc2
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tlc2
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tlc2/1-3-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/1-3-2.ltx2
%{_texmfdistdir}/doc/latex/tlc2/1-3-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/1-3-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/1-3-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-13.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-14.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-15.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-16.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-17.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-18.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-19.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-20.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-21.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-22.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-23.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-24.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-25.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-26.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-27.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-1-9.ltx2
%{_texmfdistdir}/doc/latex/tlc2/10-2-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-2-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-2-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-2-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-2-13.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-2-14.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-2-15.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-2-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-2-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-2-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-2-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-2-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-2-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-2-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-2-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-3-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-3-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-3-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-3-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-3-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-3-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-3-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-3-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-3-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-3-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-3-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-3-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-4-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-4-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-4-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/10-4-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-1-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-1-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-1-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-2-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-2-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-2-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-2-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-2-13.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-2-14.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-2-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-2-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-2-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-2-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-2-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-2-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-2-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-2-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-13.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-14.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-15.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-16.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-17.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-18.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-19.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-20.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-21.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-22.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-23.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-24.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-25.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-26.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-27.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-3-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-4-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-4-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-4-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-4-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-4-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-4-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-4-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-4-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-13.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-14.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-15.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-16.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-17.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-18.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-19.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-20.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-21.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-22.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-23.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-24.ltx2
%{_texmfdistdir}/doc/latex/tlc2/12-5-25.ltx2
%{_texmfdistdir}/doc/latex/tlc2/12-5-26.ltx2
%{_texmfdistdir}/doc/latex/tlc2/12-5-27.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-28.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-29.ltx2
%{_texmfdistdir}/doc/latex/tlc2/12-5-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-30.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-31.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-32.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-33.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-34.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-35.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-36.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-37.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-38.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-39.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-40.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-41.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-42.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-43.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-44.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-45.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-46.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-47.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-48.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-49.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-5-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-6-1.ltx2
%{_texmfdistdir}/doc/latex/tlc2/12-6-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-6-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-6-3.ltx2
%{_texmfdistdir}/doc/latex/tlc2/12-6-4.ltx2
%{_texmfdistdir}/doc/latex/tlc2/12-6-5.ltx2
%{_texmfdistdir}/doc/latex/tlc2/12-6-6.ltx2
%{_texmfdistdir}/doc/latex/tlc2/12-6-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-6-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/12-6-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/13-4-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/13-4-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/13-5-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/13-5-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/13-5-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/13-5-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/13-5-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/13-5-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/13-5-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/14-4-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/14-4-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-1-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-2-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-2-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-2-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-2-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-2-13.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-2-14.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-2-15.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-2-16.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-2-17.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-2-18.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-2-19.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-2-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-2-20.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-2-21.ltx2
%{_texmfdistdir}/doc/latex/tlc2/2-2-22.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-2-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-2-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-2-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-2-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-2-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-2-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-2-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-3-1.ltx2
%{_texmfdistdir}/doc/latex/tlc2/2-3-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-3-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-3-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-3-13.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-3-14.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-3-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-3-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-3-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-3-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-3-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-3-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-3-8.ltx2
%{_texmfdistdir}/doc/latex/tlc2/2-3-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-4-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-4-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-4-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-4-4.ltx2
%{_texmfdistdir}/doc/latex/tlc2/2-4-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-4-6.ltx2
%{_texmfdistdir}/doc/latex/tlc2/2-4-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-4-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/2-4-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-13.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-14.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-15.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-16.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-17.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-18.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-19.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-20.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-21.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-22.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-23.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-24.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-25.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-26.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-27.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-28.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-29.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-30.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-31.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-32.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-33.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-34.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-35.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-36.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-37.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-38.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-39.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-40.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-41.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-42.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-43.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-44.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-45.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-46.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-47.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-48.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-49.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-50.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-51.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-52.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-53.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-1-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-2-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-2-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-2-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-2-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-2-13.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-2-14.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-2-15.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-2-16.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-2-17.ltx2
%{_texmfdistdir}/doc/latex/tlc2/3-2-18.ltx2
%{_texmfdistdir}/doc/latex/tlc2/3-2-19.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-2-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-2-20.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-2-21.ltx2
%{_texmfdistdir}/doc/latex/tlc2/3-2-22.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-2-23.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-2-24.ltx2
%{_texmfdistdir}/doc/latex/tlc2/3-2-25.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-2-26.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-2-27.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-2-28.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-2-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-2-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-2-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-2-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-2-7.ltx2
%{_texmfdistdir}/doc/latex/tlc2/3-2-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-2-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-13.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-14.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-15.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-16.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-17.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-18.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-19.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-20.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-21.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-22.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-23.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-24.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-25.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-26.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-27.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-28.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-29.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-30.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-3-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-13.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-14.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-15.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-16.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-17.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-18.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-19.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-20.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-21.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-22.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-23.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-24.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-25.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-26.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-27.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-28.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-29.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-30.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-31.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-32.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-33.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-34.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-35.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-36.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-37.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-38.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-39.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-40.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-41.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-42.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-4-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-5-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-5-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-5-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-5-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-5-13.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-5-14.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-5-15.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-5-16.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-5-17.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-5-18.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-5-19.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-5-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-5-20.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-5-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-5-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-5-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-5-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-5-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-5-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/3-5-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/4-1-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/4-2-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/4-2-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/4-2-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/4-2-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/4-2-13.ltx
%{_texmfdistdir}/doc/latex/tlc2/4-2-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/4-2-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/4-2-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/4-2-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/4-2-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/4-2-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/4-2-8.ltx2
%{_texmfdistdir}/doc/latex/tlc2/4-2-9.ltx2
%{_texmfdistdir}/doc/latex/tlc2/4-3-1.ltx2
%{_texmfdistdir}/doc/latex/tlc2/4-3-2.ltx2
%{_texmfdistdir}/doc/latex/tlc2/4-3-3.ltx2
%{_texmfdistdir}/doc/latex/tlc2/4-4-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/4-4-10.ltx2
%{_texmfdistdir}/doc/latex/tlc2/4-4-11.ltx2
%{_texmfdistdir}/doc/latex/tlc2/4-4-12.ltx2
%{_texmfdistdir}/doc/latex/tlc2/4-4-13.ltx2
%{_texmfdistdir}/doc/latex/tlc2/4-4-14.ltx
%{_texmfdistdir}/doc/latex/tlc2/4-4-15.ltx2
%{_texmfdistdir}/doc/latex/tlc2/4-4-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/4-4-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/4-4-4.ltx2
%{_texmfdistdir}/doc/latex/tlc2/4-4-5.ltx2
%{_texmfdistdir}/doc/latex/tlc2/4-4-6.ltx2
%{_texmfdistdir}/doc/latex/tlc2/4-4-7.ltx2
%{_texmfdistdir}/doc/latex/tlc2/4-4-8.ltx2
%{_texmfdistdir}/doc/latex/tlc2/4-4-9.ltx2
%{_texmfdistdir}/doc/latex/tlc2/4-5-1.ltx2
%{_texmfdistdir}/doc/latex/tlc2/4-5-2.ltx2
%{_texmfdistdir}/doc/latex/tlc2/5-1-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-1-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-1-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-1-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-2-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-2-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-2-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-2-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-2-13.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-2-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-2-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-2-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-2-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-2-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-2-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-2-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-2-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-3-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-3-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-3-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-3-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-3-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-3-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-4-1.ltx2
%{_texmfdistdir}/doc/latex/tlc2/5-4-2.ltx2
%{_texmfdistdir}/doc/latex/tlc2/5-4-3.ltx2
%{_texmfdistdir}/doc/latex/tlc2/5-4-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-4-5.ltx2
%{_texmfdistdir}/doc/latex/tlc2/5-4-6.ltx2
%{_texmfdistdir}/doc/latex/tlc2/5-5-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-5-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-6-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-6-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-6-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-6-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-6-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-6-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-6-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-6-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-7-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-7-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-7-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-7-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-7-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-7-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-7-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-7-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-8-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-8-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-9-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-9-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-9-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-9-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-9-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/5-9-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/6-3-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/6-3-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/6-3-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/6-3-4.ltx2
%{_texmfdistdir}/doc/latex/tlc2/6-3-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/6-3-6.ltx2
%{_texmfdistdir}/doc/latex/tlc2/6-3-7.ltx2
%{_texmfdistdir}/doc/latex/tlc2/6-4-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/6-4-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/6-4-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/6-4-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/6-4-5.ltx2
%{_texmfdistdir}/doc/latex/tlc2/6-4-6.ltx2
%{_texmfdistdir}/doc/latex/tlc2/6-4-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/6-4-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/6-5-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/6-5-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/6-5-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/6-5-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/6-5-13.ltx
%{_texmfdistdir}/doc/latex/tlc2/6-5-14.ltx2
%{_texmfdistdir}/doc/latex/tlc2/6-5-15.ltx
%{_texmfdistdir}/doc/latex/tlc2/6-5-16.ltx
%{_texmfdistdir}/doc/latex/tlc2/6-5-17.ltx
%{_texmfdistdir}/doc/latex/tlc2/6-5-18.ltx2
%{_texmfdistdir}/doc/latex/tlc2/6-5-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/6-5-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/6-5-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/6-5-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/6-5-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/6-5-7.ltx2
%{_texmfdistdir}/doc/latex/tlc2/6-5-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/6-5-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-10-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-12-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-3-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-3-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-3-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-3-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-3-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-3-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-3-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-3-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-4-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-4-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-4-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-4-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-4-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-5-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-5-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-5-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-5-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-5-13.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-5-14.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-5-15.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-5-16.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-5-17.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-5-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-5-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-5-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-5-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-5-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-5-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-5-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-5-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-6-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-6-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-6-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-6-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-6-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-6-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-6-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-6-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-6-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-6-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-6-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-6-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-13.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-14.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-15.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-16.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-17.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-18.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-19.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-20.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-21.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-22.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-23.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-24.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-25.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-26.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-27.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-28.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-29.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-7-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-8-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-8-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-8-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-8-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-8-13.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-8-14.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-8-15.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-8-16.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-8-17.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-8-18.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-8-19.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-8-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-8-20.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-8-21.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-8-22.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-8-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-8-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-8-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-8-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-8-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-8-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-8-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-9-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/7-9-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-13.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-14.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-15.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-16.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-17.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-18.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-19.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-20.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-21.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-22.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-23.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-24.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-25.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-26.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-27.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-28.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-29.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-2-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-13.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-14.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-15.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-16.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-17.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-18.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-19.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-20.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-21.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-22.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-23.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-24.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-25.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-26.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-27.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-28.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-29.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-30.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-31.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-32.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-33.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-34.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-35.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-36.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-37.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-38.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-39.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-3-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-4-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-4-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-4-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-4-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-4-13.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-4-14.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-4-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-4-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-4-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-4-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-4-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-4-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-4-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-4-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-5-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-5-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-5-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-5-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-6-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-6-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-6-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-6-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-7-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-7-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-7-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-7-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-7-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-7-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-7-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-8-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-8-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-8-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-8-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-8-13.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-8-14.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-8-15.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-8-16.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-8-17.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-8-18.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-8-19.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-8-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-8-20.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-8-21.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-8-22.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-8-23.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-8-24.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-8-25.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-8-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-8-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-8-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-8-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-8-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-8-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-8-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-9-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-9-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-9-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-9-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-9-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-9-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-9-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/8-9-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-2-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-2-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-2-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-2-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-2-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-2-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-2-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-2-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-13.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-14.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-15.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-16.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-17.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-18.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-19.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-20.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-21.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-22.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-23.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-24.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-25.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-26.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-27.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-28.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-29.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-30.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-31.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-32.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-33.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-34.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-35.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-36.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-37.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-38.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-39.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-3-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-4-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-4-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-4-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-4-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-4-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/9-5-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-1-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-1-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-1-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-1-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-1-13.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-1-14.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-1-15.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-1-16.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-1-17.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-1-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-1-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-1-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-1-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-1-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-1-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-1-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-1-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-2-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-2-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-2-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-2-12.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-2-13.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-2-14.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-2-15.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-2-16.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-2-17.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-2-18.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-2-19.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-2-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-2-20.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-2-21.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-2-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-2-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-2-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-2-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-2-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-2-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-2-9.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-3-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-3-10.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-3-11.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-3-2.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-3-3.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-3-4.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-3-5.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-3-6.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-3-7.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-3-8.ltx
%{_texmfdistdir}/doc/latex/tlc2/A-3-9.ltx2
%{_texmfdistdir}/doc/latex/tlc2/B-3-1.ltx
%{_texmfdistdir}/doc/latex/tlc2/Escher.ps
%{_texmfdistdir}/doc/latex/tlc2/cat.ps
%{_texmfdistdir}/doc/latex/tlc2/elephant.ps
%{_texmfdistdir}/doc/latex/tlc2/indexexa.ltx
%{_texmfdistdir}/doc/latex/tlc2/jura.bib
%{_texmfdistdir}/doc/latex/tlc2/partial.toc
%{_texmfdistdir}/doc/latex/tlc2/rosette.ps
%{_texmfdistdir}/doc/latex/tlc2/tex.bib
%{_texmfdistdir}/doc/latex/tlc2/ttctexa.cls
%{_texmfdistdir}/doc/latex/tlc2/ttctexamargin.cls
%{_texmfdistdir}/doc/latex/tlc2/ttctexareport.cls
%{_texmfdistdir}/doc/latex/tlc2/w.eps
%{_texmfdistdir}/doc/latex/tlc2/w.ps
/var/adm/update-scripts/texlive-tlc2-%{texlive_version}.%{texlive_noarch}.svn26096-%{release}-zypper

%package -n texlive-tocbibind
Version:        %{texlive_version}.%{texlive_noarch}.1.5ksvn20085
Release:        22.6
Summary:        Add bibliography/index/contents to Table of Contents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tocbibind-doc >= %{texlive_version}
Provides:       tex(tocbibind.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source168:      tocbibind.tar.xz
Source169:      tocbibind.doc.tar.xz

%description -n texlive-tocbibind
Automatically adds the bibliography and/or the index and/or the
contents, etc., to the Table of Contents listing.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tocbibind-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5ksvn20085
Release:        22.6
Summary:        Documentation for texlive-tocbibind
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tocbibind-doc
This package includes the documentation for texlive-tocbibind

%post -n texlive-tocbibind
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tocbibind 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tocbibind
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tocbibind-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tocbibind/README
%{_texmfdistdir}/doc/latex/tocbibind/tocbibind.pdf

%files -n texlive-tocbibind
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tocbibind/tocbibind.sty
/var/adm/update-scripts/texlive-tocbibind-%{texlive_version}.%{texlive_noarch}.1.5ksvn20085-%{release}-zypper

%package -n texlive-tocloft
Version:        %{texlive_version}.%{texlive_noarch}.2.3fsvn30209
Release:        22.6
Summary:        Control table of contents, figures, etcetera
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tocloft-doc >= %{texlive_version}
Provides:       tex(tocloft.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source170:      tocloft.tar.xz
Source171:      tocloft.doc.tar.xz

%description -n texlive-tocloft
Provides control over the typography of the Table of Contents,
List of Figures and List of Tables, and the ability to create
new 'List of ...'. The ToC \parskip may be changed.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tocloft-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.3fsvn30209
Release:        22.6
Summary:        Documentation for texlive-tocloft
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tocloft-doc
This package includes the documentation for texlive-tocloft

%post -n texlive-tocloft
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tocloft 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tocloft
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tocloft-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tocloft/README
%{_texmfdistdir}/doc/latex/tocloft/tocloft.pdf

%files -n texlive-tocloft
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tocloft/tocloft.sty
/var/adm/update-scripts/texlive-tocloft-%{texlive_version}.%{texlive_noarch}.2.3fsvn30209-%{release}-zypper

%package -n texlive-tocvsec2
Version:        %{texlive_version}.%{texlive_noarch}.1.3asvn33146
Release:        22.6
Summary:        Section numbering and table of contents control
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tocvsec2-doc >= %{texlive_version}
Provides:       tex(tocvsec2.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source172:      tocvsec2.tar.xz
Source173:      tocvsec2.doc.tar.xz

%description -n texlive-tocvsec2
Provides control over section numbering (without recourse to
starred sectional commands) and/or the entries in the Table of
Contents on a section by section basis.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tocvsec2-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3asvn33146
Release:        22.6
Summary:        Documentation for texlive-tocvsec2
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tocvsec2-doc
This package includes the documentation for texlive-tocvsec2

%post -n texlive-tocvsec2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tocvsec2 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tocvsec2
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tocvsec2-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tocvsec2/README
%{_texmfdistdir}/doc/latex/tocvsec2/tocvsec2-example.tex
%{_texmfdistdir}/doc/latex/tocvsec2/tocvsec2.pdf

%files -n texlive-tocvsec2
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tocvsec2/tocvsec2.sty
/var/adm/update-scripts/texlive-tocvsec2-%{texlive_version}.%{texlive_noarch}.1.3asvn33146-%{release}-zypper

%package -n texlive-todo
Version:        %{texlive_version}.%{texlive_noarch}.2.142svn17746
Release:        22.6
Summary:        Make a to-do list for a document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-todo-doc >= %{texlive_version}
Provides:       tex(todo.sty)
Requires:       tex(amssymb.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source174:      todo.tar.xz
Source175:      todo.doc.tar.xz

%description -n texlive-todo
The package allows you to insert "to do" marks in your
document, to make lists of such items, and to cross-reference
to them.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-todo-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.142svn17746
Release:        22.6
Summary:        Documentation for texlive-todo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-todo-doc
This package includes the documentation for texlive-todo

%post -n texlive-todo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-todo 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-todo
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-todo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/todo/README
%{_texmfdistdir}/doc/latex/todo/todo-spl.pdf
%{_texmfdistdir}/doc/latex/todo/todo-spl.tex
%{_texmfdistdir}/doc/latex/todo/todo.pdf

%files -n texlive-todo
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/todo/todo.sty
/var/adm/update-scripts/texlive-todo-%{texlive_version}.%{texlive_noarch}.2.142svn17746-%{release}-zypper

%package -n texlive-todonotes
Version:        %{texlive_version}.%{texlive_noarch}.1.0.4svn37829
Release:        22.6
Summary:        Marking things to do in a LaTeX document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-todonotes-doc >= %{texlive_version}
Provides:       tex(todonotes.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source176:      todonotes.tar.xz
Source177:      todonotes.doc.tar.xz

%description -n texlive-todonotes
The package lets the user mark things to do later, in a simple
and visually appealing way. The package takes several options
to enable customization/finetuning of the visual appearance.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-todonotes-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.4svn37829
Release:        22.6
Summary:        Documentation for texlive-todonotes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-todonotes-doc
This package includes the documentation for texlive-todonotes

%post -n texlive-todonotes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-todonotes 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-todonotes
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-todonotes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/todonotes/README
%{_texmfdistdir}/doc/latex/todonotes/examples/alterAppearenceOfListOfTodos.pdf
%{_texmfdistdir}/doc/latex/todonotes/examples/alterAppearenceOfListOfTodos.tex
%{_texmfdistdir}/doc/latex/todonotes/examples/externalize.pdf
%{_texmfdistdir}/doc/latex/todonotes/examples/externalize.tex
%{_texmfdistdir}/doc/latex/todonotes/examples/saveColorByUsingLayers.pdf
%{_texmfdistdir}/doc/latex/todonotes/examples/saveColorByUsingLayers.tex
%{_texmfdistdir}/doc/latex/todonotes/todonotes.pdf

%files -n texlive-todonotes
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/todonotes/todonotes.sty
/var/adm/update-scripts/texlive-todonotes-%{texlive_version}.%{texlive_noarch}.1.0.4svn37829-%{release}-zypper

%package -n texlive-tokenizer
Version:        %{texlive_version}.%{texlive_noarch}.1.1.0svn15878
Release:        22.6
Summary:        A tokenizer
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tokenizer-doc >= %{texlive_version}
Provides:       tex(tokenizer.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source178:      tokenizer.tar.xz
Source179:      tokenizer.doc.tar.xz

%description -n texlive-tokenizer
A tokenizer for LaTeX. \GetTokens{Target1}{Target2}{Source}
splits source into two tokens at the first encounter of a
comma. The first token is saved in a newly created command with
the name passed as <Target1> and the second token likewise. A
package option 'trim' causes leading and trailing space to be
removed from each token; with this option, the \TrimSpaces
command is defined, which removes leading and trailing spaces
from its argument.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tokenizer-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1.0svn15878
Release:        22.6
Summary:        Documentation for texlive-tokenizer
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tokenizer-doc
This package includes the documentation for texlive-tokenizer

%post -n texlive-tokenizer
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tokenizer 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tokenizer
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tokenizer-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tokenizer/tokenizer.pdf
%{_texmfdistdir}/doc/latex/tokenizer/tokenizer.tex

%files -n texlive-tokenizer
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tokenizer/tokenizer.sty
/var/adm/update-scripts/texlive-tokenizer-%{texlive_version}.%{texlive_noarch}.1.1.0svn15878-%{release}-zypper

%package -n texlive-toolbox
Version:        %{texlive_version}.%{texlive_noarch}.5.1svn32260
Release:        22.6
Summary:        Tool macros
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-toolbox-doc >= %{texlive_version}
Provides:       tex(toolbox.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source180:      toolbox.tar.xz
Source181:      toolbox.doc.tar.xz

%description -n texlive-toolbox
A package for (La)TeX which provides some macros which are
convenient for writing indexes, glossaries, or other macros. It
contains macros which support: implicit macros; fancy optional
arguments; loops over tokenlists and itemlists; searching and
splitting; controlled expansion; redefinition of macros; and
concatenated macro names; macros for text replacement.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-toolbox-doc
Version:        %{texlive_version}.%{texlive_noarch}.5.1svn32260
Release:        22.6
Summary:        Documentation for texlive-toolbox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-toolbox-doc
This package includes the documentation for texlive-toolbox

%post -n texlive-toolbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-toolbox 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-toolbox
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-toolbox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/toolbox/README
%{_texmfdistdir}/doc/latex/toolbox/toolbox.pdf
%{_texmfdistdir}/doc/latex/toolbox/toolbox.tex
%{_texmfdistdir}/doc/latex/toolbox/toolbox.txt

%files -n texlive-toolbox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/toolbox/toolbox.sty
/var/adm/update-scripts/texlive-toolbox-%{texlive_version}.%{texlive_noarch}.5.1svn32260-%{release}-zypper

%package -n texlive-tools
Version:        %{texlive_version}.%{texlive_noarch}.svn40934
Release:        22.6
Summary:        The LaTeX standard tools bundle
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-extratools >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tools-doc >= %{texlive_version}
Provides:       tex(afterpage.sty)
Provides:       tex(array.sty)
Provides:       tex(bm.sty)
Provides:       tex(calc.sty)
Provides:       tex(dcolumn.sty)
Provides:       tex(delarray.sty)
Provides:       tex(e.tex)
Provides:       tex(enumerate.sty)
Provides:       tex(fontsmpl.sty)
Provides:       tex(fontsmpl.tex)
Provides:       tex(ftnright.sty)
Provides:       tex(h.tex)
Provides:       tex(hhline.sty)
Provides:       tex(indentfirst.sty)
Provides:       tex(layout.sty)
Provides:       tex(longtable.sty)
Provides:       tex(multicol.sty)
Provides:       tex(q.tex)
Provides:       tex(r.tex)
Provides:       tex(rawfonts.sty)
Provides:       tex(s.tex)
Provides:       tex(shellesc.sty)
Provides:       tex(showkeys.sty)
Provides:       tex(somedefs.sty)
Provides:       tex(tabularx.sty)
Provides:       tex(thb.sty)
Provides:       tex(thc.sty)
Provides:       tex(thcb.sty)
Provides:       tex(theorem.sty)
Provides:       tex(thm.sty)
Provides:       tex(thmb.sty)
Provides:       tex(thp.sty)
Provides:       tex(trace.sty)
Provides:       tex(varioref.sty)
Provides:       tex(verbatim.sty)
Provides:       tex(verbtest.tex)
Provides:       tex(x.tex)
Provides:       tex(xr.sty)
Provides:       tex(xspace.sty)
Requires:       tex(color.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source182:      tools.tar.xz
Source183:      tools.doc.tar.xz

%description -n texlive-tools
A collection of (variously) simple tools provided as part of
the LaTeX required tools distribution, comprising the packages:
afterpage, array, bm, calc, dcolumn, delarray, enumerate,
fileerr, fontsmpl, ftnright, hhline, indentfirst, layout,
longtable, multicol, rawfonts, showkeys, somedefs, tabularx,
theorem, trace, varioref, verbatim, xr, and xspace.

date: 2016-05-07 14:34:51 +0000


%package -n texlive-tools-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn40934
Release:        22.6
Summary:        Documentation for texlive-tools
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tools-doc
This package includes the documentation for texlive-tools

%post -n texlive-tools
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tools 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tools
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tools-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tools/README.txt
%{_texmfdistdir}/doc/latex/tools/afterpage.pdf
%{_texmfdistdir}/doc/latex/tools/array.pdf
%{_texmfdistdir}/doc/latex/tools/bm.pdf
%{_texmfdistdir}/doc/latex/tools/calc.pdf
%{_texmfdistdir}/doc/latex/tools/changes.txt
%{_texmfdistdir}/doc/latex/tools/dcolumn.pdf
%{_texmfdistdir}/doc/latex/tools/delarray.pdf
%{_texmfdistdir}/doc/latex/tools/enumerate.pdf
%{_texmfdistdir}/doc/latex/tools/fileerr.pdf
%{_texmfdistdir}/doc/latex/tools/fontsmpl.pdf
%{_texmfdistdir}/doc/latex/tools/ftnright.pdf
%{_texmfdistdir}/doc/latex/tools/hhline.pdf
%{_texmfdistdir}/doc/latex/tools/indentfirst.pdf
%{_texmfdistdir}/doc/latex/tools/layout.pdf
%{_texmfdistdir}/doc/latex/tools/longtable.pdf
%{_texmfdistdir}/doc/latex/tools/manifest.txt
%{_texmfdistdir}/doc/latex/tools/multicol.pdf
%{_texmfdistdir}/doc/latex/tools/rawfonts.pdf
%{_texmfdistdir}/doc/latex/tools/shellesc.pdf
%{_texmfdistdir}/doc/latex/tools/showkeys.pdf
%{_texmfdistdir}/doc/latex/tools/somedefs.pdf
%{_texmfdistdir}/doc/latex/tools/tabularx.pdf
%{_texmfdistdir}/doc/latex/tools/theorem.pdf
%{_texmfdistdir}/doc/latex/tools/tlb-shellesc-001.pdf
%{_texmfdistdir}/doc/latex/tools/tools-overview.pdf
%{_texmfdistdir}/doc/latex/tools/tools-overview.tex
%{_texmfdistdir}/doc/latex/tools/trace.pdf
%{_texmfdistdir}/doc/latex/tools/varioref.pdf
%{_texmfdistdir}/doc/latex/tools/verbatim.pdf
%{_texmfdistdir}/doc/latex/tools/xr.pdf
%{_texmfdistdir}/doc/latex/tools/xspace.pdf

%files -n texlive-tools
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tools/.tex
%{_texmfdistdir}/tex/latex/tools/afterpage.sty
%{_texmfdistdir}/tex/latex/tools/array.sty
%{_texmfdistdir}/tex/latex/tools/bm.sty
%{_texmfdistdir}/tex/latex/tools/calc.sty
%{_texmfdistdir}/tex/latex/tools/dcolumn.sty
%{_texmfdistdir}/tex/latex/tools/delarray.sty
%{_texmfdistdir}/tex/latex/tools/e.tex
%{_texmfdistdir}/tex/latex/tools/enumerate.sty
%{_texmfdistdir}/tex/latex/tools/fontsmpl.sty
%{_texmfdistdir}/tex/latex/tools/fontsmpl.tex
%{_texmfdistdir}/tex/latex/tools/ftnright.sty
%{_texmfdistdir}/tex/latex/tools/h.tex
%{_texmfdistdir}/tex/latex/tools/hhline.sty
%{_texmfdistdir}/tex/latex/tools/indentfirst.sty
%{_texmfdistdir}/tex/latex/tools/layout.sty
%{_texmfdistdir}/tex/latex/tools/longtable.sty
%{_texmfdistdir}/tex/latex/tools/multicol.sty
%{_texmfdistdir}/tex/latex/tools/q.tex
%{_texmfdistdir}/tex/latex/tools/r.tex
%{_texmfdistdir}/tex/latex/tools/rawfonts.sty
%{_texmfdistdir}/tex/latex/tools/s.tex
%{_texmfdistdir}/tex/latex/tools/shellesc.sty
%{_texmfdistdir}/tex/latex/tools/showkeys.sty
%{_texmfdistdir}/tex/latex/tools/somedefs.sty
%{_texmfdistdir}/tex/latex/tools/tabularx.sty
%{_texmfdistdir}/tex/latex/tools/thb.sty
%{_texmfdistdir}/tex/latex/tools/thc.sty
%{_texmfdistdir}/tex/latex/tools/thcb.sty
%{_texmfdistdir}/tex/latex/tools/theorem.sty
%{_texmfdistdir}/tex/latex/tools/thm.sty
%{_texmfdistdir}/tex/latex/tools/thmb.sty
%{_texmfdistdir}/tex/latex/tools/thp.sty
%{_texmfdistdir}/tex/latex/tools/trace.sty
%{_texmfdistdir}/tex/latex/tools/varioref.sty
%{_texmfdistdir}/tex/latex/tools/verbatim.sty
%{_texmfdistdir}/tex/latex/tools/verbtest.tex
%{_texmfdistdir}/tex/latex/tools/x.tex
%{_texmfdistdir}/tex/latex/tools/xr.sty
%{_texmfdistdir}/tex/latex/tools/xspace.sty
/var/adm/update-scripts/texlive-tools-%{texlive_version}.%{texlive_noarch}.svn40934-%{release}-zypper

%package -n texlive-topfloat
Version:        %{texlive_version}.%{texlive_noarch}.svn19084
Release:        22.6
Summary:        Move floats to the top of the page
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-topfloat-doc >= %{texlive_version}
Provides:       tex(topfloat.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source184:      topfloat.tar.xz
Source185:      topfloat.doc.tar.xz

%description -n texlive-topfloat
The topfloat package

date: 2015-08-03 03:43:12 +0000


%package -n texlive-topfloat-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn19084
Release:        22.6
Summary:        Documentation for texlive-topfloat
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-topfloat-doc:it)

%description -n texlive-topfloat-doc
This package includes the documentation for texlive-topfloat

%post -n texlive-topfloat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-topfloat 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-topfloat
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-topfloat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/topfloat/topfloat.pdf
%{_texmfdistdir}/doc/latex/topfloat/topfloat.tex

%files -n texlive-topfloat
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/topfloat/topfloat.sty
/var/adm/update-scripts/texlive-topfloat-%{texlive_version}.%{texlive_noarch}.svn19084-%{release}-zypper

%package -n texlive-toptesi
Version:        %{texlive_version}.%{texlive_noarch}.5.91svn39154
Release:        22.6
Summary:        Bundle for typesetting multilanguage theses
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-toptesi-doc >= %{texlive_version}
Provides:       tex(topcoman.sty)
Provides:       tex(topfront.sty)
Provides:       tex(toptesi.cfg)
Provides:       tex(toptesi.cls)
Provides:       tex(toptesi.sty)
Requires:       tex(babel.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(iftex.sty)
Requires:       tex(polyglossia.sty)
Requires:       tex(report.cls)
Requires:       tex(textcomp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source186:      toptesi.tar.xz
Source187:      toptesi.doc.tar.xz

%description -n texlive-toptesi
This bundle contains everything needed for typesetting a
bachelor, master or PhD thesis in Italian (or in any other
language supported by LaTeX: the bundle is constructed to
support multilingual use). The infix strings may be selected
and specified at will by means of a configuration file, so as
to customize the layout of the front page to the requirements
of a specific university. Thanks to its language management,
the bundle is suited for multilanguage theses that are becoming
more and more frequent thanks to the double degree programs of
the European Community Socrates programs. Toptesi is designed
to save the PDF version of a thesis in PDF/A-1b compliant mode
and with all the necessary metadata.

date: 2015-12-19 06:41:02 +0000


%package -n texlive-toptesi-doc
Version:        %{texlive_version}.%{texlive_noarch}.5.91svn39154
Release:        22.6
Summary:        Documentation for texlive-toptesi
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-toptesi-doc:en;it)

%description -n texlive-toptesi-doc
This package includes the documentation for texlive-toptesi

%post -n texlive-toptesi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-toptesi 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-toptesi
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-toptesi-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/toptesi/FrontespiziAssemblati.pdf
%{_texmfdistdir}/doc/latex/toptesi/FrontespiziAssemblati.tex
%{_texmfdistdir}/doc/latex/toptesi/FrontespiziAssemblati1.pdf
%{_texmfdistdir}/doc/latex/toptesi/FrontespiziAssemblati1.tex
%{_texmfdistdir}/doc/latex/toptesi/FrontespiziAssemblati2.pdf
%{_texmfdistdir}/doc/latex/toptesi/FrontespiziAssemblati2.tex
%{_texmfdistdir}/doc/latex/toptesi/FrontespizioLandscape.pdf
%{_texmfdistdir}/doc/latex/toptesi/LPPL.tex
%{_texmfdistdir}/doc/latex/toptesi/Logoblu.pdf
%{_texmfdistdir}/doc/latex/toptesi/Logodue.pdf
%{_texmfdistdir}/doc/latex/toptesi/Logoquattro.pdf
%{_texmfdistdir}/doc/latex/toptesi/Logotre.pdf
%{_texmfdistdir}/doc/latex/toptesi/Logouno.pdf
%{_texmfdistdir}/doc/latex/toptesi/README
%{_texmfdistdir}/doc/latex/toptesi/README.TEXLIVE
%{_texmfdistdir}/doc/latex/toptesi/Toptesi-con-ambiente-frontespizio.pdf
%{_texmfdistdir}/doc/latex/toptesi/Toptesi-con-ambiente-frontespizio.tex
%{_texmfdistdir}/doc/latex/toptesi/frontespizi1-xetex.pdf
%{_texmfdistdir}/doc/latex/toptesi/frontespizi1-xetex.tex
%{_texmfdistdir}/doc/latex/toptesi/frontespizi2-xetex.pdf
%{_texmfdistdir}/doc/latex/toptesi/frontespizi2-xetex.tex
%{_texmfdistdir}/doc/latex/toptesi/frontespizi3-xetex.pdf
%{_texmfdistdir}/doc/latex/toptesi/frontespizi3-xetex.tex
%{_texmfdistdir}/doc/latex/toptesi/manifest.txt
%{_texmfdistdir}/doc/latex/toptesi/topfront-example.pdf
%{_texmfdistdir}/doc/latex/toptesi/topfront-example.tex
%{_texmfdistdir}/doc/latex/toptesi/toptesi-example-con-frontespizio.pdf
%{_texmfdistdir}/doc/latex/toptesi/toptesi-example-con-frontespizio.tex
%{_texmfdistdir}/doc/latex/toptesi/toptesi-example-xetex.pdf
%{_texmfdistdir}/doc/latex/toptesi/toptesi-example-xetex.tex
%{_texmfdistdir}/doc/latex/toptesi/toptesi-example.cfg
%{_texmfdistdir}/doc/latex/toptesi/toptesi-example.pdf
%{_texmfdistdir}/doc/latex/toptesi/toptesi-example.tex
%{_texmfdistdir}/doc/latex/toptesi/toptesi-example.xmpdata
%{_texmfdistdir}/doc/latex/toptesi/toptesi-it-pdftex-def.ps
%{_texmfdistdir}/doc/latex/toptesi/toptesi-it-pdftex.cfg
%{_texmfdistdir}/doc/latex/toptesi/toptesi-it-pdftex.pdf
%{_texmfdistdir}/doc/latex/toptesi/toptesi-it-pdftex.tex
%{_texmfdistdir}/doc/latex/toptesi/toptesi-it-pdftex.xmpdata
%{_texmfdistdir}/doc/latex/toptesi/toptesi.pdf

%files -n texlive-toptesi
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/toptesi/topcoman.sty
%{_texmfdistdir}/tex/latex/toptesi/topfront.sty
%{_texmfdistdir}/tex/latex/toptesi/toptesi.cfg
%{_texmfdistdir}/tex/latex/toptesi/toptesi.cls
%{_texmfdistdir}/tex/latex/toptesi/toptesi.sty
/var/adm/update-scripts/texlive-toptesi-%{texlive_version}.%{texlive_noarch}.5.91svn39154-%{release}-zypper

%package -n texlive-totcount
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn21178
Release:        22.6
Summary:        Find the last value of a counter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-totcount-doc >= %{texlive_version}
Provides:       tex(totcount.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source188:      totcount.tar.xz
Source189:      totcount.doc.tar.xz

%description -n texlive-totcount
The package records the value that was last set, for any
counter of interest; since most such counters are simply
incremented when they are changed, the recorded value will
usually be the maximum value.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-totcount-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn21178
Release:        22.6
Summary:        Documentation for texlive-totcount
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-totcount-doc
This package includes the documentation for texlive-totcount

%post -n texlive-totcount
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-totcount 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-totcount
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-totcount-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/totcount/README
%{_texmfdistdir}/doc/latex/totcount/totcount-ex.tex
%{_texmfdistdir}/doc/latex/totcount/totcount.pdf

%files -n texlive-totcount
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/totcount/totcount.sty
/var/adm/update-scripts/texlive-totcount-%{texlive_version}.%{texlive_noarch}.1.2svn21178-%{release}-zypper

%package -n texlive-totpages
Version:        %{texlive_version}.%{texlive_noarch}.2.00svn15878
Release:        22.6
Summary:        Count pages in a document, and report last page number
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-totpages-doc >= %{texlive_version}
Provides:       tex(totpages.sty)
Requires:       tex(everyshi.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source190:      totpages.tar.xz
Source191:      totpages.doc.tar.xz

%description -n texlive-totpages
The package counts the actual pages in the document (as opposed
to reporting the number of the last page, as does lastpage).
The counter itself may be shipped out to the DVI file. The
package uses the everyshi package for its task.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-totpages-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.00svn15878
Release:        22.6
Summary:        Documentation for texlive-totpages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-totpages-doc
This package includes the documentation for texlive-totpages

%post -n texlive-totpages
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-totpages 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-totpages
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-totpages-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/totpages/README
%{_texmfdistdir}/doc/latex/totpages/totexmpl.tex
%{_texmfdistdir}/doc/latex/totpages/totpages.pdf

%files -n texlive-totpages
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/totpages/totpages.sty
/var/adm/update-scripts/texlive-totpages-%{texlive_version}.%{texlive_noarch}.2.00svn15878-%{release}-zypper

%package -n texlive-tpic2pdftex
Version:        %{texlive_version}.%{texlive_noarch}.svn40768
Release:        22.6
Summary:        Use tpic commands in pdfTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-tpic2pdftex-bin >= %{texlive_version}
#!BuildIgnore: texlive-tpic2pdftex-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source192:      tpic2pdftex.doc.tar.xz

%description -n texlive-tpic2pdftex
The AWK script converts pic language, embedded inline
(delimited by .PS and .PE markers), to \pdfliteral commands.

date: 2015-08-03 06:55:55 +0000

%post -n texlive-tpic2pdftex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tpic2pdftex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tpic2pdftex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tpic2pdftex
%defattr(-,root,root,755)
%{_mandir}/man1/tpic2pdftex.1*
%{_texmfdistdir}/doc/tpic2pdftex/Makefile
%{_texmfdistdir}/doc/tpic2pdftex/beamerexample.pdf
%{_texmfdistdir}/doc/tpic2pdftex/beamerexample.pic
%{_texmfdistdir}/doc/tpic2pdftex/example.pdf
%{_texmfdistdir}/doc/tpic2pdftex/example.pic
/var/adm/update-scripts/texlive-tpic2pdftex-%{texlive_version}.%{texlive_noarch}.svn40768-%{release}-zypper

%package -n texlive-tpslifonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn27464
Release:        22.6
Summary:        A LaTeX package for configuring presentation fonts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tpslifonts-doc >= %{texlive_version}
Provides:       tex(tpslifonts.sty)
Requires:       tex(cmbright.sty)
Requires:       tex(eulervm.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(t1cmdh.fd)
Requires:       tex(t1cmfib.fd)
Requires:       tex(t1cmfr.fd)
Requires:       tex(t1cmr.fd)
Requires:       tex(t1cmss.fd)
Requires:       tex(t1cmtt.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source193:      tpslifonts.tar.xz
Source194:      tpslifonts.doc.tar.xz

%description -n texlive-tpslifonts
This package aims to improve of font readability in
presentations, especially with maths. The standard cm maths
fonts at large design sizes are difficult to read from far
away, especially at low resolutions and low contrast color
choice. Using this package leads to much better overall
readability of some font combinations. The package offers a
couple of 'harmonising' combinations of text and maths fonts
from the (distant) relatives of computer modern fonts, with a
couple of extras for optimising readability. Text fonts from
computer modern roman, computer modern sans serif, SliTeX
computer modern sans serif, computer modern bright, or concrete
roman are available, in addition to maths fonts from computer
modern maths, computer modern bright maths, or Euler fonts. The
package is part of the TeXPower bundle.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tpslifonts-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn27464
Release:        22.6
Summary:        Documentation for texlive-tpslifonts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tpslifonts-doc
This package includes the documentation for texlive-tpslifonts

%post -n texlive-tpslifonts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tpslifonts 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tpslifonts
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tpslifonts-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tpslifonts/00readme.txt
%{_texmfdistdir}/doc/latex/tpslifonts/01install.txt
%{_texmfdistdir}/doc/latex/tpslifonts/Makefile
%{_texmfdistdir}/doc/latex/tpslifonts/slifontsexample.tex

%files -n texlive-tpslifonts
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tpslifonts/tpslifonts.sty
/var/adm/update-scripts/texlive-tpslifonts-%{texlive_version}.%{texlive_noarch}.0.0.6svn27464-%{release}-zypper

%package -n texlive-tqft
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn33411
Release:        22.6
Summary:        Drawing TQFT diagrams with TikZ/PGF
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tqft-doc >= %{texlive_version}
Provides:       tex(tikzlibrarytqft.code.tex)
Provides:       tex(tqft.sty)
Requires:       tex(pgf.sty)
Requires:       tex(pgfkeys.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source195:      tqft.tar.xz
Source196:      tqft.doc.tar.xz

%description -n texlive-tqft
The package defines some node shapes useful for drawing TQFT
diagrams with TikZ/PGF. That is, it defines highly customisable
shapes that look like cobordisms between circles, such as those
used in TQFT and other mathematical diagrams.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tqft-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn33411
Release:        22.6
Summary:        Documentation for texlive-tqft
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tqft-doc
This package includes the documentation for texlive-tqft

%post -n texlive-tqft
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tqft 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tqft
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tqft-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tqft/README
%{_texmfdistdir}/doc/latex/tqft/tqft_doc.pdf
%{_texmfdistdir}/doc/latex/tqft/tqft_doc.tex

%files -n texlive-tqft
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tqft/tikzlibrarytqft.code.tex
%{_texmfdistdir}/tex/latex/tqft/tqft.sty
/var/adm/update-scripts/texlive-tqft-%{texlive_version}.%{texlive_noarch}.2.0svn33411-%{release}-zypper

%package -n texlive-tracklang
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn36603
Release:        22.6
Summary:        Language and dialect tracker
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tracklang-doc >= %{texlive_version}
Provides:       tex(tracklang.sty)
Provides:       tex(tracklang.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source197:      tracklang.tar.xz
Source198:      tracklang.doc.tar.xz

%description -n texlive-tracklang
The tracklang package is provided for package developers who
want a simple interface to find out which languages the user
has requested through packages such as babel or polyglossia.
This package does not provide any translations! Its purpose is
simply to track which languages have been requested by the
user. Generic TeX code is in tracklang.tex for non-LaTeX users.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tracklang-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn36603
Release:        22.6
Summary:        Documentation for texlive-tracklang
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tracklang-doc
This package includes the documentation for texlive-tracklang

%post -n texlive-tracklang
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tracklang 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tracklang
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tracklang-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/tracklang/CHANGES
%{_texmfdistdir}/doc/generic/tracklang/README
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/animals-en-GB.ldf
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/animals-en-US.ldf
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/animals-english.ldf
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/animals.sty
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/animals2-en-GB.ldf
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/animals2-en-US.ldf
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/animals2-english.ldf
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/animals2.sty
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/animals3-en-GB.ldf
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/animals3-en-US.ldf
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/animals3-english.ldf
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/animals3-german.ldf
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/animals3.sty
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/sample-animals.pdf
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/sample-animals.tex
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/sample-animals2.pdf
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/sample-animals2.tex
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/sample-animals3-de.pdf
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/sample-animals3-de.tex
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/sample-animals3-de2.pdf
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/sample-animals3-de2.tex
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/sample-animals3-de3.pdf
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/sample-animals3-de3.tex
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/sample-animals3-de4.pdf
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/sample-animals3-de4.tex
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/sample-animals3-poly.pdf
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/sample-animals3-poly.tex
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/sample-animals3.pdf
%{_texmfdistdir}/doc/generic/tracklang/samples/animals/sample-animals3.tex
%{_texmfdistdir}/doc/generic/tracklang/samples/regions/regions-BE.ldf
%{_texmfdistdir}/doc/generic/tracklang/samples/regions/regions-CA.ldf
%{_texmfdistdir}/doc/generic/tracklang/samples/regions/regions-GB.ldf
%{_texmfdistdir}/doc/generic/tracklang/samples/regions/regions-US.ldf
%{_texmfdistdir}/doc/generic/tracklang/samples/regions/regions-dutch.ldf
%{_texmfdistdir}/doc/generic/tracklang/samples/regions/regions-english.ldf
%{_texmfdistdir}/doc/generic/tracklang/samples/regions/regions-french.ldf
%{_texmfdistdir}/doc/generic/tracklang/samples/regions/regions-german.ldf
%{_texmfdistdir}/doc/generic/tracklang/samples/regions/regions-italian.ldf
%{_texmfdistdir}/doc/generic/tracklang/samples/regions/regions.sty
%{_texmfdistdir}/doc/generic/tracklang/samples/regions/regions2.sty
%{_texmfdistdir}/doc/generic/tracklang/samples/regions/sample-regions.pdf
%{_texmfdistdir}/doc/generic/tracklang/samples/regions/sample-regions.tex
%{_texmfdistdir}/doc/generic/tracklang/samples/regions/sample-regions2.pdf
%{_texmfdistdir}/doc/generic/tracklang/samples/regions/sample-regions2.tex
%{_texmfdistdir}/doc/generic/tracklang/samples/sample-tracklang.pdf
%{_texmfdistdir}/doc/generic/tracklang/samples/sample-tracklang.tex
%{_texmfdistdir}/doc/generic/tracklang/samples/sample-tracklang2.pdf
%{_texmfdistdir}/doc/generic/tracklang/samples/sample-tracklang2.tex
%{_texmfdistdir}/doc/generic/tracklang/samples/sample-tracklang3.pdf
%{_texmfdistdir}/doc/generic/tracklang/samples/sample-tracklang3.tex
%{_texmfdistdir}/doc/generic/tracklang/samples/sample-tracklang4.pdf
%{_texmfdistdir}/doc/generic/tracklang/samples/sample-tracklang4.tex
%{_texmfdistdir}/doc/generic/tracklang/samples/sample-tracklang5.pdf
%{_texmfdistdir}/doc/generic/tracklang/samples/sample-tracklang5.tex
%{_texmfdistdir}/doc/generic/tracklang/samples/sample-tracklang6.pdf
%{_texmfdistdir}/doc/generic/tracklang/samples/sample-tracklang6.tex
%{_texmfdistdir}/doc/generic/tracklang/tracklang.pdf

%files -n texlive-tracklang
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/tracklang/tracklang.tex
%{_texmfdistdir}/tex/latex/tracklang/tracklang.sty
/var/adm/update-scripts/texlive-tracklang-%{texlive_version}.%{texlive_noarch}.1.2svn36603-%{release}-zypper

%package -n texlive-trajan
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        22.6
Summary:        Fonts from the Trajan column in Rome
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-trajan-fonts >= %{texlive_version}
Recommends:     texlive-trajan-doc >= %{texlive_version}
Provides:       tex(t1trjn.fd)
Provides:       tex(trajan.map)
Provides:       tex(trajan.sty)
Provides:       tex(trjnr10.tfm)
Provides:       tex(trjnsl10.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source199:      trajan.tar.xz
Source200:      trajan.doc.tar.xz

%description -n texlive-trajan
Provides fonts (both as Metafont source and in Adobe Type 1
format) based on the capitals carved on the Trajan column in
Rome in 114 AD, together with macros to access the fonts. Many
typographers think these rank first among the Roman's artistic
legacy. The font is uppercase letters together with some
punctuation and analphabetics; no lowercase or digits.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-trajan-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        22.6
Summary:        Documentation for texlive-trajan
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-trajan-doc
This package includes the documentation for texlive-trajan


%package -n texlive-trajan-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        22.6
Summary:        Severed fonts for texlive-trajan
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-trajan-fonts
The  separated fonts package for texlive-trajan
%post -n texlive-trajan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap trajan.map' >> /var/run/texlive/run-updmap

%postun -n texlive-trajan 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap trajan.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-trajan
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-trajan-fonts
mkfontscale  %{_datadir}/fonts/texlive-trajan
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-trajan
fc-cache     %{_datadir}/fonts

%postun -n texlive-trajan-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-trajan-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/trajan/README
%{_texmfdistdir}/doc/latex/trajan/trajan.pdf
%{_texmfdistdir}/doc/latex/trajan/trytrajan.pdf
%{_texmfdistdir}/doc/latex/trajan/trytrajan.tex

%files -n texlive-trajan
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/trajan/trjnr10.afm
%{_texmfdistdir}/fonts/afm/public/trajan/trjnsl10.afm
%{_texmfdistdir}/fonts/map/dvips/trajan/trajan.map
%{_texmfdistdir}/fonts/tfm/public/trajan/trjnr10.tfm
%{_texmfdistdir}/fonts/tfm/public/trajan/trjnsl10.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/trajan/trjnr10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/trajan/trjnsl10.pfb
%{_texmfdistdir}/tex/latex/trajan/t1trjn.fd
%{_texmfdistdir}/tex/latex/trajan/trajan.sty

%files -n texlive-trajan-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-trajan
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-trajan.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-trajan/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-trajan/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-trajan/fonts.scale
%{_datadir}/fonts/texlive-trajan/trjnr10.pfb
%{_datadir}/fonts/texlive-trajan/trjnsl10.pfb
/var/adm/update-scripts/texlive-trajan-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper

%package -n texlive-tram
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn29803
Release:        22.6
Summary:        Typeset tram boxes in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tram-doc >= %{texlive_version}
Provides:       tex(tram.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source201:      tram.tar.xz
Source202:      tram.doc.tar.xz

%description -n texlive-tram
Tram boxes are highlighted with patterns of dots; the package
defines an environment tram that typesets its content into a
tram box. The pattern used may be selected in an optional
argument to the environment.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tram-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn29803
Release:        22.6
Summary:        Documentation for texlive-tram
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tram-doc
This package includes the documentation for texlive-tram

%post -n texlive-tram
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tram 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tram
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tram-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tram/README
%{_texmfdistdir}/doc/latex/tram/tram-doc.pdf
%{_texmfdistdir}/doc/latex/tram/tram-doc.tex

%files -n texlive-tram
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/tram/tram.mf
%{_texmfdistdir}/tex/latex/tram/tram.sty
/var/adm/update-scripts/texlive-tram-%{texlive_version}.%{texlive_noarch}.0.0.2svn29803-%{release}-zypper

%package -n texlive-translation-array-fr
Version:        %{texlive_version}.%{texlive_noarch}.svn24344
Release:        22.6
Summary:        French translation of the documentation of array
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source203:      translation-array-fr.doc.tar.xz

%description -n texlive-translation-array-fr
A French translation of the documentation of array.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-translation-array-fr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-translation-array-fr 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-translation-array-fr
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-translation-array-fr
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/translation-array-fr/Copyright
%{_texmfdistdir}/doc/latex/translation-array-fr/README
%{_texmfdistdir}/doc/latex/translation-array-fr/f-array.dtx
%{_texmfdistdir}/doc/latex/translation-array-fr/f-array.pdf
%{_texmfdistdir}/doc/latex/translation-array-fr/ltxdoc.cfg
/var/adm/update-scripts/texlive-translation-array-fr-%{texlive_version}.%{texlive_noarch}.svn24344-%{release}-zypper

%package -n texlive-translation-arsclassica-de
Version:        %{texlive_version}.%{texlive_noarch}.svn23803
Release:        22.6
Summary:        German version of arsclassica
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source204:      translation-arsclassica-de.doc.tar.xz

%description -n texlive-translation-arsclassica-de
This is a "translation" of the arsclassica documentation.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-translation-arsclassica-de
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-translation-arsclassica-de 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-translation-arsclassica-de
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-translation-arsclassica-de
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/translation-arsclassica-de/ArsClassica-de.pdf
%{_texmfdistdir}/doc/latex/translation-arsclassica-de/ArsClassica-de.tex
/var/adm/update-scripts/texlive-translation-arsclassica-de-%{texlive_version}.%{texlive_noarch}.svn23803-%{release}-zypper

%package -n texlive-translation-biblatex-de
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn24386
Release:        22.6
Summary:        German translation of the documentation of BibLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source205:      translation-biblatex-de.doc.tar.xz

%description -n texlive-translation-biblatex-de
A German translation of the documentation of biblatex.

date: 2015-08-03 03:58:53 +0000

%post -n texlive-translation-biblatex-de
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-translation-biblatex-de 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-translation-biblatex-de
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-translation-biblatex-de
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/translation-biblatex-de/README
%{_texmfdistdir}/doc/latex/translation-biblatex-de/biblatex-de.pdf
%{_texmfdistdir}/doc/latex/translation-biblatex-de/biblatex-de.tex
/var/adm/update-scripts/texlive-translation-biblatex-de-%{texlive_version}.%{texlive_noarch}.1.0svn24386-%{release}-zypper

%package -n texlive-translation-chemsym-de
Version:        %{texlive_version}.%{texlive_noarch}.svn23804
Release:        22.6
Summary:        German version of chemsym
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source206:      translation-chemsym-de.doc.tar.xz

%description -n texlive-translation-chemsym-de
This is a "translation" of the chemsym documentation.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-translation-chemsym-de
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-translation-chemsym-de 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-translation-chemsym-de
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-translation-chemsym-de
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/translation-chemsym-de/00Liesmich.chs
%{_texmfdistdir}/doc/latex/translation-chemsym-de/chemsym-de.dtx
%{_texmfdistdir}/doc/latex/translation-chemsym-de/chemsym-de.pdf
/var/adm/update-scripts/texlive-translation-chemsym-de-%{texlive_version}.%{texlive_noarch}.svn23804-%{release}-zypper

%package -n texlive-translation-dcolumn-fr
Version:        %{texlive_version}.%{texlive_noarch}.svn24345
Release:        22.6
Summary:        French translation of the documentation of dcolumn
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source207:      translation-dcolumn-fr.doc.tar.xz

%description -n texlive-translation-dcolumn-fr
A French translation of the documentation of dcolumn.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-translation-dcolumn-fr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-translation-dcolumn-fr 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-translation-dcolumn-fr
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-translation-dcolumn-fr
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/translation-dcolumn-fr/Copyright
%{_texmfdistdir}/doc/latex/translation-dcolumn-fr/README
%{_texmfdistdir}/doc/latex/translation-dcolumn-fr/f-dcolumn.dtx
%{_texmfdistdir}/doc/latex/translation-dcolumn-fr/f-dcolumn.pdf
/var/adm/update-scripts/texlive-translation-dcolumn-fr-%{texlive_version}.%{texlive_noarch}.svn24345-%{release}-zypper

%package -n texlive-translation-ecv-de
Version:        %{texlive_version}.%{texlive_noarch}.svn24754
Release:        22.6
Summary:        Ecv documentation, in German
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source208:      translation-ecv-de.doc.tar.xz

%description -n texlive-translation-ecv-de
This is a "translation" of the ecv documentation.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-translation-ecv-de
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-translation-ecv-de 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-translation-ecv-de
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-translation-ecv-de
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/translation-ecv-de/ecvde.dtx.pdf
%{_texmfdistdir}/doc/latex/translation-ecv-de/ecvde.dtx.tex
/var/adm/update-scripts/texlive-translation-ecv-de-%{texlive_version}.%{texlive_noarch}.svn24754-%{release}-zypper

%package -n texlive-translation-enumitem-de
Version:        %{texlive_version}.%{texlive_noarch}.svn24196
Release:        22.6
Summary:        Enumitem documentation, in German
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source209:      translation-enumitem-de.doc.tar.xz

%description -n texlive-translation-enumitem-de
This is a translation of the manual for enumitem.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-translation-enumitem-de
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-translation-enumitem-de 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-translation-enumitem-de
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-translation-enumitem-de
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/translation-enumitem-de/enumitem-de.pdf
%{_texmfdistdir}/doc/latex/translation-enumitem-de/enumitem-de.tex
/var/adm/update-scripts/texlive-translation-enumitem-de-%{texlive_version}.%{texlive_noarch}.svn24196-%{release}-zypper

%package -n texlive-translation-europecv-de
Version:        %{texlive_version}.%{texlive_noarch}.svn23840
Release:        22.6
Summary:        German version of europecv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source210:      translation-europecv-de.doc.tar.xz

%description -n texlive-translation-europecv-de
This is a "translation" of the europecv documentation.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-translation-europecv-de
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-translation-europecv-de 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-translation-europecv-de
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-translation-europecv-de
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/translation-europecv-de/Beispiele/at.pdf
%{_texmfdistdir}/doc/latex/translation-europecv-de/Beispiele/bulgarian-koi8-r.tex
%{_texmfdistdir}/doc/latex/translation-europecv-de/Beispiele/bulgarian-utf8.tex
%{_texmfdistdir}/doc/latex/translation-europecv-de/Beispiele/greek-utf8.pdf
%{_texmfdistdir}/doc/latex/translation-europecv-de/Beispiele/greek-utf8.tex
%{_texmfdistdir}/doc/latex/translation-europecv-de/Beispiele/maltese-maltese.tex
%{_texmfdistdir}/doc/latex/translation-europecv-de/Beispiele/maltese-utf8.tex
%{_texmfdistdir}/doc/latex/translation-europecv-de/Beispiele/minimal.pdf
%{_texmfdistdir}/doc/latex/translation-europecv-de/Beispiele/minimal.tex
%{_texmfdistdir}/doc/latex/translation-europecv-de/europecv-de.pdf
%{_texmfdistdir}/doc/latex/translation-europecv-de/europecv-de.tex
%{_texmfdistdir}/doc/latex/translation-europecv-de/templates/cv_template_de.pdf
%{_texmfdistdir}/doc/latex/translation-europecv-de/templates/cv_template_de.tex
%{_texmfdistdir}/doc/latex/translation-europecv-de/templates/cv_template_en.pdf
%{_texmfdistdir}/doc/latex/translation-europecv-de/templates/cv_template_en.tex
%{_texmfdistdir}/doc/latex/translation-europecv-de/templates/cv_template_it.pdf
%{_texmfdistdir}/doc/latex/translation-europecv-de/templates/cv_template_it.tex
%{_texmfdistdir}/doc/latex/translation-europecv-de/templates/cv_template_pl.pdf
%{_texmfdistdir}/doc/latex/translation-europecv-de/templates/cv_template_pl.tex
%{_texmfdistdir}/doc/latex/translation-europecv-de/templates/publications.bib
/var/adm/update-scripts/texlive-translation-europecv-de-%{texlive_version}.%{texlive_noarch}.svn23840-%{release}-zypper

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}/tlpkg/tlpostcode
    mkdir -p %{buildroot}%{_datadir}/texlive/tlpkg
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf
    ln -sf ../../../share/texmf/tlpkg/tlpostcode \
                                    %{buildroot}%{_datadir}/texlive/tlpkg/tlpostcode
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texinfo-%{texlive_version}.%{texlive_noarch}.5.1svn40618-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlive-common-%{texlive_version}.%{texlive_noarch}.svn40682-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlive-cz-%{texlive_version}.%{texlive_noarch}.svn41206-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlive-de-%{texlive_version}.%{texlive_noarch}.svn41186-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlive-en-%{texlive_version}.%{texlive_noarch}.svn41185-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlive-es-%{texlive_version}.%{texlive_noarch}.svn41224-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlive-fr-%{texlive_version}.%{texlive_noarch}.svn41183-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlive-it-%{texlive_version}.%{texlive_noarch}.svn41248-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlive-pl-%{texlive_version}.%{texlive_noarch}.svn41226-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlive-ru-%{texlive_version}.%{texlive_noarch}.svn41231-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlive-sr-%{texlive_version}.%{texlive_noarch}.svn41210-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlive-zh-cn-%{texlive_version}.%{texlive_noarch}.svn41031-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlive.infra-%{texlive_version}.%{texlive_noarch}.svn41280-%{release}-zypper
    pushd %{buildroot}%{_texmfdistdir}
        tar --use-compress-program=xz --wildcards -xf %{S:13} --exclude=texmf\*/\*
    popd
    tar --use-compress-program=xz --wildcards -xf %{S:13} -C %{buildroot}%{_datadir}/texlive texmf\*/
    pushd %{buildroot}%{_texmfdistdir}
        tar --use-compress-program=xz --wildcards -xf %{S:14} --exclude=texmf\*/\*
    popd
    tar --use-compress-program=xz --wildcards -xf %{S:14} -C %{buildroot}%{_datadir}/texlive texmf\*/
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texliveonfly-%{texlive_version}.%{texlive_noarch}.svn26313-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texloganalyser-%{texlive_version}.%{texlive_noarch}.0.0.9svn35584-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texlogos-%{texlive_version}.%{texlive_noarch}.1.3.1svn19083-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texmate-%{texlive_version}.%{texlive_noarch}.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texments-%{texlive_version}.%{texlive_noarch}.0.0.2.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texpower-%{texlive_version}.%{texlive_noarch}.0.0.2svn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/texpower/MakeExamples.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texshade-%{texlive_version}.%{texlive_noarch}.1.24svn24716-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texsis-%{texlive_version}.%{texlive_noarch}.2.18svn39057-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/otherformats/texsis/base/letr
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-textcase-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-textfit-%{texlive_version}.%{texlive_noarch}.5svn20591-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-textglos-%{texlive_version}.%{texlive_noarch}.1.0svn30788-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-textgreek-%{texlive_version}.%{texlive_noarch}.0.0.7svn24282-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-textmerg-%{texlive_version}.%{texlive_noarch}.2.01svn20677-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-textopo-%{texlive_version}.%{texlive_noarch}.1.5svn23796-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-textpath-%{texlive_version}.%{texlive_noarch}.1.6svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-textpos-%{texlive_version}.%{texlive_noarch}.1.7jsvn32571-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texvc-%{texlive_version}.%{texlive_noarch}.1.0svn38809-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texware-%{texlive_version}.%{texlive_noarch}.svn40768-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tfrupee-%{texlive_version}.%{texlive_noarch}.1.02svn20770-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-tfrupee
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/tfrupee/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-tfrupee
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-tfrupee/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-tfrupee/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-tfrupee/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-tfrupee/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-tfrupee.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-tfrupee    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-tfrupee/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thalie-%{texlive_version}.%{texlive_noarch}.0.0.8svn39241-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-theoremref-%{texlive_version}.%{texlive_noarch}.svn30640-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thesis-ekf-%{texlive_version}.%{texlive_noarch}.1.1svn36950-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thesis-titlepage-fhac-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/thesis-titlepage-fhac/antrc_pre.bat
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thinsp-%{texlive_version}.%{texlive_noarch}.0.0.2svn39669-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thmbox-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thmtools-%{texlive_version}.%{texlive_noarch}.66svn33624-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-threadcol-%{texlive_version}.%{texlive_noarch}.1.0svn28754-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-threeddice-%{texlive_version}.%{texlive_noarch}.1.0svn20675-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-threeparttable-%{texlive_version}.%{texlive_noarch}.svn17383-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-threeparttablex-%{texlive_version}.%{texlive_noarch}.0.0.3svn34206-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thumb-%{texlive_version}.%{texlive_noarch}.1.0svn16549-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thumbpdf-%{texlive_version}.%{texlive_noarch}.3.16svn34621-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive
    # Add shebang e.g. correct perl wrapper scripts if any
    for scr in %{_texmfdistdir}/scripts/thumbpdf/thumbpdf.pl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /bin/sh
		.
		w
		q
	EOF
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thumbs-%{texlive_version}.%{texlive_noarch}.1.0qsvn33134-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thumby-%{texlive_version}.%{texlive_noarch}.0.0.1svn16736-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-thuthesis-%{texlive_version}.%{texlive_noarch}.5.3.1svn40085-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ticket-%{texlive_version}.%{texlive_noarch}.0.0.4bsvn20679-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ticollege-%{texlive_version}.%{texlive_noarch}.1.0svn36306-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tie-%{texlive_version}.%{texlive_noarch}.2.4svn40768-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tikz-3dplot-%{texlive_version}.%{texlive_noarch}.svn25087-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/tikz-3dplot/externalize_images.bat
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tikz-bayesnet-%{texlive_version}.%{texlive_noarch}.0.0.1svn38295-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tikz-cd-%{texlive_version}.%{texlive_noarch}.0.0.9esvn35485-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tikz-dependency-%{texlive_version}.%{texlive_noarch}.1.1svn25156-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tikz-dimline-%{texlive_version}.%{texlive_noarch}.1.0svn35805-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tikz-feynman-%{texlive_version}.%{texlive_noarch}.1.1.0svn39582-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tikz-inet-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tikz-opm-%{texlive_version}.%{texlive_noarch}.0.0.1.1svn32769-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tikz-palattice-%{texlive_version}.%{texlive_noarch}.2.21svn36554-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tikz-qtree-%{texlive_version}.%{texlive_noarch}.1.2svn26108-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tikz-timing-%{texlive_version}.%{texlive_noarch}.0.0.7dsvn21013-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tikzinclude-%{texlive_version}.%{texlive_noarch}.1.0svn28715-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tikzmark-%{texlive_version}.%{texlive_noarch}.1.2svn40372-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tikzorbital-%{texlive_version}.%{texlive_noarch}.svn36439-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tikzpagenodes-%{texlive_version}.%{texlive_noarch}.1.1svn27723-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tikzpfeile-%{texlive_version}.%{texlive_noarch}.1.0svn25777-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tikzposter-%{texlive_version}.%{texlive_noarch}.2.0svn32732-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tikzscale-%{texlive_version}.%{texlive_noarch}.0.0.2.6svn30637-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tikzsymbols-%{texlive_version}.%{texlive_noarch}.4.0svn40236-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-times-%{texlive_version}.%{texlive_noarch}.svn35058-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-times
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/urw/times/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-times
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-times/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-times/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-times/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-times/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-times.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-times    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-times/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-timetable-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-timing-diagrams-%{texlive_version}.%{texlive_noarch}.svn31491-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tipa-%{texlive_version}.%{texlive_noarch}.1.3svn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/fonts/tipa/gentfm.sh \
	       %{_texmfdistdir}/doc/fonts/tipa/gentipa.sh \
	       %{_texmfdistdir}/doc/fonts/tipa/gentipx.sh \
	       %{_texmfdistdir}/doc/fonts/tipa/genxipa.sh \
	       %{_texmfdistdir}/doc/fonts/tipa/genxipx.sh \
	       %{_texmfdistdir}/doc/fonts/tipa/mktipapk.sh \
	       %{_texmfdistdir}/doc/fonts/tipa/mkxipapk.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-tipa
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/tipa/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-tipa
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-tipa/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-tipa/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-tipa/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-tipa/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-tipa.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-tipa    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-tipa/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tipa-de-%{texlive_version}.%{texlive_noarch}.1.3svn22005-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tipfr-%{texlive_version}.%{texlive_noarch}.1.5svn38646-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-titlecaps-%{texlive_version}.%{texlive_noarch}.1.2svn36170-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-titlefoot-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-titlepages-%{texlive_version}.%{texlive_noarch}.svn19457-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-titlepic-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-titleref-%{texlive_version}.%{texlive_noarch}.3.1svn18729-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-titlesec-%{texlive_version}.%{texlive_noarch}.2.10.2svn40129-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-titling-%{texlive_version}.%{texlive_noarch}.2.1dsvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tkz-base-%{texlive_version}.%{texlive_noarch}.1.16svn22961-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tkz-berge-%{texlive_version}.%{texlive_noarch}.1.00csvn22891-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tkz-doc-%{texlive_version}.%{texlive_noarch}.1.1csvn22959-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tkz-euclide-%{texlive_version}.%{texlive_noarch}.1.16csvn22830-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tkz-fct-%{texlive_version}.%{texlive_noarch}.1.16csvn22831-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tkz-graph-%{texlive_version}.%{texlive_noarch}.1.00svn22832-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tkz-kiviat-%{texlive_version}.%{texlive_noarch}.0.0.1svn22857-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tkz-linknodes-%{texlive_version}.%{texlive_noarch}.1.0csvn22833-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tkz-orm-%{texlive_version}.%{texlive_noarch}.0.0.1.4svn39408-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tkz-tab-%{texlive_version}.%{texlive_noarch}.1.3csvn22834-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tlc2-%{texlive_version}.%{texlive_noarch}.svn26096-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tocbibind-%{texlive_version}.%{texlive_noarch}.1.5ksvn20085-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tocloft-%{texlive_version}.%{texlive_noarch}.2.3fsvn30209-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tocvsec2-%{texlive_version}.%{texlive_noarch}.1.3asvn33146-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-todo-%{texlive_version}.%{texlive_noarch}.2.142svn17746-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-todonotes-%{texlive_version}.%{texlive_noarch}.1.0.4svn37829-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tokenizer-%{texlive_version}.%{texlive_noarch}.1.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-toolbox-%{texlive_version}.%{texlive_noarch}.5.1svn32260-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tools-%{texlive_version}.%{texlive_noarch}.svn40934-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-topfloat-%{texlive_version}.%{texlive_noarch}.svn19084-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-toptesi-%{texlive_version}.%{texlive_noarch}.5.91svn39154-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-totcount-%{texlive_version}.%{texlive_noarch}.1.2svn21178-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-totpages-%{texlive_version}.%{texlive_noarch}.2.00svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tpic2pdftex-%{texlive_version}.%{texlive_noarch}.svn40768-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tpslifonts-%{texlive_version}.%{texlive_noarch}.0.0.6svn27464-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tqft-%{texlive_version}.%{texlive_noarch}.2.0svn33411-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tracklang-%{texlive_version}.%{texlive_noarch}.1.2svn36603-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-trajan-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-trajan
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/trajan/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-trajan
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-trajan/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-trajan/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-trajan/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-trajan/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-trajan.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-trajan    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-trajan/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tram-%{texlive_version}.%{texlive_noarch}.0.0.2svn29803-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:202} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-translation-array-fr-%{texlive_version}.%{texlive_noarch}.svn24344-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:203} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-translation-arsclassica-de-%{texlive_version}.%{texlive_noarch}.svn23803-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:204} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-translation-biblatex-de-%{texlive_version}.%{texlive_noarch}.1.0svn24386-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:205} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-translation-chemsym-de-%{texlive_version}.%{texlive_noarch}.svn23804-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:206} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-translation-dcolumn-fr-%{texlive_version}.%{texlive_noarch}.svn24345-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:207} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-translation-ecv-de-%{texlive_version}.%{texlive_noarch}.svn24754-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:208} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-translation-enumitem-de-%{texlive_version}.%{texlive_noarch}.svn24196-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:209} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-translation-europecv-de-%{texlive_version}.%{texlive_noarch}.svn23840-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:210} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    # Handle info documents
    rm -vf  %{buildroot}%{_texmfmaindir}/doc/info/dir
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/info/dir
    mkdir -p %{buildroot}%{_infodir}
    for inf in %{buildroot}%{_texmfmaindir}/doc/info/*.info \
               %{buildroot}%{_texmfdistdir}/doc/info/*.info
    do
        test -e "$inf" || continue
        mv -f $inf %{buildroot}%{_infodir}/
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/info
    rm -rf %{buildroot}%{_texmfdistdir}/doc/info
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Wed Dec  7 2016 werner@suse.de
- Add patch latexdiff_perl.dif which includes the upstream commits
  cfe445c and a83d9c to fix boo#1013904
* Mon Nov 14 2016 toddrme2178@gmail.com
- Fix language code: pt-br --> pt_BR and es-ve --> es_VE
* Tue Sep 27 2016 werner@suse.de
- Add patch latexpand_perl.dif to fix boo#983823 --
  latexpand does not work anymore after Tumbleweed update
* Wed Aug 10 2016 werner@suse.de
- Add the perl dependencies if found for scripts (boo#992982)
* Fri Jul 15 2016 werner@suse.de
- Avoid missing dependencies due upstream package splits
* Mon Jun 20 2016 werner@suse.de
- Avoid extend spec sciptlets for changing language hyphen file
  but write out the pieces of the hyphen entries into seperate
  files to be able to generate the final language hyphen files (boo#984878)
* Mon Jun 20 2016 werner@suse.de
- Move spectra.data.tex from doc to main package of pgf-spectra (boo#985578)
* Wed Jun  8 2016 werner@suse.de
- Update to TeXLive 2016
- Delete dvipdfmx.post and xetex.post and use the upstream perl scripts
- Modify the patches
  kpathsea_cnf.dif
  latex2man_tmphandling.dif
  luaotfload_varfonts.dif
  musixtex_various.dif
  tetex_scripts.dif
  texconfig_scripts.dif
  texdoc_cnf.dif
  texdraw_info.dif
  texlive-specs.changes
* Mon Apr 11 2016 werner@suse.de
- There is no texlive-misc with null.tex anymore but texlive-knuth-lib
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
